<?php
/**
*
* acp_attachments [Valencià]
*
* @package language
* @version $Id: common.php,v 1.180 2007/05/20 14:01:46 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Translated by//Traduit per Ganchut (softwarevalencia.com) <regne_de_valencia@hotmail.com>
* Team//Equip de traduccio de Softwarevalencia <info@softwarevalencia.com>
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_ATTACHMENT_SETTINGS_EXPLAIN'	=> 'Aci pots configurar els parametros principals d\'archius adjunts i les categories especials associades.',
	'ACP_EXTENSION_GROUPS_EXPLAIN'		=> 'Aci pots afegir, borrar, modificar o inhabilitar els grups d\'extensions. Cada opcio te assignada una categoria especial.',
	'ACP_MANAGE_EXTENSIONS_EXPLAIN'		=> 'Aci pots gestionar les extensions permeses. Per a activar les teues extensions, ves al panell de gestio d\'extensions. Te recomanem que no poses extensions tipo script (com per eixemple <code>php</code>, <code>php3</code>, <code>php4</code>, <code>phtml</code>, <code>pl</code>, <code>cgi</code>, <code>py</code>, <code>rb</code>, <code>asp</code>, <code>aspx</code>, i atres).',
	'ACP_ORPHAN_ATTACHMENTS_EXPLAIN'	=> 'Aci pots vore els archius orfes. Este tipo d\'archius existixen perque potser l\'usuari ha pujat l\'archiu pero finalment no va publicar el mensage. Pots borrar estos archius o afegir-los a un mensage.',
	'ADD_EXTENSION'						=> 'Afegir extensio',
	'ADD_EXTENSION_GROUP'				=> 'Afegir un grup d\'extensions',
	'ADMIN_UPLOAD_ERROR'				=> 'S\'ha produit un erro mentres s\'adjuntava l\'archiu: “%s”.',
	'ALLOWED_FORUMS'					=> 'Forums permesos',
	'ALLOWED_FORUMS_EXPLAIN'			=> 'Permetre publicar les extensions assignades en els forums seleccionats.',
	'ALLOWED_IN_PM_POST'				=> 'Permes',
	'ALLOW_ATTACHMENTS'					=> 'Permetre archius adjunts',
	'ALLOW_ALL_FORUMS'					=> 'Permetre en tots els forums',
	'ALLOW_IN_PM'						=> 'Permes en els mensages privats',
	'ALLOW_PM_ATTACHMENTS'				=> 'Permetre archius adjunts en els mensages privats',
	'ALLOW_SELECTED_FORUMS'				=> 'Nomes en els forums seleccionats',
	'ASSIGNED_EXTENSIONS'				=> 'Extensions assignades',
	'ASSIGNED_GROUP'					=> 'Grup d\'extensions assignat',
	'ATTACH_EXTENSIONS_URL'				=> 'Extensions',
	'ATTACH_EXT_GROUPS_URL'				=> 'Grup d\'extensions',
	'ATTACH_ID'							=> 'ID',
	'ATTACH_MAX_FILESIZE'				=> 'Tamany maxim de l\'archiu',
	'ATTACH_MAX_FILESIZE_EXPLAIN'		=> 'Tamany maxim de l\'archiu, 0 sera illimitat.',
	'ATTACH_MAX_PM_FILESIZE'			=> 'Tamany maxim en els mensages',
	'ATTACH_MAX_PM_FILESIZE_EXPLAIN'	=> 'Tamany maxim del disc per mensages privats per a cada usuari, 0 sera illimitat.',
	'ATTACH_ORPHAN_URL'					=> 'Archius adjunts orfes',
	'ATTACH_POST_ID'					=> 'ID del mensage',
	'ATTACH_QUOTA'						=> 'Tamany total d\'adjunts',
	'ATTACH_QUOTA_EXPLAIN'				=> 'Maximum drive space available for attachments for the whole board, with 0 being unlimited.',
	'ATTACH_TO_POST'					=> 'Adjuntar archiu al mensage',

	'CAT_FLASH_FILES'			=> 'Archius Flash',
	'CAT_IMAGES'				=> 'Imagens',
	'CAT_QUICKTIME_FILES'		=> 'Archius Quicktime',
	'CAT_RM_FILES'				=> 'Archius RealMedia',
	'CAT_WM_FILES'				=> 'Archius Windows',
	'CREATE_GROUP'				=> 'Crear un nou grup',
	'CREATE_THUMBNAIL'			=> 'Crear previsualisacio',
	'CREATE_THUMBNAIL_EXPLAIN'	=> 'Crear previsualisacio sempre que siga possible.',

	'DEFINE_ALLOWED_IPS'			=> 'Definir IPs/noms de host permesos',
	'DEFINE_DISALLOWED_IPS'			=> 'Definir IPs/nosdehost prohibits',
	'DOWNLOAD_ADD_IPS_EXPLAIN'		=> 'Per a especificar varies diferents IPs o noms de hosts, introduix un en cada llinia en el camp següent. Per a especificar un ranc d\'IPs, separa la IP d\'inici i final en un guio (-).Per a especificar un asterisc, utilisa “*”.',
	'DOWNLOAD_REMOVE_IPS_EXPLAIN'	=> 'Pots borrar (o excloure) multiples IPs en una sola utilisant la combinacio adequada entre el ratoli i el teclat. Les IPs excluides tenen un fondo blau.',
	'DISPLAY_INLINED'				=> 'Mostrar imagens en llinia',
	'DISPLAY_INLINED_EXPLAIN'		=> 'Si se fixa a <u>No</u>, les imagens adjuntes se mostraran com un enllaç.',
	'DISPLAY_ORDER'					=> 'Orde de visualisacio d\'adjunts',
	'DISPLAY_ORDER_EXPLAIN'			=> 'Mostrar adjunts ordenats per temps.',
	
	'EDIT_EXTENSION_GROUP'			=> 'Editar un grup d\'extensions',
	'EXCLUDE_ENTERED_IP'			=> 'Habilitar-ho per a excloure la IP/nomdehost.',
	'EXCLUDE_FROM_ALLOWED_IP'		=> 'Excloure IP de les IP/nomdehosts permesos',
	'EXCLUDE_FROM_DISALLOWED_IP'	=> 'Excloure IP de les IP/nomdehosts prohibides',
	'EXTENSIONS_UPDATED'			=> 'S\'han actualisat les extensions.',
	'EXTENSION_EXIST'				=> 'L\'extensio %s ya existix.',
	'EXTENSION_GROUP'				=> 'Grup d\'extensions',
	'EXTENSION_GROUPS'				=> 'Grups d\'extensions',
	'EXTENSION_GROUP_DELETED'		=> 'S\'ha borrat el grup d\'extensions.',
	'EXTENSION_GROUP_EXIST'			=> 'El grup d\'extensions %s ya existix.',

	'GO_TO_EXTENSIONS'		=> 'Anar a la finestra de gestio d\'extensions',
	'GROUP_NAME'			=> 'Nom del grup',

	'IMAGE_LINK_SIZE'			=> 'Dimensions de l\'image enllaçada',
	'IMAGE_LINK_SIZE_EXPLAIN'	=> 'Mostra l\'image adjunta com un enllaç si l\'image es mes gran que estes mesures. Per a deshabilitar aixo, fixa els valors en 0px / 0px.',
	'IMAGICK_PATH'				=> 'Ruta a Imagemagick',
	'IMAGICK_PATH_EXPLAIN'		=> 'Ruta completa a l\'aplicacio de conversio d\'imagemagick. P.e. <samp>/usr/bin/</samp>.',

	'MAX_ATTACHMENTS'				=> 'Numero maxim d\'adjunts per mensage',
	'MAX_ATTACHMENTS_PM'			=> 'Numero maxim d\'adjunts per a mensages',
	'MAX_EXTGROUP_FILESIZE'			=> 'Tamany maxima de l\'archiu',
	'MAX_IMAGE_SIZE'				=> 'Dimensions maximes de l\'image',
	'MAX_IMAGE_SIZE_EXPLAIN'		=> 'Tamany maxim d\'imagens adjuntes. Selecciona 0px / 0px per a deshabilitar la comprovacio de les dimensions.',
	'MAX_THUMB_WIDTH'				=> 'Ample maxim de la previsualisacio',
	'MAX_THUMB_WIDTH_EXPLAIN'		=> 'La previsualisacio generada no superarà l\'ample introduit aci.',
	'MIN_THUMB_FILESIZE'			=> 'Tamany minim de l\'archiu de previsualisacio',
	'MIN_THUMB_FILESIZE_EXPLAIN'	=> 'No crees previsualisacio per a les imagens mes chicotetes que aixo.',

	'MODE_INLINE'					=> 'En llinia',
	'MODE_PHYSICAL'					=> 'Physical',

	'NOT_ALLOWED_IN_PM'			=> 'Nomes mensages permesos',
	'NOT_ALLOWED_IN_PM_POST'	=> 'No permes',
	'NOT_ASSIGNED'				=> 'No assignat',
	'NO_EXT_GROUP'				=> 'No',
	'NO_EXT_GROUP_NAME'			=> 'No s\'ha introduit un nom de grup',
	'NO_EXT_GROUP_SPECIFIED'	=> 'No s\'ha especificat un grup d\'extensions.',
	'NO_FILE_CAT'				=> 'No',
	'NO_IMAGE'					=> 'No hi ha image',
	'NO_THUMBNAIL_SUPPORT'		=> 'La previsualisacio s\'ha deshabilitat. Per a funcionar es necessita l\'extensio GD o imagemagick ha d\'estar instalat. No se troba cap dels dos.',
	'NO_UPLOAD_DIR'				=> 'El directori que has especificat no existix.',
	'NO_WRITE_UPLOAD'			=> 'No se pot escriure en el directori que has especificat. Modifica els permisos per a poder escriure.',

	'ONLY_ALLOWED_IN_PM'	=> 'Nomes permes en els mensages privats',
	'ORDER_ALLOW_DENY'		=> 'Permetre',
	'ORDER_DENY_ALLOW'		=> 'Prohibir',

	'REMOVE_ALLOWED_IPS'		=> 'Borrar IPs/nomsdehost <em>permesos</em>',
	'REMOVE_DISALLOWED_IPS'		=> 'Borrar IPs/nomsdehost <em>prohibits</em>',

	'SEARCH_IMAGICK'				=> 'Buscar Imagemagick',
	'SECURE_ALLOW_DENY'				=> 'Llista Permesos/Prohibits',
	'SECURE_ALLOW_DENY_EXPLAIN'		=> 'Change the default behaviour when secure downloads are enabled of the Allow/Deny list to that of a <strong>whitelist</strong> (Allow) or a <strong>blacklist</strong> (Deny).',
	'SECURE_DOWNLOADS'				=> 'Habilitar descarregues segures',
	'SECURE_DOWNLOADS_EXPLAIN'		=> 'Si està habilitada, les descarregues nomes se podran fer des de les IP’s/nomsdehost que definixques.',
	'SECURE_DOWNLOAD_NOTICE'		=> 'Les descarregues segures no estan habilitades. Els parametros següents s\'aplicaran despres d\'habilitar-les.',
	'SECURE_DOWNLOAD_UPDATE_SUCCESS'=> 'La llista d\'IPs s\'ha actualisat.',
	'SECURE_EMPTY_REFERRER'			=> 'Allow empty referrer',
	'SECURE_EMPTY_REFERRER_EXPLAIN'	=> 'Secure downloads are based on referrers. Do you want to allow downloads for those omitting the referrer?',
	'SETTINGS_CAT_IMAGES'			=> 'Parametros de la categoria d\'imagens',
	'SPECIAL_CATEGORY'				=> 'Categoria especial',
	'SPECIAL_CATEGORY_EXPLAIN'		=> 'Special categories differ between the way presented within posts.',
	'SUCCESSFULLY_UPLOADED'			=> 'S\'ha actualisat.',
	'SUCCESS_EXTENSION_GROUP_ADD'	=> 'S\'ha afegit un grup d\'extensions.',
	'SUCCESS_EXTENSION_GROUP_EDIT'	=> 'S\'ha actualisat un grup d\'extensions.',

	'UPLOADING_FILES'				=> 'S\'estan carregant els archius',
	'UPLOADING_FILE_TO'				=> 'S\'està carregant l\'archiu “%1$s” al mensage numero %2$d…',
	'UPLOAD_DENIED_FORUM'			=> 'No tens permisos per a pujar archius en este forum “%s”.',
	'UPLOAD_DIR'					=> 'Directori de carrega',
	'UPLOAD_DIR_EXPLAIN'			=> 'Storage path for attachments. Please note that if you change this directory while already having uploaded attachments you need to manually copy the files to their new location.',
	'UPLOAD_ICON'					=> 'Icon de descarrega',
	'UPLOAD_NOT_DIR'				=> 'La destinacio que has especificat no es un directori.',
));

?>
