<?php
/** 
*
* acp_common.php [Valencià]
*
* @package language
* @version $Id: $
* @copyright (c) 2007 phpBB Group. Modified by Huan Manwe for phpbb-es.com in 2007 
* @author 2008-07-20 - Traducido per softwarevalencia.com (http://www.softwarevalencia.com).
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU General Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Common
$lang = array_merge($lang, array(
	'ACP_ADMINISTRATORS'		=> 'Administradors',
	'ACP_ADMIN_LOGS'			=> 'Registre d\'administradors',
	'ACP_ADMIN_ROLES'			=> 'Tipos d\'administradors',
	'ACP_ATTACHMENTS'			=> 'Archius adjunts',
	'ACP_ATTACHMENT_SETTINGS'	=> 'Parametros dels archius adjunts',
	'ACP_AUTH_SETTINGS'			=> 'Autenticacio',
	'ACP_AUTOMATION'			=> 'Automatisacio',
	'ACP_AVATAR_SETTINGS'		=> 'Parametros dels avatars',

	'ACP_BACKUP'				=> 'Copia de seguritat',
	'ACP_BAN'					=> 'Baneig',
	'ACP_BAN_EMAILS'			=> 'Benejar correus',
	'ACP_BAN_IPS'				=> 'Banejar IPs',
	'ACP_BAN_USERNAMES'			=> 'Banejar noms d\'usuari',
	'ACP_BBCODES'				=> 'BBCodes',
	'ACP_BOARD_CONFIGURATION'	=> 'Configuracio del forum',
	'ACP_BOARD_FEATURES'		=> 'Caracteristiques del forum',
	'ACP_BOARD_MANAGEMENT'		=> 'Gestio del forum',
	'ACP_BOARD_SETTINGS'		=> 'Parametros del forum',
	'ACP_BOTS'					=> 'Spiders/Robots',
	
	'ACP_CAPTCHA'				=> 'CAPTCHA',

	'ACP_CAT_DATABASE'			=> 'Base de senyes',
	'ACP_CAT_DOT_MODS'			=> '.MODs',
	'ACP_CAT_FORUMS'			=> 'Forums',
	'ACP_CAT_GENERAL'			=> 'General',
	'ACP_CAT_MAINTENANCE'		=> 'Manteniment',
	'ACP_CAT_PERMISSIONS'		=> 'Permissos',
	'ACP_CAT_POSTING'			=> 'Publicacio',
	'ACP_CAT_STYLES'			=> 'Estils',
	'ACP_CAT_SYSTEM'			=> 'Sistema',
	'ACP_CAT_USERGROUP'			=> 'Usuaris i grups',
	'ACP_CAT_USERS'				=> 'Usuaris',
	'ACP_CLIENT_COMMUNICATION'	=> 'Clients de comunicacio',
	'ACP_COOKIE_SETTINGS'		=> 'Parametros de les cookies',
	'ACP_CRITICAL_LOGS'			=> 'Registre d\'erros',
	'ACP_CUSTOM_PROFILE_FIELDS'	=> 'Camps personalisats del perfil',
	
	'ACP_DATABASE'				=> 'Gestio de la base de senyes',
	'ACP_DISALLOW'				=> 'Prohibir',
	'ACP_DISALLOW_USERNAMES'	=> 'Noms d\'usuari prohibits',
	
	'ACP_EMAIL_SETTINGS'		=> 'Parametros de correu',
	'ACP_EXTENSION_GROUPS'		=> 'Gestio de grups d\'extensions',
	
	'ACP_FORUM_BASED_PERMISSIONS'	=> 'Permissos basats en el forum',
	'ACP_FORUM_LOGS'				=> 'Registres del forum',
	'ACP_FORUM_MANAGEMENT'			=> 'Gestio del forum',
	'ACP_FORUM_MODERATORS'			=> 'Moderadors del forum',
	'ACP_FORUM_PERMISSIONS'			=> 'Permissos del forum',
	'ACP_FORUM_ROLES'				=> 'Modos d\'acces',

	'ACP_GENERAL_CONFIGURATION'		=> 'Configuracio general',
	'ACP_GENERAL_TASKS'				=> 'Faenes generals',
	'ACP_GLOBAL_MODERATORS'			=> 'Moderadors globals',
	'ACP_GLOBAL_PERMISSIONS'		=> 'Permissos globals',
	'ACP_GROUPS'					=> 'Grups',
	'ACP_GROUPS_FORUM_PERMISSIONS'	=> 'Permissos de grups del forum',
	'ACP_GROUPS_MANAGE'				=> 'Gestio de grups',
	'ACP_GROUPS_MANAGEMENT'			=> 'Gestio del grup',
	'ACP_GROUPS_PERMISSIONS'		=> 'Permissos dels grups',
	
	'ACP_ICONS'					=> 'Icons de tema',
	'ACP_ICONS_SMILIES'			=> 'Icons/emoticons de tema',
	'ACP_IMAGESETS'				=> 'Paquets d\'imagens',
	'ACP_INACTIVE_USERS'		=> 'Usuaris inactius',
	'ACP_INDEX'					=> 'Index del PCA',
	
	'ACP_JABBER_SETTINGS'		=> 'Parametros de Jabber',
	
	'ACP_LANGUAGE'				=> 'Gestio de l\'idioma',
	'ACP_LANGUAGE_PACKS'		=> 'Paquets d\'idioma',
	'ACP_LOAD_SETTINGS'			=> 'Carregar parametros',
	'ACP_LOGGING'				=> 'Entrada',
	
	'ACP_MAIN'					=> 'Index del PCA',
	'ACP_MANAGE_EXTENSIONS'		=> 'Gestio d\'extensions',
	'ACP_MANAGE_FORUMS'			=> 'Gestio de forums',
	'ACP_MANAGE_RANKS'			=> 'Gestio rancs',
	'ACP_MANAGE_REASONS'		=> 'Manage report/denial reasons',
	'ACP_MANAGE_USERS'			=> 'Gestio usuaris',
	'ACP_MASS_EMAIL'			=> 'Correu massiu',
	'ACP_MESSAGES'				=> 'Mensages',
	'ACP_MESSAGE_SETTINGS'		=> 'Parametros dels mensages privats',
	'ACP_MODULE_MANAGEMENT'		=> 'Gestio de moduls',
	'ACP_MOD_LOGS'				=> 'Registre de moderacio',
	'ACP_MOD_ROLES'				=> 'Tipos de moderador',

	'ACP_NO_ITEMS'				=> 'Encara no hi ha cap element.',
	
	'ACP_ORPHAN_ATTACHMENTS'	=> 'Archius adjunts orfens',
	
	'ACP_PERMISSIONS'			=> 'Permissos',
	'ACP_PERMISSION_MASKS'		=> 'Permission masks',
	'ACP_PERMISSION_ROLES'		=> 'Permission roles',
	'ACP_PERMISSION_TRACE'		=> 'Permission trace',
	'ACP_PHP_INFO'				=> 'Informacio PHP',
	'ACP_POST_SETTINGS'			=> 'Parametros dels mensages',
	'ACP_PRUNE_FORUMS'			=> 'Netejar forums',
	'ACP_PRUNE_USERS'			=> 'Netejar usuaris',
	'ACP_PRUNING'				=> 'Netejar',
	
	'ACP_QUICK_ACCESS'			=> 'Acces rapit',
	
	'ACP_RANKS'					=> 'Rancs',
	'ACP_REASONS'				=> 'Report/denial reasons',
	'ACP_REGISTER_SETTINGS'		=> 'Parametros de registre d\'usuaris',

	'ACP_RESTORE'				=> 'Restaurar',

	'ACP_SEARCH'				=> 'Configuracio de busca',
	'ACP_SEARCH_INDEX'			=> 'Index de busca',
	'ACP_SEARCH_SETTINGS'		=> 'Parametros de busca',

	'ACP_SECURITY_SETTINGS'		=> 'Parametros de seguritat',
	'ACP_SERVER_CONFIGURATION'	=> 'Configuracio del servidor',
	'ACP_SERVER_SETTINGS'		=> 'Parametros del servidor',
	'ACP_SIGNATURE_SETTINGS'	=> 'Parametros de les firmes',
	'ACP_SMILIES'				=> 'Emoticons',
	'ACP_STYLE_COMPONENTS'		=> 'Components de l\'estil',
	'ACP_STYLE_MANAGEMENT'		=> 'Gestio de l\'estil',
	'ACP_STYLES'				=> 'Estils',
	
	'ACP_TEMPLATES'				=> 'Plantilles',
	'ACP_THEMES'				=> 'Temes',
	
	'ACP_UPDATE'					=> 'Actualisacio',
	'ACP_USERS_FORUM_PERMISSIONS'	=> 'Permissos d\'usuaris',
	'ACP_USERS_LOGS'				=> 'Registre d\'usuaris',
	'ACP_USERS_PERMISSIONS'			=> 'Permissos d\'usuaris',
	'ACP_USER_ATTACH'				=> 'Archius adjunts',
	'ACP_USER_AVATAR'				=> 'Avatar',
	'ACP_USER_FEEDBACK'				=> 'Comentaris',
	'ACP_USER_GROUPS'				=> 'Grups',
	'ACP_USER_MANAGEMENT'			=> 'Gestio de l\'usuari',
	'ACP_USER_OVERVIEW'				=> 'Revisio',
	'ACP_USER_PERM'					=> 'Permissos',
	'ACP_USER_PREFS'				=> 'Preferencies',
	'ACP_USER_PROFILE'				=> 'Perfil',
	'ACP_USER_RANK'					=> 'Ranc',
	'ACP_USER_ROLES'				=> 'Tipos d\'usuari',
	'ACP_USER_SECURITY'				=> 'Seguritat',
	'ACP_USER_SIG'					=> 'Firma',

	'ACP_VC_SETTINGS'					=> 'Parametros de confirmacio visual',
	'ACP_VC_CAPTCHA_DISPLAY'			=> 'Previsualisacio CAPTCHA',
	'ACP_VERSION_CHECK'					=> 'Comprovar si hi ha actualisacions',
	'ACP_VIEW_ADMIN_PERMISSIONS'		=> 'Permissos administratius',
	'ACP_VIEW_FORUM_MOD_PERMISSIONS'	=> 'Permissos de moderacio del forum',
	'ACP_VIEW_FORUM_PERMISSIONS'		=> 'Permissos basats en el forum',
	'ACP_VIEW_GLOBAL_MOD_PERMISSIONS'	=> 'Permissos de moderacio global',
	'ACP_VIEW_USER_PERMISSIONS'			=> 'Permissos basats en usuaris',
	
	'ACP_WORDS'					=> 'Censura de paraules',

	'ACTION'				=> 'Accio',
	'ACTIONS'				=> 'Accions',
	'ACTIVATE'				=> 'Activar',
	'ADD'					=> 'Afegir',
	'ADMIN'					=> 'Administracio',
	'ADMIN_INDEX'			=> 'Index del PCA',
	'ADMIN_PANEL'			=> 'Panell de control d\'administracio',

	'BACK'					=> 'Arrere',

	'COLOUR_SWATCH'			=> 'Web-safe colour swatch',
	'CONFIG_UPDATED'		=> 'S\'ha actualisat la configuracio.',

	'DEACTIVATE'				=> 'Desactivar',
	'DIRECTORY_DOES_NOT_EXIST'	=> 'La ruta que has introduit “%s” no existix.',
	'DIRECTORY_NOT_DIR'			=> 'The entered path “%s” is not a directory.',
	'DIRECTORY_NOT_WRITABLE'	=> 'The entered path “%s” is not writable.',
	'DISABLE'					=> 'Disable',
	'DOWNLOAD'					=> 'Download',
	'DOWNLOAD_AS'				=> 'Descarregar com',
	'DOWNLOAD_STORE'			=> 'Descarregar o almagasenar l\'archiu',
	'DOWNLOAD_STORE_EXPLAIN'	=> 'You may directly download the file or save it in your <samp>store/</samp> folder.',

	'EDIT'					=> 'Editar',
	'ENABLE'				=> 'Habilitar',
	'EXPORT_DOWNLOAD'		=> 'Descarregar',
	'EXPORT_STORE'			=> 'Almagasenar',

	'GENERAL_OPTIONS'		=> 'Opcions generals',
	'GENERAL_SETTINGS'		=> 'Parametros generals',
	'GLOBAL_MASK'			=> 'Global permission mask',

	'INSTALL'				=> 'Instalar',
	'IP'					=> 'IP de l\'usuari',
	'IP_HOSTNAME'			=> 'IP addresses or hostnames',

	'LOGGED_IN_AS'			=> 'Has entrat com a:',
	'LOGIN_ADMIN'			=> 'Per a adminstrar el forum has de ser un usuari autenticat.',
	'LOGIN_ADMIN_CONFIRM'	=> 'Per a administrar el forum has de tornar a autenticar-te.',
	'LOGIN_ADMIN_SUCCESS'	=> 'T\'has autenticat i ara seras redireccionat al Panell de Control d\'Administracio.',
	'LOOK_UP_FORUM'			=> 'Selecciona un forum',
	'LOOK_UP_FORUMS_EXPLAIN'=> 'Pots seleccionar-ne mes d\'un.',

	'MANAGE'				=> 'Gestionar',
	'MENU_TOGGLE'			=> 'Amagar o mostrar el menu lateral',
	'MOVE_DOWN'				=> 'Avall',
	'MOVE_UP'				=> 'Amunt',

	'NOTIFY'				=> 'Notificacio',
	'NO_ADMIN'				=> 'No estas autorisat per a administrar este forum.',
	'NO_EMAILS_DEFINED'		=> 'S\'han trobat correus no valits.',
	'NO_PASSWORD_SUPPLIED'	=> 'Has d\'introduir la teua contrassenya per a accedir al Panell de Control d\'Administracio.',	

	'OFF'					=> 'Desactivat',
	'ON'					=> 'Activat',

	'PARSE_BBCODE'						=> 'Analisar BBCode',
	'PARSE_SMILIES'						=> 'Analisar carasses',
	'PARSE_URLS'						=> 'Analisar enllaços',
	'PERMISSIONS_TRANSFERRED'			=> 'Permissos transferits',
	'PERMISSIONS_TRANSFERRED_EXPLAIN'	=> 'Actualment tens els permissos transferits des de %1$s. Ara pots navegar pel forum en els permissos que est usuari te. Per a revertir el proces, nomes has de pulsar el boto <a href="%2$s"><strong>Restaurar permissos</strong></a> en qualsevol moment.',
	'PIXEL'								=> 'px',	
	'PROCEED_TO_ACP'					=> '%sAnar al PCA%s',

	'REMIND'							=> 'Recordar',
	'RESYNC'							=> 'Tornar a sincronisar',
	'RETURN_TO'							=> 'Tornar a…',

	'SELECT_ANONYMOUS'		=> 'Selecciona un usuari anonim',
	'SELECT_OPTION'			=> 'Selecciona una opcio',

	'SETTING_TOO_LOW'		=> 'El valor introduit per a la configuracio “%1$s” es massa baix. El valor minim permes es %2$d.',
	'SETTING_TOO_BIG'		=> 'El valor introduit per a la configuracio “%1$s” es massa gran. El valor maxim permes es %2$d.',
	'SETTING_TOO_LONG'		=> 'El valor introduit per a la configuracio “%1$s” es massa llarc. La llongitut maxima permesa es %2$d.',
	'SETTING_TOO_SHORT'		=> 'El valor introduit per a la configuracio “%1$s” no es prou llarc. La llongitut minima permesa es %2$d.',

	'UCP'					=> 'Panell de control de l\'usuari',
	'USERNAMES_EXPLAIN'		=> 'Introduix cada nom d\'usuari en una llinia nova.',
	'USER_CONTROL_PANEL'	=> 'Panell de control de l\'usuari',

	'WARNING'				=> 'Avis',
));

// PHP info
$lang = array_merge($lang, array(
	'ACP_PHP_INFO_EXPLAIN'	=> 'Esta pagina mostra informacio de la versio de PHP instalada en el servidor. Inclou detalls de moduls carregats, variables disponibles i parametros per defecte. Esta informacio pot ser util per a diagnosticar problemes. Per favor observa que algunes empreses de hosting poden llimitar l\'informacio que se mostra aci per raons de seguritat. T\'advertim que no deuries proporcionar cap detall d\'esta pagina excepte quant ho requerixca el <a href="http://www.phpbb.com/about/">usuari de l\'equip oficial</a> en el seu Forum de Soport.',

	'NO_PHPINFO_AVAILABLE'	=> 'L\'informacio sobre la teua configuracio PHP no se pot determinar. Phpinfo() ha segut deshabilitat per raons de seguritat.',
));

// Logs
$lang = array_merge($lang, array(
	'ACP_ADMIN_LOGS_EXPLAIN'	=> 'Aco mostra totes les accions dels administradors dels forums. Pots ordenarles per usuari, data, IP o accio. If you have appropriate permissions you can also clear individual operations or the log as a whole.',
	'ACP_CRITICAL_LOGS_EXPLAIN'	=> 'Aco mostra totes les accions fetes per tu mateix. This log provides you with information you are able to use for solving specific problems, for example non-delivery of e-mails. You can sort by username, date, IP or action. If you have appropriate permissions you can also clear individual operations or the log as a whole.',
	'ACP_MOD_LOGS_EXPLAIN'		=> 'Aco mostra totes les accions fetes en els forums, temes i posts as well as actions carried out on users by moderators, including banning. You can sort by username, date, IP or action. If you have appropriate permissions you can also clear individual operations or the log as a whole.',
	'ACP_USERS_LOGS_EXPLAIN'	=> 'This lists all actions carried out by users or on users (reports, warnings and user notes).',
	'ALL_ENTRIES'				=> 'Totes les entrades',

	'DISPLAY_LOG'	=> 'Mostrar entrades anteriors',

	'NO_ENTRIES'	=> 'No hi ha entrades en el registre durant este periodo.',

	'SORT_IP'		=> 'Direccio IP',
	'SORT_DATE'		=> 'Data',
	'SORT_ACTION'	=> 'Registre d\'accions',
));

// Index page
$lang = array_merge($lang, array(
	'ADMIN_INTRO'				=> 'Des d\'esta finestra d\'inici pots vore algunes estadistiques del forum. Els enllaços de l\'esquerra te permetran gestionar els parametros principals del forum. A banda, en cada pestanya tens els diferents camps a gestionar.',
	'ADMIN_LOG'					=> 'Registre d\'accions de l\'administrador',
	'ADMIN_LOG_INDEX_EXPLAIN'	=> 'Aixo mostra una ullada a les ultimes cinc accions que els administradors del forum han fet. Pots vore una llista completa en la pestanya manteniment.',
	'AVATAR_DIR_SIZE'			=> 'Tamany del directori dels avatars',

	'BOARD_STARTED'		=> 'Forum iniciat el',
	'BOARD_VERSION'		=> 'Versio del forum',

	'DATABASE_SERVER_INFO'	=> 'Servidor de la base de senyes',
	'DATABASE_SIZE'			=> 'Tamany de la base de senyes',

	'FILES_PER_DAY'		=> 'Archius adjunts per dia',
	'FORUM_STATS'		=> 'Estadistiques del forum',

	'GZIP_COMPRESSION'	=> 'Compressio GZip',

	'NOT_AVAILABLE'		=> 'No disponible',
	'NUMBER_FILES'		=> 'Numero d\'adjunts',
	'NUMBER_POSTS'		=> 'Numero de mensages',
	'NUMBER_TOPICS'		=> 'Numero de temes',
	'NUMBER_USERS'		=> 'Numero d\'usuaris',
	'NUMBER_ORPHAN'		=> 'Archius adjunts orfes',

	'POSTS_PER_DAY'		=> 'Mensages per dia',

	'PURGE_CACHE'			=> 'Purgar la memoria cache',
	'PURGE_CACHE_CONFIRM'	=> '¿Estas segur que vols purgar la memoria cache?',
	'PURGE_CACHE_EXPLAIN'	=> 'Purga tots els elements de la memoria cache. Aixo inclou qualsevol tema, plantilla o preguntes.',

	'RESET_DATE'					=> 'Reiniciar data d\'inici del forum',
	'RESET_DATE_CONFIRM'			=> '¿Estas segur que vols reiniciar la data d\'inici del forum?',
	'RESET_ONLINE'					=> 'Reiniciar major numero d\'usuaris conectats al mateix temps',
	'RESET_ONLINE_CONFIRM'			=> '¿Estas segur que vols reiniciar el major numero d\'usuaris conectas al mateix temps?',
	'RESYNC_POSTCOUNTS'				=> 'Tornar a sincronisar el conteig de mensages',
	'RESYNC_POSTCOUNTS_EXPLAIN'		=> 'Nomes es tindran en conte mensages existents. Els mensages netejats no es tindran en conte.',
	'RESYNC_POSTCOUNTS_CONFIRM'		=> '¿Estas segur que vols tornar a sincronisar el conteig de mensages?',
	'RESYNC_POST_MARKING'			=> 'Tornar a sincronisar temes marcats',
	'RESYNC_POST_MARKING_CONFIRM'	=> '¿Estas segur que vols tornar a sincronisar temes marcats?',
	'RESYNC_POST_MARKING_EXPLAIN'	=> 'Primer desmcarca tots els temes i despres marca els temes que han tingut alguna activitat els ultimss 6 mesos.',
	'RESYNC_STATS'					=> 'Tornar a sincronisar estadistiques',
	'RESYNC_STATS_CONFIRM'			=> '¿Estas segur que vols tornar a sincronisar estadistiques?',
	'RESYNC_STATS_EXPLAIN'			=> 'Torna a calcular el numero total de mensages, temes, usuaris i archius.',
	'RUN'							=> 'Eixecutar',

	'STATISTIC'					=> 'Estadistica',
	'STATISTIC_RESYNC_OPTIONS'	=> 'Tornar a sincronisar o resetejar estadistiques',

	'TOPICS_PER_DAY'	=> 'Temes per dia',

	'UPLOAD_DIR_SIZE'	=> 'Tamany dels archius adjunts publicats',
	'USERS_PER_DAY'		=> 'Usuaris per dia',

	'VALUE'					=> 'Valor',
	'VIEW_ADMIN_LOG'		=> 'Vore registre de l\'administrador',
	'VIEW_INACTIVE_USERS'	=> 'Vore usuaris inactius',

	'WELCOME_PHPBB'			=> 'Benvingut al centre de control phpBB',
));

// Inactive Users
$lang = array_merge($lang, array(
	'INACTIVE_DATE'					=> 'Data d\'inactivitat',
	'INACTIVE_REASON'				=> 'Rao',
	'INACTIVE_REASON_MANUAL'		=> 'Conte desactivat per l\'administrador',
	'INACTIVE_REASON_PROFILE'		=> 'Detalls del perfil canviats',
	'INACTIVE_REASON_REGISTER'		=> 'Ultim conte registrat',
	'INACTIVE_REASON_REMIND'		=> 'Reactivacio forçada del conte d\'usuari',
	'INACTIVE_REASON_UNKNOWN'		=> 'Desconegut',
	'INACTIVE_USERS'				=> 'Usuaris inactius',
	'INACTIVE_USERS_EXPLAIN'		=> 'This is a list of users who have registered but whose accounts are inactive. You can activate, delete or remind (by sending an e-mail) these users if you wish.',
	'INACTIVE_USERS_EXPLAIN_INDEX'	=> 'En esta llista pots vore els ultims 10 usuaris registrats en contes inactius. Pots vore una llista completa en el menu corresponent d\'usuaris o des de l\'enllaç que hi ha en la part alta de la taula.',

	'NO_INACTIVE_USERS'	=> 'No hi ha cap usuari inactiu',

	'SORT_INACTIVE'		=> 'Inactive date',
	'SORT_LAST_VISIT'	=> 'Ultima visita',
	'SORT_REASON'		=> 'Rao',
	'SORT_REG_DATE'		=> 'Data de registre',

	'USER_IS_INACTIVE'		=> 'L\'usuari està inactiu',
));

// Log Entries
$lang = array_merge($lang, array(
	'LOG_ACL_ADD_USER_GLOBAL_U_'	=> '<strong>Afegits o editats: permisos d\'usuari</strong><br />» %1$s',
	'LOG_ACL_ADD_GROUP_GLOBAL_U_'	=> '<strong>Afegits o editats: permisos de grup d\'usuaris</strong><br />» %1$s',
	'LOG_ACL_ADD_USER_GLOBAL_M_'	=> '<strong>Afegits o editats: permisos de moderador global</strong><br />» %1$s',
	'LOG_ACL_ADD_GROUP_GLOBAL_M_'	=> '<strong>Afegits o editats: permisos de grups de moderadors globals</strong><br />» %1$s',
	'LOG_ACL_ADD_USER_GLOBAL_A_'	=> '<strong>Afegits o editats: permisos d\'administrador</strong><br />» %1$s',
	'LOG_ACL_ADD_GROUP_GLOBAL_A_'	=> '<strong>Afegits o editats: permisos de grups d\'administradors</strong><br />» %1$s',

	'LOG_ACL_ADD_ADMIN_GLOBAL_A_'	=> '<strong>Afegits o editats: Administradors</strong><br />» %1$s',
	'LOG_ACL_ADD_MOD_GLOBAL_M_'		=> '<strong>Afegits o editats: Moderadors globals</strong><br />» %1$s',

	'LOG_ACL_ADD_USER_LOCAL_F_'		=> '<strong>Afegits o editats: acces a forum d\'usuaris</strong> de %1$s<br />» %2$s',
	'LOG_ACL_ADD_USER_LOCAL_M_'		=> '<strong>Afegits o editats: acces a forum de moderadors</strong> de %1$s<br />» %2$s',
	'LOG_ACL_ADD_GROUP_LOCAL_F_'	=> '<strong>Afegits o editats: acces a forum de grups d\'usuaris</strong> de %1$s<br />» %2$s',
	'LOG_ACL_ADD_GROUP_LOCAL_M_'	=> '<strong>Afegits o editats: acces a forum de grups de moderadors</strong> de %1$s<br />» %2$s',

	'LOG_ACL_ADD_MOD_LOCAL_M_'		=> '<strong>Afegits o editats: Moderadors</strong> de %1$s<br />» %2$s',
	'LOG_ACL_ADD_FORUM_LOCAL_F_'	=> '<strong>Afegits o editats: permisos de forums</strong> de %1$s<br />» %2$s',

	'LOG_ACL_DEL_ADMIN_GLOBAL_A_'	=> '<strong>Borrat: Administradors</strong><br />» %1$s',
	'LOG_ACL_DEL_MOD_GLOBAL_M_'		=> '<strong>Borrat: Moderadors Globals</strong><br />» %1$s',
	'LOG_ACL_DEL_MOD_LOCAL_M_'		=> '<strong>Borrat: Moderadors</strong> de %1$s<br />» %2$s',
	'LOG_ACL_DEL_FORUM_LOCAL_F_'	=> '<strong>Borrat: Permisos de forum Usuari/Grup </strong> de %1$s<br />» %2$s',

	'LOG_ACL_TRANSFER_PERMISSIONS'	=> '<strong>Permisos transferits de</strong><br />» %1$s',
	'LOG_ACL_RESTORE_PERMISSIONS'	=> '<strong>Permisos propis restaurats despres d\'usar permisos de</strong><br />» %1$s',

	'LOG_ADMIN_AUTH_FAIL'		=> '<strong>Fallo d\'autenticacio d\'administrador</strong>',
	'LOG_ADMIN_AUTH_SUCCESS'	=> '<strong>Autenticacio d\'administrador satisfactoria</strong>',

	'LOG_ATTACHMENTS_DELETED'	=> '<strong>Adjunts d\'usuari eliminats</strong><br />» %s',

	'LOG_ATTACH_EXT_ADD'		=> '<strong>Afegits o editats: extensions d\'adjunts</strong><br />» %1$s',
	'LOG_ATTACH_EXT_DEL'		=> '<strong>Borrat: extensio d\'adjunts</strong><br />» %1$s',
	'LOG_ATTACH_EXT_UPDATE'		=> '<strong>Actualisat: extensions d\'adjunts</strong><br />» %1$s',
	'LOG_ATTACH_EXTGROUP_ADD'	=> '<strong>Afegit: grup d\'extensions</strong><br />» %1$s',
	'LOG_ATTACH_EXTGROUP_EDIT'	=> '<strong>Editat: grup d\'extensions</strong><br />» %1$s',
	'LOG_ATTACH_EXTGROUP_DEL'	=> '<strong>Borrat: grup d\'extensions</strong><br />» %1$s',
	'LOG_ATTACH_FILEUPLOAD'		=> '<strong>Archiu orfe pujat a Mensage</strong><br />» ID %1$d - %2$s',
	'LOG_ATTACH_ORPHAN_DEL'		=> '<strong>Archiu orfe borrat</strong><br />» %1$s',

	'LOG_BAN_EXCLUDE_USER'	=> '<strong>Usuari llevat d\'exclusio</strong> per rao "<em>%1$s</em>"<br />» %2$s ',
	'LOG_BAN_EXCLUDE_IP'	=> '<strong>IP llevada d\'exclusio</strong> per rao "<em>%1$s</em>"<br />» %2$s ',
	'LOG_BAN_EXCLUDE_EMAIL'	=> '<strong>Correu llevat d\'exclusio</strong> per rao "<em>%1$s</em>"<br />» %2$s ',
	'LOG_BAN_USER'			=> '<strong>Exclos: usuari</strong> per rao "<em>%1$s</em>"<br />» %2$s ',
	'LOG_BAN_IP'			=> '<strong>Exclosa: IP</strong> per rao "<em>%1$s</em>"<br />» %2$s',
	'LOG_BAN_EMAIL'			=> '<strong>Exclos: correu</strong> per rao "<em>%1$s</em>"<br />» %2$s',
	'LOG_UNBAN_USER'		=> '<strong>Llevat exclos: usuari</strong><br />» %1$s',
	'LOG_UNBAN_IP'			=> '<strong>Llevat exclosa: IP</strong><br />» %1$s',
	'LOG_UNBAN_EMAIL'		=> '<strong>Llevat exclos: correu</strong><br />» %1$s',

	'LOG_BBCODE_ADD'	=> '<strong>Afegit: nou BBCode</strong><br />» %1$s',
	'LOG_BBCODE_EDIT'	=> '<strong>Editat: BBCode</strong><br />» %1$s',
	'LOG_BBCODE_DELETE'	=> '<strong>Borrat: BBCode</strong><br />» %1$s',

	'LOG_BOT_ADDED'		=> '<strong>Afegit: robot</strong><br />» %1$s',
	'LOG_BOT_DELETE'	=> '<strong>Borrat: robot</strong><br />» %1$s',
	'LOG_BOT_UPDATED'	=> '<strong>Actualisat robot existent</strong><br />» %1$s',

	'LOG_CLEAR_ADMIN'		=> '<strong>Netejat: registre admin</strong>',
	'LOG_CLEAR_CRITICAL'	=> '<strong>Netejat: registre erros</strong>',
	'LOG_CLEAR_MOD'			=> '<strong>Netejat: registre moderadors</strong>',
	'LOG_CLEAR_USER'		=> '<strong>Netejat: registre usuari</strong><br />» %1$s',
	'LOG_CLEAR_USERS'		=> '<strong>Netejat: registre d\'usuaris</strong>',

	'LOG_CONFIG_ATTACH'			=> '<strong>Modificat: configuracio d\'adjunts</strong>',
	'LOG_CONFIG_AUTH'			=> '<strong>Modificat: configuracio d\'autentificacio</strong>',
	'LOG_CONFIG_AVATAR'			=> '<strong>Modificat: configuracio d\'avatar</strong>',
	'LOG_CONFIG_COOKIE'			=> '<strong>Modificat: configuracio de cookie</strong>',
	'LOG_CONFIG_EMAIL'			=> '<strong>Modificat: configuracio de correu</strong>',
	'LOG_CONFIG_FEATURES'		=> '<strong>Modificat: propietats del Lloc</strong>',
	'LOG_CONFIG_LOAD'			=> '<strong>Modificat: configuracio de carrega</strong>',
	'LOG_CONFIG_MESSAGE'		=> '<strong>Modificat: configuracio de mensage privat</strong>',
	'LOG_CONFIG_POST'			=> '<strong>Modificat: configuracio de mensage</strong>',
	'LOG_CONFIG_REGISTRATION'	=> '<strong>Modificat: configuracio de registre d\'usuari</strong>',
	'LOG_CONFIG_SEARCH'			=> '<strong>Modificat: configuracio de busca</strong>',
	'LOG_CONFIG_SECURITY'		=> '<strong>Modificat: configuracio de seguritat</strong>',
	'LOG_CONFIG_SERVER'			=> '<strong>Modificat: configuracio del servidor</strong>',
	'LOG_CONFIG_SETTINGS'		=> '<strong>Modificat: configuracio del Lloc</strong>',
	'LOG_CONFIG_SIGNATURE'		=> '<strong>Modificat: configuracio de firma</strong>',
	'LOG_CONFIG_VISUAL'			=> '<strong>Modificat: configuracio de confirmacio visual</strong>',

	'LOG_APPROVE_TOPIC'			=> '<strong>Tema aprovat</strong><br />» %1$s',
	'LOG_BUMP_TOPIC'			=> '<strong>Tema reactivat per usuari</strong><br />» %1$s',
	'LOG_DELETE_POST'			=> '<strong>Borrat: mensage</strong><br />» %1$s',
	'LOG_DELETE_TOPIC'			=> '<strong>Borrat: tema</strong><br />» %1$s',
	'LOG_FORK'					=> '<strong>Copiat: tema</strong><br />» de %1$s',
	'LOG_LOCK'					=> '<strong>Bloquejat: tema</strong><br />» %1$s',
	'LOG_LOCK_POST'				=> '<strong>Bloquejat: mensage</strong><br />» %1$s',
	'LOG_MERGE'					=> '<strong>Units: mensages</strong> en tema<br />» %1$s',
	'LOG_MOVE'					=> '<strong>Mogut tema</strong><br />» de %1$s',
	'LOG_POST_APPROVED'			=> '<strong>Mensages aprobats</strong><br />» %s',
	'LOG_POST_DISAPPROVED'		=> '<strong>Mensage desaprovat "%1$s" per la següent rao</strong><br />» %2$s',
	'LOG_POST_EDITED'			=> '<strong>Mensage editat "%1$s" escrit per</strong><br />» %s',
	'LOG_REPORT_CLOSED'			=> '<strong>Informe tancat</strong><br />» %s',
	'LOG_REPORT_DELETED'		=> '<strong>Informe tancat</strong><br />» %s',
	'LOG_SPLIT_DESTINATION'		=> '<strong>Mogut mensages dividits</strong><br />» a %1$s',
	'LOG_SPLIT_SOURCE'			=> '<strong>Dividits: mensages</strong><br />» de %1$s',

	'LOG_TOPIC_DELETED'			=> '<strong>Tema borrat</strong><br />» %s',
	'LOG_TOPIC_APPROVED'		=> '<strong>Tema aprovat</strong><br />» %s',
	'LOG_TOPIC_DISAPPROVED'		=> '<strong>Tema desaprovat “%1$s” per la següent rao</strong><br />» %2$s',
	'LOG_TOPIC_RESYNC'			=> '<strong>Resincronisats contadors de temes</strong><br />» %1$s',
	'LOG_TOPIC_TYPE_CHANGED'	=> '<strong>Canviat: tipo de tema</strong><br />» %1$s',
	'LOG_UNLOCK'				=> '<strong>DesBloquejat: tema</strong><br />» %1$s',
	'LOG_UNLOCK_POST'			=> '<strong>Desbloquejat: mensage</strong><br />» %1$s',

	'LOG_DISALLOW_ADD'			=> '<strong>Afegit: deshabilitar nom d\'usuari</strong><br />» %1$s',
	'LOG_DISALLOW_DELETE'		=> '<strong>Borrat: deshabilitar nom d\'usuari</strong>',

	'LOG_DB_BACKUP'			=> '<strong>Base de senyes: copia de seguritat</strong>',
	'LOG_DB_DELETE'			=> '<strong>Copia de Seguritat de base de senyes borrada</strong>',
	'LOG_DB_RESTORE'		=> '<strong>Base de senyes: restauracio</strong>',

	'LOG_DOWNLOAD_EXCLUDE_IP'	=> '<strong>Exclosa IP/hostname de la llista de descarrega</strong><br />» %1$s',
	'LOG_DOWNLOAD_IP'			=> '<strong>Afegit: IP/hostname a la llista de descarrega</strong><br />» %1$s',
	'LOG_DOWNLOAD_REMOVE_IP'	=> '<strong>Borrat: IP/hostname de la llista de descarrega</strong><br />» %1$s',

	'LOG_ERROR_JABBER'			=> '<strong>Erro Jabber</strong><br />» %1$s',
	'LOG_ERROR_EMAIL'			=> '<strong>Erro Correu</strong><br />» %1$s',

	'LOG_FORUM_ADD'							=> '<strong>Creat: Nou forum</strong><br />» %1$s',
	'LOG_FORUM_DEL_FORUM'					=> '<strong>Borrat: forum</strong><br />» %1$s',
	'LOG_FORUM_DEL_FORUMS'					=> '<strong>Borrat: forum i subforums</strong><br />» %1$s',
	'LOG_FORUM_DEL_MOVE_FORUMS'				=> '<strong>Borrat: forum i moguts subforum</strong> a %1$s<br />» %2$s',
	'LOG_FORUM_DEL_MOVE_POSTS'				=> '<strong>Borrat: forum i moguts mensages </strong> a %1$s<br />» %2$s',
	'LOG_FORUM_DEL_MOVE_POSTS_FORUMS'		=> '<strong>Borrat: forum i subforum, moguts mensages</strong> a %1$s<br />» %2$s',
	'LOG_FORUM_DEL_MOVE_POSTS_MOVE_FORUMS'	=> '<strong>Borrat: forum, moguts mensages</strong> a %1$s <strong>i subforum</strong> a %2$s<br />» %3$s',
	'LOG_FORUM_DEL_POSTS'					=> '<strong>Borrat: forum i mensages</strong><br />» %1$s',
	'LOG_FORUM_DEL_POSTS_FORUMS'			=> '<strong>Borrat: forum, subforum i mensages</strong><br />» %1$s',
	'LOG_FORUM_DEL_POSTS_MOVE_FORUMS'		=> '<strong>Borrat: forum i mensages, moguts subforums</strong> a %1$s<br />» %2$s',
	'LOG_FORUM_EDIT'						=> '<strong>Editat: detalls forum</strong><br />» %1$s',
	'LOG_FORUM_MOVE_DOWN'					=> '<strong>Mogut: forum</strong> %1$s <strong>baix de</strong> %2$s',
	'LOG_FORUM_MOVE_UP'						=> '<strong>Mogut: forum</strong> %1$s <strong>damunt de</strong> %2$s',
	'LOG_FORUM_SYNC'						=> '<strong>Forum resincronisat</strong><br />» %1$s',

	'LOG_GROUP_CREATED'		=> '<strong>: nou grup d\'usuaris</strong><br />» %1$s',
	'LOG_GROUP_DEFAULTS'	=> '<strong>Grup per defecte per a usuaris</strong><br />» %1$s',
	'LOG_GROUP_DELETE'		=> '<strong>Borrat grup d\'usuaris</strong><br />» %1$s',
	'LOG_GROUP_DEMOTED'		=> '<strong>Responsables de llocs en grup</strong> %1$s<br />» %2$s',
	'LOG_GROUP_PROMOTED'	=> '<strong>Usuaris promoguts a responsables en grup</strong> %1$s<br />» %2$s',
	'LOG_GROUP_REMOVE'		=> '<strong>Usuaris eliminats de grup</strong> %1$s<br />» %2$s',
	'LOG_GROUP_UPDATED'		=> '<strong>Actualisat: detalls de grup d\'usuaris</strong><br />» %1$s',
	'LOG_MODS_ADDED'		=> '<strong>Afegit: responsables de grup</strong> %1$s<br />» %2$s',
	'LOG_USERS_APPROVED'	=> '<strong>Aprovats: usuaris en grup</strong> %1$s<br />» %2$s',
	'LOG_USERS_ADDED'		=> '<strong>Afegit: nous usuaris a grup</strong> %1$s<br />» %2$s',

	'LOG_IMAGESET_ADD_DB'			=> '<strong>Afegit: nova galeria d\'imagens a base de senyes</strong><br />» %1$s',
	'LOG_IMAGESET_ADD_FS'			=> '<strong>Afegit: nova galeria d\'imagens al sistema d\'archius</strong><br />» %1$s',
	'LOG_IMAGESET_DELETE'			=> '<strong>Borrat: galeria d\'imagens</strong><br />» %1$s',
	'LOG_IMAGESET_EDIT_DETAILS'		=> '<strong>Editat: detalls de galeria d\'imagens</strong><br />» %1$s',
	'LOG_IMAGESET_EDIT'				=> '<strong>Editat: galeria d\'imagens</strong><br />» %1$s',
	'LOG_IMAGESET_EXPORT'			=> '<strong>Exportat: galeria d\'imagens</strong><br />» %1$s',
	'LOG_IMAGESET_LANG_MISSING'		=> '<strong>Paquet d\'imagens pert botons per a “%2$s”</strong><br />» %1$s',
	'LOG_IMAGESET_LANG_REFRESHED'	=> '<strong>Actualisada ubicacio paquet d\'imagens “%2$s”</strong><br />» %1$s',
	'LOG_IMAGESET_REFRESHED'		=> '<strong>Actualisada: galeria d\'imagens</strong><br />» %1$s',

	'LOG_INACTIVE_ACTIVATE'			=> '<strong>Activats: usuaris inactius</strong><br />» %1$s',
	'LOG_INACTIVE_DELETE'			=> '<strong>Borrat: usuaris inactius</strong><br />» %1$s',
	'LOG_INACTIVE_REMIND'			=> '<strong>Enviat correu recordatori a usuaris inactius</strong><br />» %1$s',
	'LOG_INSTALL_CONVERTED'			=> '<strong>Migrat de %1$s a phpBB %2$s</strong>',
	'LOG_INSTALL_INSTALLED'			=> '<strong>Instalat phpBB %1$s</strong>',

	'LOG_IP_BROWSER_FORWARDED_CHECK'	=> '<strong>Fallo d\'identificacio de sessio IP/browser/X_FORWARDED_FOR </strong><br />»IP d\'usuari "<em>%1$s</em>" verificada contra sessio "<em>%2$s</em>", navegador d\'usuari "<em>%3$s</em>" verificat contra sessio "<em>%4$s</em>"  usuari X_FORWARDED_FOR "<em>%5$s</em>" verificat contra sessio X_FORWARDED_FOR  "<em>%6$s</em>".',

	'LOG_JAB_CHANGED'					=> '<strong>Jabber: conte canviat</strong>',
	'LOG_JAB_PASSCHG'					=> '<strong>Jabber: contrasenya canviada</strong>',
	'LOG_JAB_REGISTER'					=> '<strong>Jabber: conte registrat</strong>',
	'LOG_JAB_SETTINGS_CHANGED'			=> '<strong>Jabber: parametros canviats</strong>',

	'LOG_LANGUAGE_PACK_DELETED'			=> '<strong>Borrat: paquet d\'idioma</strong><br />» %1$s',
	'LOG_LANGUAGE_PACK_INSTALLED'		=> '<strong>Instalat: paquet d\'idioma</strong><br />» %1$s',
	'LOG_LANGUAGE_PACK_UPDATED'			=> '<strong>Actualisat: detalls de paquet d\'idioma</strong><br />» %1$s',
	'LOG_LANGUAGE_FILE_REPLACED'		=> '<strong>Reemplaç: archiu d\'idioma</strong><br />» %1$s',
	'LOG_LANGUAGE_FILE_SUBMITTED'		=> '<strong>Archiu d\'idioma enviat a la carpeta store</strong><br />» %s',
	
	'LOG_MASS_EMAIL'					=> '<strong>Enviat: correu massiu</strong><br />» %1$s',

	'LOG_MCP_CHANGE_POSTER'				=> '<strong>Canviat remitent en el tema "%1$s"</strong><br />» de %2$s a %3$s',

	'LOG_MODULE_DISABLE'				=> '<strong>Modul deshabilitat</strong>',
	'LOG_MODULE_ENABLE'					=> '<strong>Modul habilitat</strong>',
	'LOG_MODULE_MOVE_DOWN'				=> '<strong>Modul mogut avall</strong><br />» %1$s',
	'LOG_MODULE_MOVE_UP'				=> '<strong>Modul mogut amunt</strong><br />» %1$s',
	'LOG_MODULE_REMOVED'				=> '<strong>Modul eliminat</strong><br />» %1$s',
	'LOG_MODULE_ADD'					=> '<strong>Modul afegit</strong><br />» %1$s',
	'LOG_MODULE_EDIT'					=> '<strong>Modul editat</strong><br />» %1$s',

	'LOG_A_ROLE_ADD'		=> '<strong>Afegit: rol d\'admin</strong><br />» %1$s',
	'LOG_A_ROLE_EDIT'		=> '<strong>Editat: rol d\'admin</strong><br />» %1$s',
	'LOG_A_ROLE_REMOVED'	=> '<strong>Eliminat: rol d\'admin</strong><br />» %1$s',
	'LOG_F_ROLE_ADD'		=> '<strong>Afegit: rol de forum</strong><br />» %1$s',
	'LOG_F_ROLE_EDIT'		=> '<strong>Editat: rol de forum</strong><br />» %1$s',
	'LOG_F_ROLE_REMOVED'	=> '<strong>Eliminat: rol de forum</strong><br />» %1$s',
	'LOG_M_ROLE_ADD'		=> '<strong>Afegit: rol de moderador</strong><br />» %1$s',
	'LOG_M_ROLE_EDIT'		=> '<strong>Editat: rol de moderador</strong><br />» %1$s',
	'LOG_M_ROLE_REMOVED'	=> '<strong>Eliminat: rol de moderador</strong><br />» %1$s',
	'LOG_U_ROLE_ADD'		=> '<strong>Afegit: rol d\'usuari</strong><br />» %1$s',
	'LOG_U_ROLE_EDIT'		=> '<strong>Editat: rol d\'usuari</strong><br />» %1$s',
	'LOG_U_ROLE_REMOVED'	=> '<strong>Eliminat: rol d\'usuari</strong><br />» %1$s',

	'LOG_PROFILE_FIELD_ACTIVATE'	=> '<strong>Activat: camp de perfil</strong><br />» %1$s',
	'LOG_PROFILE_FIELD_CREATE'		=> '<strong>Afegit: camp de perfil</strong><br />» %1$s',
	'LOG_PROFILE_FIELD_DEACTIVATE'	=> '<strong>Desactivat: camp de perfil</strong><br />» %1$s',
	'LOG_PROFILE_FIELD_EDIT'		=> '<strong>Canviat: camp de perfil</strong><br />» %1$s',
	'LOG_PROFILE_FIELD_REMOVED'		=> '<strong>Eliminat: camp de perfil</strong><br />» %1$s',

	'LOG_PRUNE'					=> '<strong>Porgats: forums</strong><br />» %1$s',
	'LOG_AUTO_PRUNE'			=> '<strong>Auto-porgats: forums<</strong><br />» %1$s',
	'LOG_PRUNE_USER_DEAC'		=> '<strong>Desactivats: usuaris</strong><br />» %1$s',
	'LOG_PRUNE_USER_DEL_DEL'	=> '<strong>Usuaris porgats i mensages borrats</strong><br />» %1$s',
	'LOG_PRUNE_USER_DEL_ANON'	=> '<strong>Usuaris porgats i mensages retinguts</strong><br />» %1$s',

	'LOG_PURGE_CACHE'			=> '<strong>Cache netejada</strong>',

	'LOG_RANK_ADDED'	=> '<strong>Afegit: ranc</strong><br />» %1$s',
	'LOG_RANK_REMOVED'	=> '<strong>Borrat: ranc</strong><br />» %1$s',
	'LOG_RANK_UPDATED'	=> '<strong>Actualisat: ranc</strong><br />» %1$s',

	'LOG_REASON_ADDED'		=> '<strong>Afegit: informe/rao denegat</strong><br />» %1$s',
	'LOG_REASON_REMOVED'	=> '<strong>Borrat: informe/rao denegat</strong><br />» %1$s',
	'LOG_REASON_UPDATED'	=> '<strong>Actualisat: informe/rao denegat</strong><br />» %1$s',
	'LOG_REFERER_INVALID'		=> '<strong>Validacio del Referer fallida</strong><br />»El Referer era “<em>%1$s</em>”. La peticio fon rebujada i se finalisà la sessio.',

	'LOG_RESET_DATE'			=> '<strong>Reiniciar data inici Lloc</strong>',
	'LOG_RESET_ONLINE'			=> '<strong>Reiniciar mes usuaris en llinia</strong>',
	'LOG_RESYNC_POSTCOUNTS'		=> '<strong>Resincronisat: conteig de mensages</strong>',
	'LOG_RESYNC_POST_MARKING'	=> '<strong>Resincronisat: Temes marcats</strong>',
	'LOG_RESYNC_STATS'			=> '<strong>Resincronisat: Mensages, temes i estadistiques d\'usuaris</strong>',

	'LOG_SEARCH_INDEX_CREATED'	=> '<strong>Index de busca creat per</strong><br />» %s',
	'LOG_SEARCH_INDEX_REMOVED'	=> '<strong>Index de busca borrat per</strong><br />» %s',
	'LOG_STYLE_ADD'				=> '<strong>Afegit: estil</strong><br />» %1$s',
	'LOG_STYLE_DELETE'			=> '<strong>Borrat: estil</strong><br />» %1$s',
	'LOG_STYLE_EDIT_DETAILS'	=> '<strong>Editat: estil</strong><br />» %1$s',
	'LOG_STYLE_EXPORT'			=> '<strong>Exportat estil</strong><br />» %1$s',

	'LOG_TEMPLATE_ADD_DB'			=> '<strong>Afegida: plantilla a base de senyes</strong><br />» %1$s',
	'LOG_TEMPLATE_ADD_FS'			=> '<strong>Afegida: plantilla a sistema  d\'archius</strong><br />» %1$s',
	'LOG_TEMPLATE_CACHE_CLEARED'	=> '<strong>Borrat: versions cacheades d\'archius de conjunt de plantilles <em>%1$s</em></strong><br />» %2$s',
	'LOG_TEMPLATE_DELETE'			=> '<strong>Borrat: conjunt de plantilles</strong><br />» %1$s',
	'LOG_TEMPLATE_EDIT'				=> '<strong>Editat: conjunt de plantilles <em>%1$s</em></strong><br />» %2$s',
	'LOG_TEMPLATE_EDIT_DETAILS'		=> '<strong>Editat: detall de plantilles</strong><br />» %1$s',
	'LOG_TEMPLATE_EXPORT'			=> '<strong>Exportat: conjunt de plantilles</strong><br />» %1$s',
	'LOG_TEMPLATE_REFRESHED'		=> '<strong>Actualisat: conjunt de plantilles</strong><br />» %1$s',

	'LOG_THEME_ADD_DB'			=> '<strong>Afegit: tema a base de senyes</strong><br />» %1$s',
	'LOG_THEME_ADD_FS'			=> '<strong>Afegit: tema a sistema d\'archius</strong><br />» %1$s',
	'LOG_THEME_DELETE'			=> '<strong>Borrat: tema</strong><br />» %1$s',
	'LOG_THEME_EDIT_DETAILS'	=> '<strong>Editat: detalls de tema</strong><br />» %1$s',
	'LOG_THEME_EDIT'			=> '<strong>Editat: tema <em>%1$s</em></strong><br />» Modificada: classe <em>%2$s</em>',
	'LOG_THEME_EDIT_FILE'		=> '<strong>Editat: tema <em>%1$s</em></strong><br />» Afegida: classe <em>%2$s</em>',
	'LOG_THEME_EXPORT'			=> '<strong>Exportat tema</strong><br />» %1$s',
	'LOG_THEME_REFRESHED'		=> '<strong>Actualisat: tema</strong><br />» %1$s',

	'LOG_UPDATE_DATABASE'	=> '<strong>Actualisat: Base de senyes de versio %1$s a versio %2$s</strong>',
	'LOG_UPDATE_PHPBB'		=> '<strong>Actualisat: phpBB de versio %1$s a versio %2$s</strong>',

	'LOG_USER_ACTIVE'		=> '<strong>Activat: usuari</strong><br />» %1$s',
	'LOG_USER_BAN_USER'		=> '<strong>Exclos: usuari, via administracio d\'usuaris</strong> per rao "<em>%1$s</em>"<br />» %2$s',
	'LOG_USER_BAN_IP'		=> '<strong>Exclosa: IP, via administracio d\'usuaris</strong> per rao "<em>%1$s</em>"<br />» %2$s',
	'LOG_USER_BAN_EMAIL'	=> '<strong>Exclos: correu, via administracio d\'usuaris</strong> per rao "<em>%1$s</em>"<br />» %2$s',
	'LOG_USER_DELETED'		=> '<strong>Borrat:usuari</strong><br />» %1$s',
	'LOG_USER_DEL_ATTACH'	=> '<strong>Borrat: tots els adjunts fets per l\'usuari</strong><br />» %1$s',
	'LOG_USER_DEL_AVATAR'	=> '<strong>Borrat: avatar d\'usuari</strong><br />» %1$s',
	'LOG_USER_DEL_POSTS'	=> '<strong>Borrat: tots els mensages fets per l\'usuari</strong><br />» %1$s',
	'LOG_USER_DEL_SIG'		=> '<strong>Borrat: firma d\'usuari</strong><br />» %1$s',
	'LOG_USER_INACTIVE'		=> '<strong>Desactivat: usuari</strong><br />» %1$s',
	'LOG_USER_MOVE_POSTS'	=> '<strong>Mogut: mensages </strong><br />» fets per "%1$s" a forum "%2$s"',
	'LOG_USER_NEW_PASSWORD'	=> '<strong>Canviat: contrasenya d\'usuari</strong><br />» %1$s',
	'LOG_USER_REACTIVATE'	=> '<strong>Forçat: reactivacio de conte d\'usuari</strong><br />» %1$s',
	'LOG_USER_UPDATE_EMAIL'	=> '<strong>Usuari "%1$s" canvià correu</strong><br />» de "%2$s" a "%3$s"',
	'LOG_USER_UPDATE_NAME'	=> '<strong>Canviat: nom d\'usuari</strong><br />» de "%1$s" a "%2$s"',
	'LOG_USER_USER_UPDATE'	=> '<strong>Actualisat: detalls d\'usuari</strong><br />» %1$s',

	'LOG_USER_ACTIVE_USER'		=> '<strong>Conte d\'usuari activat</strong>',
	'LOG_USER_DEL_AVATAR_USER'	=> '<strong>Avatar d\'usuari eliminat</strong>',
	'LOG_USER_DEL_SIG_USER'		=> '<strong>Firma d\'usuari eliminada</strong>',
	'LOG_USER_FEEDBACK'			=> '<strong>Afegit: observacions usuari</strong><br />» %1$s',
	'LOG_USER_GENERAL'			=> '%1$s',
	'LOG_USER_INACTIVE_USER'	=> '<strong>Conte d\'usuari desactivat</strong>',
	'LOG_USER_LOCK'				=> '<strong>Usuari bloqueà el seu propi tema</strong><br />» %1$s',
	'LOG_USER_MOVE_POSTS_USER'	=> '<strong>Mogut: tots els mensages al forum "%1$s"</strong>',
	'LOG_USER_REACTIVATE_USER'	=> '<strong>Reactivacio de conte d\'usuari forçada</strong>',
	'LOG_USER_UNLOCK'			=> '<strong>Usuari desbloquejà el seu propi tema</strong><br />» %1$s',
	'LOG_USER_WARNING'			=> '<strong>Afegit: advertencia a usuari</strong><br />» %1$s',
	'LOG_USER_WARNING_BODY'		=> '<strong>La seg&#252;ent advertencia fon feta a l\'usuari</strong><br />» %1$s',

	'LOG_USER_GROUP_CHANGE'			=> '<strong>Usuari canvià grup per defecte</strong><br />» %1$s',
	'LOG_USER_GROUP_DEMOTE'			=> '<strong>Usuari depost del grup</strong><br />» %1$s',
	'LOG_USER_GROUP_JOIN'			=> '<strong>Usuari ingresà en el grup</strong><br />» %1$s',
	'LOG_USER_GROUP_JOIN_PENDING'	=> '<strong>Usuari ingresà en el grup i necessita aprovacio</strong><br />» %1$s',
	'LOG_USER_GROUP_RESIGN'			=> '<strong>Usuari renuncià al grup</strong><br />» %1$s',

	'LOG_WORD_ADD'		=> '<strong>Afegida: paraula censurada</strong><br />» %1$s',
	'LOG_WORD_DELETE'	=> '<strong>Borrada: paraula censurada</strong><br />» %1$s',
	'LOG_WORD_EDIT'		=> '<strong>Editada: paraula censurada</strong><br />» %1$s',
));

?>