<?php
/**
*
* acp_forums [Valencià]
*
* @package language
* @version $Id: common.php,v 1.180 2007/05/20 14:01:46 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Translated by//Traduit per Ganchut(softwarevalencia.com) <regne_de_valencia@hotmail.com>
* Team//Equip de traduccio de Softwarevalencia.com <info@softwarevalencia.com>
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Forum Admin
$lang = array_merge($lang, array(
	'AUTO_PRUNE_DAYS'			=> 'Temps del mensage per a autoneteja',
	'AUTO_PRUNE_DAYS_EXPLAIN'	=> 'Numero de dies a partir de la publicacio de l\'ultim mensage per a borrar el tema',
	'AUTO_PRUNE_FREQ'			=> 'Freqüencia d\'autoneteja',
	'AUTO_PRUNE_FREQ_EXPLAIN'	=> 'Temps en dies entre faenes d\'autoneteja.',
	'AUTO_PRUNE_VIEWED'			=> 'Temps del mensage vist per a autoneteja',
	'AUTO_PRUNE_VIEWED_EXPLAIN'	=> 'Numero de dies a partir de l\'ultima visita al tema per a borrar-lo.',

	'COPY_PERMISSIONS'				=> 'Copiar permissos de',
	'COPY_PERMISSIONS_ADD_EXPLAIN'	=> 'Una volta creat, el forum tindra els mateixos permisos que el que selecciones aci. Si no selecciones cap, el forum creat no sera visible per als usuaris fins que no definixques els permisos.',
	'COPY_PERMISSIONS_EDIT_EXPLAIN'	=> 'Si selecciones copiar permissos, el forum tindra els mateixos permissos que el que selecciones. Aixo se copiarà damunt dels permissos que tinguera este forum. Si no selecciones cap forum, no se copiarà res.',
	'CREATE_FORUM'					=> 'Crear un nou forum',

	'DECIDE_MOVE_DELETE_CONTENT'		=> 'Borrar contingut o moure al forum',
	'DECIDE_MOVE_DELETE_SUBFORUMS'		=> 'Borrar subforums o moure al forum',
	'DEFAULT_STYLE'						=> 'Estil per defecte',
	'DELETE_ALL_POSTS'					=> 'Suprimir mensages',
	'DELETE_SUBFORUMS'					=> 'Suprimir subforums i mensages',
	'DISPLAY_ACTIVE_TOPICS'				=> 'Habilitar temes actius',
	'DISPLAY_ACTIVE_TOPICS_EXPLAIN'		=> 'Si s\'activa, els temes dels subforums seleccionats se mostraran en esta categoria.',

	'EDIT_FORUM'					=> 'Editar el forum',
	'ENABLE_INDEXING'				=> 'Habilitar busca indexada',
	'ENABLE_INDEXING_EXPLAIN'		=> 'Si se fixa com a afirmatiu, este forum s\'indexarà per a les busques.',
	'ENABLE_POST_REVIEW'			=> 'Habilitar previsualisacio del mensage',
	'ENABLE_POST_REVIEW_EXPLAIN'	=> 'Si se fixa com a afirmatiu, els usuaris podran revisar el seu mensage en cas que algu haguera publicat mentres ells estaven escrivint. Aixo tindria que estar desactivat per als forums tipo chat.',
	'ENABLE_RECENT'					=> 'Mostrar temes actius',
	'ENABLE_RECENT_EXPLAIN'			=> 'Si se fixa com a afirmatiu, els temes creats en este forum se mostraran en la llista de temes actius.',
	'ENABLE_TOPIC_ICONS'			=> 'Habilitar icons de tema',

	'FORUM_ADMIN'						=> 'Administracio del forum',
	'FORUM_ADMIN_EXPLAIN'				=> 'En phpBB3 no hi ha categories, tot es basa en el forum. Cada forum pot tindre un numero illimitat de subforums i pots determinar els seus permisos. Aci pots afegir, editar, suprimir, bloquejar o desbloquejar forums individualment ademes d\'atres opcions adicionals. <strong>Tens que copiar o afegir els permissos adequats per als nous forums creats per a que se puguen visualisar.</strong>',
	'FORUM_AUTO_PRUNE'					=> 'Habilitar auto-neteja',
	'FORUM_AUTO_PRUNE_EXPLAIN'			=> 'Neteja el forum de temes, fixa els parametros de freqüencia/temps a continuacio.',
	'FORUM_CREATED'						=> 'S\'ha creat el forum.',
	'FORUM_DATA_NEGATIVE'				=> 'Els parametros de neteja no poden tindre valors negatius.',
	'FORUM_DESC_TOO_LONG'				=> 'La descripcio del forum es massa llarga. No pot superar els 4000 caracters.',
	'FORUM_DELETE'						=> 'Suprimir forum',
	'FORUM_DELETE_EXPLAIN'				=> 'El següent formulari permet borrar un forum. Pots triar a on vols moure tots els temes/mensages/subforums que continga.',
	'FORUM_DELETED'						=> 'S\'ha suprimit el forum.',
	'FORUM_DESC'						=> 'Descripcio',
	'FORUM_DESC_EXPLAIN'				=> 'Qualsevol codic HTML introduit aci se mostrarà tal qual.',
	'FORUM_EDIT_EXPLAIN'				=> 'El següent formulari permet personalisar el forum. Donat conte de que el control de moderacio i de conteig de mensages se gestionen per a cada usuari o grup.',
	'FORUM_IMAGE'						=> 'Image del forum',
	'FORUM_IMAGE_EXPLAIN'				=> 'Ruta, relativa al directori phpBB o una atra image associada a este forum.',
	'FORUM_LINK_EXPLAIN'				=> 'URL completa (incloent el protocol, p.e.: <samp>http://</samp>) en l\'enllaç.',
	'FORUM_LINK_TRACK'					=> 'Track link redirects',
	'FORUM_LINK_TRACK_EXPLAIN'			=> 'Grava el numero de voltes que un enllaç en el forum s\'ha punchat.',
	'FORUM_NAME'						=> 'Nom del forum',
	'FORUM_NAME_EMPTY'					=> 'Tens que introduir un nom per a este forum.',
	'FORUM_PARENT'						=> 'forum pare',
	'FORUM_PASSWORD'					=> 'Contrasenya del forum',
	'FORUM_PASSWORD_CONFIRM'			=> 'Confirma contrasenya del forum',
	'FORUM_PASSWORD_CONFIRM_EXPLAIN'	=> 'Nomes s\'ha de posar en cas de que s\'haja introduit una contrasenya.',
	'FORUM_PASSWORD_EXPLAIN'			=> 'Definix una contrasenya per ad este forum. Utilisa les preferencies del sistema de permisos.',
	'FORUM_PASSWORD_UNSET'				=> 'Eliminar la contrasenya del forum',
	'FORUM_PASSWORD_UNSET_EXPLAIN'		=> 'Selecciona esta opcio si vols eliminar la contrasenya del forum.',
	'FORUM_PASSWORD_OLD'				=> 'La contrasenya del forum utilisa una encriptacio antiga i es recomanable que la canvies.',
	'FORUM_PASSWORD_MISMATCH'			=> 'Les contrasenyes no coincidixen.',
	'FORUM_PRUNE_SETTINGS'				=> 'Parametros de neteja del forum',
	'FORUM_RESYNCED'					=> 'El forum "%s" s\'ha tornat a sincronisar',
	'FORUM_RULES_EXPLAIN'				=> 'Les normes del forum se mostren en qualsevol pagina del forum mateix.',
	'FORUM_RULES_LINK'					=> 'Enllaç a les normes del forum',
	'FORUM_RULES_LINK_EXPLAIN'			=> 'Pots introduir l\'URL de la pagina/mensage a on se troben les normes del forum.',
	'FORUM_RULES_PREVIEW'				=> 'Previsualisacio de les normes del forum',
	'FORUM_RULES_TOO_LONG'				=> 'Les normes del forum no poden contindre mes de 4000 caracters.',
	'FORUM_SETTINGS'					=> 'Parametros del forum',
	'FORUM_STATUS'						=> 'Estat del forum',
	'FORUM_STYLE'						=> 'Estil del forum',
	'FORUM_TOPICS_PAGE'					=> 'Temes per pagina',
	'FORUM_TOPICS_PAGE_EXPLAIN'			=> 'If non-zero this value will override the default topics per page setting.',
	'FORUM_TYPE'						=> 'Tipos de forum',
	'FORUM_UPDATED'						=> 'S\'ha actualisat l\'informacio del forum.',

	'FORUM_WITH_SUBFORUMS_NOT_TO_LINK'		=> 'You want to change a postable forum having subforums to a link. Please move all subforums out of this forum before you proceed, because after changing to a link you are no longer able to see the subforums currently connected to this forum.',

	'GENERAL_FORUM_SETTINGS'	=> 'Parametros generals del forum',

	'LINK'					=> 'Enllaç',
	'LIST_INDEX'			=> 'Mostrar el subforum en la llegenda del forum pare',
	'LIST_INDEX_EXPLAIN'	=> 'Mostra este forum en l\'index i en qualsevol lloc a on aparega un enllaç al forum pare.',
	'LIST_SUBFORUMS'			=> 'Llistar els subforums en la llegenda',
	'LIST_SUBFORUMS_EXPLAIN'	=> 'Mostra els subforums d\'este forum en l\'index i en atres pagines com un enllaç en la llegenda.',
	'LOCKED'				=> 'Bloquejat',

	'MOVE_POSTS_NO_POSTABLE_FORUM'	=> 'El forum que has seleccionat per a moure els mensages no permet escriure. Selecciona un atre forum o canvia els permisos.',
	'MOVE_POSTS_TO'					=> 'Moure mensages a',
	'MOVE_SUBFORUMS_TO'				=> 'Moure subforums a',

	'NO_DESTINATION_FORUM'			=> 'No has especificat un forum a on moure els mensages.',
	'NO_FORUM_ACTION'				=> 'No has especificat una accio a dur a terme per al contingut del forum.',
	'NO_PARENT'						=> 'Sense pare',
	'NO_PERMISSIONS'				=> 'No copiar permisos',
	'NO_PERMISSION_FORUM_ADD'		=> 'No tens els permisos necessaris per a afegir forums.',
	'NO_PERMISSION_FORUM_DELETE'	=> 'No tens els permisos necessaris per a suprimir forums.',

	'PARENT_IS_LINK_FORUM'		=> 'El forum pare que has especificat es un enllaç. Este tipo de forum no permet fer aixo, selecciona una atra categoria o un atre forum pare.',
	'PARENT_NOT_EXIST'			=> 'El forum pare no existix.',
	'PRUNE_ANNOUNCEMENTS'		=> 'Netejar anuncis',
	'PRUNE_STICKY'				=> 'Netejar recurrents',
	'PRUNE_OLD_POLLS'			=> 'Netejar enquestes antigues',
	'PRUNE_OLD_POLLS_EXPLAIN'	=> 'Suprimir enquestes que no han tingut cap vot durant l\'edat fixada del mensage.',

	'REDIRECT_ACL'	=> 'No pots %sfixar permisos%s en este forum.',

	'SYNC_IN_PROGRESS'			=> 'S\'està sincronisant el forum',
	'SYNC_IN_PROGRESS_EXPLAIN'	=> 'S\'està tornant a sincronisar el tema %1$d/%2$d.',

	'TYPE_CAT'			=> 'Categoria',
	'TYPE_FORUM'		=> 'Forum',
	'TYPE_LINK'			=> 'Enllaç',

	'UNLOCKED'			=> 'Desbloquejat',
));

?>
