<?php
/**
*
* acp_language [Valencià]
*
* @package language
* @version $Id: common.php,v 1.180 2007/05/20 14:01:46 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Translated by//Traduit per Ganchut <regne_de_valencia@hotmail.com>
* Team//Equip de traduccio de Softwarevalencia.com <info@softwarevalencia.com>
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_FILES'						=> 'Gestionar paquets d\'idioma',
	'ACP_LANGUAGE_PACKS_EXPLAIN'	=> 'Aci pots instalar/eliminar paquets d\'idioma.',

	'EMAIL_FILES'			=> 'Plantilles de correu',

	'FILE_CONTENTS'				=> 'Continguts d\'ajuda',
	'FILE_FROM_STORAGE'			=> 'Archiu des de la carpeta almagasen',

	'HELP_FILES'				=> 'Archius d\'ajuda',

	'INSTALLED_LANGUAGE_PACKS'	=> 'Paquets d\'idioma instalats',
	'INVALID_LANGUAGE_PACK'		=> 'El paquet seleccionat no es valit. Comprova-lo i carrega-lo novament si es necessari.',
	'INVALID_UPLOAD_METHOD'		=> 'El modo de carrega seleccionat no es valit, prova en un diferent.',

	'LANGUAGE_DETAILS_UPDATED'			=> 'S\'han actualisats els detalls de l\'idioma.',
	'LANGUAGE_ENTRIES'					=> 'Entrades d\'idioma',
	'LANGUAGE_ENTRIES_EXPLAIN'			=> 'Aci pots canviar entrades existents de l\'idioma actual per les teues propies.<br /><strong>Nota:</strong> Una volta canviat l\'archiu, els canvis se guardaran en una atra carpeta per a que pogues descarregar-lo. Els canvis no seran visibles als usuaris fins que no sobreescrigues l\'archiu original.',
	'LANGUAGE_FILES'					=> 'Archius d\'idioma',
	'LANGUAGE_KEY'						=> 'Variable',
	'LANGUAGE_PACK_ALREADY_INSTALLED'	=> 'Este paquet d\'idioma ya està instalat.',
	'LANGUAGE_PACK_DELETED'				=> 'S\'ha borrat el paquet d\'idioma <strong>%s</strong>. Els usuaris que l\'estigueren utilisant, ara tindran el paquet d\'idioma per defecte.',
	'LANGUAGE_PACK_DETAILS'				=> 'Detalls del paquet d\'idioma',
	'LANGUAGE_PACK_INSTALLED'			=> 'S\'ha instalat el paquet d\'idioma <strong>%s</strong>.',
	'LANGUAGE_PACK_ISO'					=> 'ISO',
	'LANGUAGE_PACK_LOCALNAME'			=> 'Nom local',
	'LANGUAGE_PACK_NAME'				=> 'Nom',
	'LANGUAGE_PACK_NOT_EXIST'			=> 'El paquet d\'idioma seleccionat no existix.',
	'LANGUAGE_PACK_USED_BY'				=> 'Utilisat per (incloent robots)',
	'LANGUAGE_VARIABLE'					=> 'Clau d\'idioma',
	'LANG_AUTHOR'						=> 'Autor del paquet d\'idioma',
	'LANG_ENGLISH_NAME'					=> 'Nom angles',
	'LANG_ISO_CODE'						=> 'Codic ISO',
	'LANG_LOCAL_NAME'					=> 'Nom local',

	'MISSING_LANGUAGE_FILE'		=> 'No se troba l\'archiu: <strong style="color:red">%s</strong>',
	'MISSING_LANG_VARIABLES'	=> 'No se troben variables de l\'idioma',
	'MODS_FILES'				=> 'Archius d'idioma MODs (modificats)',

	'NO_FILE_SELECTED'				=> 'No has especificat un archiu d\'idioma.',
	'NO_LANG_ID'					=> 'No has especificat un paquet d\'idioma.',
	'NO_REMOVE_DEFAULT_LANG'		=> 'No pots borrar el paquet d\'idioma per defecte.<br />Si vols borrar-lo, hauras de canviar abans l\'idioma per defecte del forum.',
	'NO_UNINSTALLED_LANGUAGE_PACKS'	=> 'No hi ha paquets d\'idioma desinstalats',

	'REMOVE_FROM_STORAGE_FOLDER'		=> 'Borrar de la carpeta almagasen',

	'SELECT_DOWNLOAD_FORMAT'	=> 'Seleccionar el format de descarrega',
	'SUBMIT_AND_DOWNLOAD'		=> 'Enviar i descarregar l\'idioma',
	'SUBMIT_AND_UPLOAD'			=> 'Enviar i carregar l\'idioma',

	'THOSE_MISSING_LANG_FILES'			=> 'Els següents archius d\'idioma no se troben en la %s carpeta d\'idioma',
	'THOSE_MISSING_LANG_VARIABLES'		=> 'Les següents variables d\'idioma no se troben en el <strong>%s</strong> paquet',

	'UNINSTALLED_LANGUAGE_PACKS'	=> 'Paquets d\'idioma desinstalats',

	'UNABLE_TO_WRITE_FILE'		=> 'No s\'ha pogut escriure l\'archiu a %s.',
	'UPLOAD_COMPLETED'			=> 'S\'ha completat la carrega.',
	'UPLOAD_FAILED'				=> 'La carrega ha fallat per raons desconegudes. Hauras de canviar l\'archiu concret manualment.',
	'UPLOAD_METHOD'				=> 'Modo de carrega',
	'UPLOAD_SETTINGS'			=> 'Parametros de carrega',

	'WRONG_LANGUAGE_FILE'		=> 'L\'archiu d\'idioma seleccionat no es valit.',
));

?>
