<?php
/**
*
* posting [Valencià]
*
* @package language
* @version $Id: common.php,v 1.180 2007/05/20 14:01:46 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Translated by//Traduit per Ganchut (softwarevalencia.com) <regne_de_valencia@hotmail.com>
* Team//Equip de traduccio de Softwarevalencia <info@softwarevalencia.com>
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// BBCodes
// Note to translators: you can translate everything but what's between { and }
$lang = array_merge($lang, array(
	'ACP_BBCODES_EXPLAIN'		=> 'BBCode es una implementacio especial d\'HTML que oferix un control senzill en una sintaxis reduida per a introduir enllaços, imagens, descarregues, etc. Des d\'esta pagina pots afegir, suprimir o editar els teus BBCodes personalisats.',
	'ADD_BBCODE'				=> 'Afegir un nou BBCode',

	'BBCODE_ADDED'				=> 'S\'ha afegit el BBCode.',
	'BBCODE_EDITED'				=> 'S\'ha editat el BBCode.',
	'BBCODE_NOT_EXIST'			=> 'El BBCode que has seleccionat no existix.',
	'BBCODE_HELPLINE'			=> 'Llinia d\'ajuda',
	'BBCODE_HELPLINE_EXPLAIN'	=> 'Este camp conté el text que se mostra quan se passa el ratoli per damunt.',
	'BBCODE_HELPLINE_TEXT'		=> 'Text',
	'BBCODE_INVALID_TAG_NAME'	=> 'L\'etiqueta que has triat per al BBCode ya existix.',
	'BBCODE_INVALID'			=> 'El BBCode no te una construccio correcta.',
	'BBCODE_OPEN_ENDED_TAG'		=> 'El BBCode personalisat ha de tindre etiquetes d\'obrir i tancar.',
	'BBCODE_TAG'				=> 'Etiqueta',
	'BBCODE_TAG_TOO_LONG'		=> 'El nom de l\'etiqueta es massa llarc.',
	'BBCODE_TAG_DEF_TOO_LONG'	=> 'La definicio es massa llarga, introduix una mes curta.',
	'BBCODE_USAGE'				=> 'Utilisacio del BBCode',
	'BBCODE_USAGE_EXAMPLE'		=> '[hilight={COLOR}]{TEXT}[/hilight]<br /><br />[font={SIMPLETEXT1}]{SIMPLETEXT2}[/font]',
	'BBCODE_USAGE_EXPLAIN'		=> 'Aci pots definir com s\'utilisa el BBCode. Substituix qualsevol variable d\'entrada pel corresponent simbol (%smira baix%s).',

	'EXAMPLE'						=> 'Eixemple:',
	'EXAMPLES'						=> 'Eixemples:',

	'HTML_REPLACEMENT'				=> 'Substitucio de l\'HTML',
	'HTML_REPLACEMENT_EXAMPLE'		=> '&lt;span style="background-color: {COLOR};"&gt;{TEXT}&lt;/span&gt;<br /><br />&lt;span style="font-family: {SIMPLETEXT1};"&gt;{SIMPLETEXT2}&lt;/span&gt;',
	'HTML_REPLACEMENT_EXPLAIN'		=> 'Aci pots definir el reemplaç per defecte de l\'HTML. No oblides posar els simbols que has posat dalt',

	'TOKEN'					=> 'Simbol',
	'TOKENS'				=> 'Simbols',
	'TOKENS_EXPLAIN'		=> 'Els simbols son subjectadors per a les entrades de l\'usuari. Estes entrades se validaran nomes si corresponen en la definicio corresponent. Si fa falta, pots numerar-les afegint un numero a l\'ultim caracter entre els claudators, e.x. {TEXT1}, {TEXT2}.<br /><br />Tambe pots utilisar una cadena del teu propi idioma/ directori com este: {L_<em>&lt;STRINGNAME&gt;</em>} a on <em>&lt;STRINGNAME&gt;</em> es el nom de la cadena traduida que vols afegir. Per eixemple, {L_WROTE} se mostrarà com &quot;wrote&quot; o la traduccio segons la localisacio de l\'usuari.<br /><br /><strong>Nomes els simbols llistat a continuacio se poden utilisar dins dels BBCodes personalisats.</strong>',
	'TOKEN_DEFINITION'		=> '¿Que es?',
	'TOO_MANY_BBCODES'		=> 'No pots crear mes BBCodes. Suprimix un o mes i prova de nou.',

	'tokens'	=>	array(
		'TEXT'			=> 'Qualsevol text, incloguent caracters especials, numeros, etc. No se recomana utilisar estos simbols en les etiquetes HTML. En este cas, prova a gastar IDENTIFIER o SIMPLETEXT.',
		'SIMPLETEXT'	=> 'Caracters de l\'alfabet llati (A-Z), numeros, espais, comes, punts, menys, mes, major i menor',
		'IDENTIFIER'	=> 'Caracters de l\'alfabet llati (A-Z), numeros, major i menor',
		'NUMBER'		=> 'Qualsevol serie de digits',
		'EMAIL'			=> 'Una direccio de correu valida',
		'URL'			=> 'Una direccio web valida utilisant qualsevol protocol (http, ftp, etc…). Si no se dona, &quot;http://&quot; se posarà al principi.',
		'LOCAL_URL'		=> 'Una URL local. L\'URL ha de ser relativa a la pagina del tema i no pot contindre cap tipo de nom de servidor o protocol.',
		'COLOR'			=> 'Un color HTML, pot estar tambe en la forma numerica <samp>#FF1234</samp> o <a href="http://www.w3.org/TR/CSS21/syndata.html#value-def-color">color clau CSS</a> com <samp>fucsia</samp> o <samp>InactiveBorder</samp>'
	)
));

// Smilies and topic icons
$lang = array_merge($lang, array(
	'ACP_ICONS_EXPLAIN'		=> 'Des d\'esta pagina pots afegir, suprimir o editar els icons que els usuaris poden afegir als seus temes o mensages. Estos icons normalment se mostren al costat del titul en el llistat del forum o en els assunts dels mensages en la llista de temes. Ademes tambe pots instalar paquets d\'icons.',
	'ACP_SMILIES_EXPLAIN'	=> 'Els smilies o emoticons normalment son chicotets, algunes voltes son imagens animades que expressen alguna emocio o sentiment. Des d\'esta pagina pots afegir, suprimir o editar els emoticons que els usuaris poden utilisar en els seus mensages publics i privats. Ademes tambe pots instalar paquets d\'icons.',
	'ADD_SMILIES'			=> 'Afegir diversos smilies',
	'ADD_SMILEY_CODE'		=> 'Afegir un codic smilie adicional',
	'ADD_ICONS'				=> 'Afegir varis icons',
	'AFTER_ICONS'			=> 'Despres %s',
	'AFTER_SMILIES'			=> 'Despres %s',

	'CODE'						=> 'Codic',
	'CURRENT_ICONS'				=> 'Icons actuals',
	'CURRENT_ICONS_EXPLAIN'		=> 'Tria que fer en els icons instalats actualment.',
	'CURRENT_SMILIES'			=> 'Smilies actuals',
	'CURRENT_SMILIES_EXPLAIN'	=> 'Tria que fer en els smilies instalats actualment.',

	'DISPLAY_ON_POSTING'		=> 'Mostrar la pagina de redaccio',
	'DISPLAY_POSTING'			=> 'En la pagina de redaccio',
	'DISPLAY_POSTING_NO'		=> 'No en la pagina de redaccio',


	
	'EDIT_ICONS'				=> 'Editar icons',
	'EDIT_SMILIES'				=> 'Editar smilies',
	'EMOTION'					=> 'Emocio',
	'EXPORT_ICONS'				=> 'Exportar i descarregar icons.pak',
	'EXPORT_ICONS_EXPLAIN'		=> '%sPunchant sobre est enllaç, la configuracio dels teus icons instalats s\'empaquetarà en un archiu <samp>icons.pak</samp> que una volta descarregat se podra comprimir en un archiu <samp>.zip</samp> o <samp>.tgz</samp> que contindra tots els icons mes els archius de configuracio <samp>icons.pak</samp>%s.',
	'EXPORT_SMILIES'			=> 'Exportar i descarregar smilies.pak',
	'EXPORT_SMILIES_EXPLAIN'	=> '%sPunchant sobre est enllaç, la configuracio dels teus smilies instalats s\'empaquetarà en un archiu <samp>smilies.pak</samp> que una volta descarregat se podra comprimir en un archiu <samp>.zip</samp> o <samp>.tgz</samp> que contindra tots els smilies mes els archius de configuracio <samp>smilies.pak</samp>%s.',

	'FIRST'			=> 'Primer',

	'ICONS_ADD'				=> 'Add a new icon',
	'ICONS_NONE_ADDED'		=> 'No icons were added.',
	'ICONS_ONE_ADDED'		=> 'The icon has been added successfully.',
	'ICONS_ADDED'			=> 'The icons have been added successfully.',
	'ICONS_CONFIG'			=> 'Icon configuration',
	'ICONS_DELETED'			=> 'The icon has been removed successfully.',
	'ICONS_EDIT'			=> 'Edit icon',
	'ICONS_ONE_EDITED'		=> 'The icon has been updated successfully.',
	'ICONS_NONE_EDITED'		=> 'No icons were updated.',
	'ICONS_EDITED'			=> 'The icons have been updated successfully.',
	'ICONS_HEIGHT'			=> 'Icon height',
	'ICONS_IMAGE'			=> 'Icon image',
	'ICONS_IMPORTED'		=> 'The icons pack has been installed successfully.',
	'ICONS_IMPORT_SUCCESS'	=> 'The icons pack was imported successfully.',
	'ICONS_LOCATION'		=> 'Icon location',
	'ICONS_NOT_DISPLAYED'	=> 'The following icons are not displayed on the posting page',
	'ICONS_ORDER'			=> 'Icon order',
	'ICONS_URL'				=> 'Icon image file',
	'ICONS_WIDTH'			=> 'Icon width',
	'IMPORT_ICONS'			=> 'Install icons package',
	'IMPORT_SMILIES'		=> 'Install smilies package',

	'KEEP_ALL'			=> 'Conservar-ho tot',

	'MASS_ADD_SMILIES'	=> 'Afegir varis smilies',

	'NO_ICONS_ADD'		=> 'No hi ha icons disponibles per a afegir.',
	'NO_ICONS_EDIT'		=> 'No hi ha icons disponibles per a modificar.',
	'NO_ICONS_EXPORT'	=> 'No hi ha icons en els quals crear un paquet.',
	'NO_ICONS_PAK'		=> 'No s\'ha trobat cap paquet d\'icons.',
	'NO_SMILIES_ADD'	=> 'No hi ha carassess disponibles per a afegir.',
	'NO_SMILIES_EDIT'	=> 'No hi ha carasses disponibles per a modificar.',
	'NO_SMILIES_EXPORT'	=> 'No hi ha carasses en les quals crear un paquet.',
	'NO_SMILIES_PAK'	=> 'No s\'ha trobat cap paquet d\'smilies.',

	'PAK_FILE_NOT_READABLE'		=> 'No s\'ha pogut llegir l\'archiu <samp>.pak</samp>.',

	'REPLACE_MATCHES'	=> 'Substituir resultats',

	'SELECT_PACKAGE'			=> 'Selecciona un archiu de paquet',
	'SMILIES_ADD'				=> 'Afegir un nou smilie',
	'SMILIES_NONE_ADDED'		=> 'No s\'ha afegit cap smilie.',
	'SMILIES_ONE_ADDED'			=> 'S\'ha afegit la carassa.',
	'SMILIES_ADDED'				=> 'S\'han afegit les carasses.',
	'SMILIES_CODE'				=> 'Codic de l\'smilie',
	'SMILIES_CONFIG'			=> 'Configuracio de la carassa',
	'SMILIES_DELETED'			=> 'S\'ha suprimit la carassa.',
	'SMILIES_EDIT'				=> 'Editar carassa',
	'SMILIE_NO_CODE'			=> 'S\'ha ignorat la carassa “%s” perque no has introduit cap codic.',
	'SMILIE_NO_EMOTION'			=> 'S\'ha ignorat la carassa “%s” perque no has introduit cap emocio.',
	'SMILIES_NONE_EDITED'		=> 'No s\'ha actualisat cap carassa.',
	'SMILIES_ONE_EDITED'		=> 'S\'ha actualisat la carassa.',
	'SMILIES_EDITED'			=> 'S\'han actualisat les carasses.',
	'SMILIES_EMOTION'			=> 'Emocio',
	'SMILIES_HEIGHT'			=> 'Altura',
	'SMILIES_IMAGE'				=> 'Image',
	'SMILIES_IMPORTED'			=> 'S\'han actualisat els paquets de carasses.',
	'SMILIES_IMPORT_SUCCESS'	=> 'S\'ha importat el paquet de carasses.',
	'SMILIES_LOCATION'			=> 'Situacio de la carassa',
	'SMILIES_NOT_DISPLAYED'		=> 'Les següents carasses no se mostren en la pagina de redaccio',
	'SMILIES_ORDER'				=> 'Orde de les carasses',
	'SMILIES_URL'				=> 'Archiu d\'image de la carassa',
	'SMILIES_WIDTH'				=> 'Ample',

	'WRONG_PAK_TYPE'	=> 'El paquet especificat no conté les senyes apropiades.',
));

// Word censors
$lang = array_merge($lang, array(
	'ACP_WORDS_EXPLAIN'		=> 'Des d\'este panell de control pots afegir, editar i suprimir paraules que seran automaticament censurades en els forums. Ademes, els nous usuaris no podran registrar-se en paraules censurades. Els comodins (*) s\'accepten en el camp paraula.',
	'ADD_WORD'				=> 'Afegir una paraula nova',

	'EDIT_WORD'		=> 'Editar la paraula censurada',
	'ENTER_WORD'	=> 'Has d\'introduir una paraula i el seu substitut.',

	'NO_WORD'	=> 'No has seleccionat cap paraula per a editar-la.',

	'REPLACEMENT'	=> 'Substitut',

	'UPDATE_WORD'	=> 'Actualisar la paraula censurada',

	'WORD'				=> 'Paraula',
	'WORD_ADDED'		=> 'S\'ha afegit la paraula censurada correctament.',
	'WORD_REMOVED'		=> 'La paraula censurada seleccionada s\'ha eliminat correctament.',
	'WORD_UPDATED'		=> 'La paraula censurada seleccionada s\'ha actualisat correctament.',
));

// Ranks
$lang = array_merge($lang, array(
	'ACP_RANKS_EXPLAIN'		=> 'En este formulari pots afegir, editar, vore i borrar els diferents rancs. Ademes, pots crear rancs especials que poden aplicar-se als usuaris.',
	'ADD_RANK'				=> 'Afegir nou ranc',

	'MUST_SELECT_RANK'		=> 'Has de seleccionar un ranc.',
	
	'NO_ASSIGNED_RANK'		=> 'No hi ha cap ranc especial assignat.',
	'NO_RANK_TITLE'			=> 'No has especificat un titul per al ranc.',
	'NO_UPDATE_RANKS'		=> 'S\'ha suprimit el ranc. No obstant, els contes que ho gastaven no s\'han actualisat. Hauras de resetejar manualment el ranc d\'estos contes.',

	'RANK_ADDED'			=> 'S\'ha afegit el ranc.',
	'RANK_IMAGE'			=> 'Image del ranc',
	'RANK_IMAGE_EXPLAIN'	=> 'Utilisa aixo per a definir una chicoteta image associada al ranc. La ruta es relativa al directori base del phpBB.',
	'RANK_MINIMUM'			=> 'Minim de mensages',
	'RANK_REMOVED'			=> 'S\'ha suprimit el ranc.',
	'RANK_SPECIAL'			=> 'Establir com a ranc especial',
	'RANK_TITLE'			=> 'Titul del ranc',
	'RANK_UPDATED'			=> 'S\'ha actualisat el ranc.',
));

// Disallow Usernames
$lang = array_merge($lang, array(
	'ACP_DISALLOW_EXPLAIN'	=> 'Aci pots controlar els noms d\'usuari que no se permetran. Els noms no permitits poden contindre comodins (*). No pots prohibir un nom d\'usuari que ya estiga registrat. En este cas, abans hauras de suprimir-lo.',
	'ADD_DISALLOW_EXPLAIN'	=> 'Pots prohibir noms d\'usuari utilisant * per a especificar que pot ser qualsevol caracter.',
	'ADD_DISALLOW_TITLE'	=> 'Afegir un nom d\'usuari prohibit',

	'DELETE_DISALLOW_EXPLAIN'	=> 'Pots suprimir noms d\'usuari prohibits seleccionant el nom d\'usuari de la següent llista i despres punchant en enviar.',
	'DELETE_DISALLOW_TITLE'		=> 'Suprimir nom d\'usuari prohibit',
	'DISALLOWED_ALREADY'		=> 'No se pot prohibir el nom d\'usuari que has introduit. Potser que existixca en la llista o be ya existix un nom d\'usuari actiu en este nom.',
	'DISALLOWED_DELETED'		=> 'S\'ha suprimit el nom d\'usuari prohibit.',
	'DISALLOW_SUCCESSFUL'		=> 'S\'ha afegit el nom d\'usuari prohibit.',

	'NO_DISALLOWED'				=> 'No hi ha cap nom d\'usuari prohibit',
	'NO_USERNAME_SPECIFIED'		=> 'No has seleccionat o introduit cap nom d\'usuari per a operar en ell.',
));

// Reasons
$lang = array_merge($lang, array(
	'ACP_REASONS_EXPLAIN'	=> 'Aci pots gestionar les raons que s\'utilisen en els informes i en els mensages denegats quan un mensage se desaprova. Hi ha una rao per defecte (marcada en *) que no pots suprimir, esta rao s\'utilisa per a mensages que no tenen una rao concreta.',
	'ADD_NEW_REASON'		=> 'Afegir nova rao',
	'AVAILABLE_TITLES'		=> 'Tituls de raons localisades disponibles',
	
	'IS_NOT_TRANSLATED'			=> 'La rao va ser <strong>no</strong> haver estat localisat.',
	'IS_NOT_TRANSLATED_EXPLAIN'	=> 'La rao va ser <strong>no</strong> haver estat localisat. Si vols proveir el formulari de localisacio, especifica la clau correcta en la seccio d\'informe de raons de l\'archiu d\'idioma.',
	'IS_TRANSLATED'				=> 'S\'ha localisat la rao.',
	'IS_TRANSLATED_EXPLAIN'		=> 'S\'ha localisat la rao. Si el titul que has introduit està especificat dins de la seccio d\'informe de raons de l\'archiu d\'idioma, s\'utilisarà el formulari de localisacio del titul i descripcio.',
	
	'NO_REASON'					=> 'No s\'ha trobat la rao.',
	'NO_REASON_INFO'			=> 'Has d\'especificar un titul i una descripcio per a esta rao.',
	'NO_REMOVE_DEFAULT_REASON'	=> 'No pots suprimir la rao per defecte "Atra".',

	'REASON_ADD'				=> 'Afegir rao d\'informe/denegacio',
	'REASON_ADDED'				=> 'S\'ha afegit rao d\'informe/denegacio.',
	'REASON_ALREADY_EXIST'		=> 'Ya existix una rao en este titul, prova en un atre.',
	'REASON_DESCRIPTION'		=> 'Descripcio de la rao',
	'REASON_DESC_TRANSLATED'	=> 'Descripcio que se mostra de la rao',
	'REASON_EDIT'				=> 'Editar rao d\'informe/denegacio',
	'REASON_EDIT_EXPLAIN'		=> 'Aci pots afegir o editar una rao.',
	'REASON_REMOVED'			=> 'S\'ha suprimit rao d\'informe/denegacio.',
	'REASON_TITLE'				=> 'Titul de la rao',
	'REASON_TITLE_TRANSLATED'	=> 'Titul que se mostra de la rao',
	'REASON_UPDATED'			=> 'S\'ha actualisat rao d\'informe/denegacio.',

	'USED_IN_REPORTS'		=> 'Usat en els informes',
));

?>
