<?php
/**
*
* acp_profile [Valencià]
*
* @package language
* @version $Id: common.php,v 1.180 2007/05/20 14:01:46 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Translated by//Traduit per Ganchut(softwarevalencia.com) <regne_de_valencia@hotmail..com>
* Team//Equip de traduccio de Softwarevalencia.com <info@softwarevalencia.com>
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Custom profile fields
$lang = array_merge($lang, array(
	'ADDED_PROFILE_FIELD'	=> 'S\'ha afegit un camp personalisat per al perfil.',
	'ALPHA_ONLY'			=> 'Nomes alfanumeric',
	'ALPHA_SPACERS'			=> 'Alfanumeric i espais',
	'ALWAYS_TODAY'			=> 'Sempre la data actual',

	'BOOL_ENTRIES_EXPLAIN'	=> 'Introduix ara les teues opcions',
	'BOOL_TYPE_EXPLAIN'		=> 'Definix el tipo, casella de seleccio o botons de radio. Una casella de seleccio nomes se mostra si l\'usuari la marca. En este cas, la <strong>segona</strong> opcio d\'idioma s\'utilisarà. Els botons de radio se mostraran sense importar el seu valor.',

	'CHANGED_PROFILE_FIELD'		=> 'S\'ha modificat el camp del perfil.',
	'CHARS_ANY'					=> 'Qualsevol caracter',
	'CHECKBOX'					=> 'Casella de seleccio',
	'COLUMNS'					=> 'Columnes',
	'CP_LANG_DEFAULT_VALUE'		=> 'Valor per defecte',
	'CP_LANG_EXPLAIN'			=> 'Descripcio del camp',
	'CP_LANG_EXPLAIN_EXPLAIN'	=> 'L\'explicacio d\'este camp que se mostrarà a l\'usuari.',
	'CP_LANG_NAME'				=> 'Nom/titul del camp que se mostrarà a l\'usuari',
	'CP_LANG_OPTIONS'			=> 'Opcions',
	'CREATE_NEW_FIELD'			=> 'Crear un nou camp',
	'CUSTOM_FIELDS_NOT_TRANSLATED'	=> 'Com a minim un camp personalisat del perfil no s\'ha traduit encara. Introduix l\'informacio requerida punchant sobre l\'enllaç “Traduir”.',

	'DEFAULT_ISO_LANGUAGE'			=> 'Idioma per defecte [%s]',
	'DEFAULT_LANGUAGE_NOT_FILLED'	=> 'Les entrades d\'idioma per a l\'idioma per defecte no s\'omplin per a este camp del perfil.',
	'DEFAULT_VALUE'					=> 'Valor per defecte',
	'DELETE_PROFILE_FIELD'			=> 'Suprimir camp del perfil',
	'DELETE_PROFILE_FIELD_CONFIRM'	=> '¿Estas segur que vols suprimir este camp del perfil?',
	'DISPLAY_AT_PROFILE'			=> 'Mostrar al panell de control de l\'usuari',
	'DISPLAY_AT_PROFILE_EXPLAIN'	=> 'L\'usuari pot canviar este camp del perfil dins del seu panell de control.',
	'DISPLAY_AT_REGISTER'			=> 'Mostrar en la pantalla de registre',
	'DISPLAY_AT_REGISTER_EXPLAIN'	=> 'Si esta opcio es habilitada, el camp se mostrarà en la pantalla de registre i se podra canviar en el panell de control de l\'usuari.',
	'DISPLAY_PROFILE_FIELD'			=> 'Mostrar el camp del perfil',
	'DISPLAY_PROFILE_FIELD_EXPLAIN'	=> 'El camp del perfil se mostrarà en tots els llocs permitits en els parametros de carrega. Fixant-ho com a “no” amagarà el camp en les pagines de tema, perfils i llista de membres.',
	'DROPDOWN_ENTRIES_EXPLAIN'		=> 'Introduix ara les opcions, cada valor en una llinia.',

	'EDIT_DROPDOWN_LANG_EXPLAIN'	=> 'Pots canviar les teues opcions de text i tambe afegir noves opcions al final. No pots afegir opcions entre les opcions existents, sempre s\'han d\'afegir al final.',
	'EMPTY_FIELD_IDENT'				=> 'Identificacio buida',
	'EMPTY_USER_FIELD_NAME'			=> 'Introduix un nom/titul per al camp',
	'ENTRIES'						=> 'Entrades',
	'EVERYTHING_OK'					=> 'Tot be',

	'FIELD_BOOL'				=> 'Boleà (Si/No)',
	'FIELD_DATE'				=> 'Data',
	'FIELD_DESCRIPTION'			=> 'Descripcio del camp',
	'FIELD_DESCRIPTION_EXPLAIN'	=> 'L\'explicacio d\'este camp que se presenta a l\'usuari.',
	'FIELD_DROPDOWN'			=> 'Dropdown box',
	'FIELD_IDENT'				=> 'Identificacio del camp',
	'FIELD_IDENT_ALREADY_EXIST'	=> 'The chosen field identification already exist. Please choose another name.',
	'FIELD_IDENT_EXPLAIN'		=> 'The field identification is a name to identify the profile field within the database and the templates.',
	'FIELD_INT'					=> 'Numeros',
	'FIELD_LENGTH'				=> 'Tamany de la caixa d\'entrada',
	'FIELD_NOT_FOUND'			=> 'No s\'ha trobat el camp del perfil.',
	'FIELD_STRING'				=> 'Camp de text',
	'FIELD_TEXT'				=> 'Area de text',
	'FIELD_TYPE'				=> 'Tipos de camp',
	'FIELD_TYPE_EXPLAIN'		=> 'No podras canviar el tipo de camp mes tart.',
	'FIELD_VALIDATION'			=> 'Validacio del camp',
	'FIRST_OPTION'				=> 'Primera opcio',

	'HIDE_PROFILE_FIELD'			=> 'Amagar camp del perfil',
	'HIDE_PROFILE_FIELD_EXPLAIN'	=> 'Nomes administradors i moderadors poden vore/completar este camp del perfil. Si esta opcio està habilitada, este camp del perfil nomes se mostrarà en els perfils dels usuaris.',

	'INVALID_CHARS_FIELD_IDENT'	=> 'L\'identificacio del perfil nomes pot contindre els caracters a-z i _',
	'INVALID_FIELD_IDENT_LEN'	=> 'L\'identificacio del perfil nomes pot contindre 17 caracters com a maxim',
	'ISO_LANGUAGE'				=> 'Idioma [%s]',

	'LANG_SPECIFIC_OPTIONS'		=> 'Opcions especifiques d\'idioma [<strong>%s</strong>]',

	'MAX_FIELD_CHARS'		=> 'Numero maxim de caracters',
	'MAX_FIELD_NUMBER'		=> 'Numero maxim permes',
	'MIN_FIELD_CHARS'		=> 'Numero minim de caracters permes',
	'MIN_FIELD_NUMBER'		=> 'Numero minim permes',

	'NO_FIELD_ENTRIES'			=> 'No hi ha cap entrada definida',
	'NO_FIELD_ID'				=> 'No s\'ha especificat cap id de camp.',
	'NO_FIELD_TYPE'				=> 'No s\'ha especificat el tipo de camp.',
	'NO_VALUE_OPTION'			=> 'Opcio igual al valor no introduida',
	'NO_VALUE_OPTION_EXPLAIN'	=> 'Valor per a una no-entrada. Si el camp se requerix, l\'usuari obte un erro si tria l\'opcio aci seleccionada.',
	'NUMBERS_ONLY'				=> 'Nomes numeros (0-9)',

	'PROFILE_BASIC_OPTIONS'		=> 'Opcions basiques',
	'PROFILE_FIELD_ACTIVATED'	=> 'S\'ha activat el camp del perfil.',
	'PROFILE_FIELD_DEACTIVATED'	=> 'S\'ha desactivat el camp del perfil.',
	'PROFILE_LANG_OPTIONS'		=> 'Opcions especifiques d\'idioma',
	'PROFILE_TYPE_OPTIONS'		=> 'Opcions especifiques del tipo de perfil',

	'RADIO_BUTTONS'				=> 'Botons de radio',
	'REMOVED_PROFILE_FIELD'		=> 'S\'ha suprimit el camp del perfil.',
	'REQUIRED_FIELD'			=> 'Camp requerit',
	'REQUIRED_FIELD_EXPLAIN'	=> 'Fes que este camp siga completat o escpecificat per l\'usuari. Aixo mostrarà el camp en el moment del registre i tambe en el panel de control de l\'usuari.',
	'ROWS'						=> 'Files',

	'SAVE'							=> 'Guardar',
	'SECOND_OPTION'					=> 'Segona opcio',
	'STEP_1_EXPLAIN_CREATE'			=> 'Aci pots introduir els primers parametros basics del nou camp del perfil. Esta informacio es necessaria per al segon pas a on podras establir les demes opcions.',
	'STEP_1_EXPLAIN_EDIT'			=> 'Aci pots canviar els parametros basics del teu camp de perfil. Les opcions rellevants se recalculen en el segon pas.',
	'STEP_1_TITLE_CREATE'			=> 'Afegir camp de perfil',
	'STEP_1_TITLE_EDIT'				=> 'Editar camp de perfil',
	'STEP_2_EXPLAIN_CREATE'			=> 'Aci pots definir algunes opcions comuns que pots ajustar.',
	'STEP_2_EXPLAIN_EDIT'			=> 'Aci pots canviar algunes opcions comuns. <br /><strong>Els canvis aci fets no afectaran als perfils ya existents introduits pels usuaris.</strong>',
	'STEP_2_TITLE_CREATE'			=> 'Opcions especifiques del tipo de perfil',
	'STEP_2_TITLE_EDIT'				=> 'Opcions especifiques del tipo de perfil',
	'STEP_3_EXPLAIN_CREATE'			=> 'Si tens mes d\'un paquet d\'idioma instalat en el forum, has d\'omplir els restants camps d\'idioma tambe. El camp de perfil funcionarà en l\'idioma que estiga per defecte. Mes avant pots completar els restants camps de cada idioma.',
	'STEP_3_EXPLAIN_EDIT'			=> 'Si tens mes d\'un paquet d\'idioma instalat en el forum, pots canviar els restants camps de cada idioma. El perfil treballarà en l\'idioma que estiga per defecte.',
	'STEP_3_TITLE_CREATE'			=> 'Definicions restants d\'idioma',
	'STEP_3_TITLE_EDIT'				=> 'Definicions d\'idioma',
	'STRING_DEFAULT_VALUE_EXPLAIN'	=> 'Introduix la frase per defecte que se mostrarà, un valor per defecte. Deixa-ho buit si vols que se mostre buit.',

	'TEXT_DEFAULT_VALUE_EXPLAIN'	=> 'Introduix el text per defecte que se mostrarà, un valor per defecte. Deixa-ho buit si vols que se mostre buit.',
	'TRANSLATE'						=> 'Traduir',

	'USER_FIELD_NAME'	=> 'Nom/titul del camp que se presenta a l\'usuari',

	'VISIBILITY_OPTION'				=> 'Opcio de visibilitat',
));

?>
