<?php
/**
*
* acp_search [Valencià]
*
* @package language
* @version $Id: common.php,v 1.180 2007/05/20 14:01:46 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Translated by//Traduit per Ganchut(softwarevalencia.com) <regne_de_valencia@hotmail.com>
* Team//Equip de traduccio de Softwarevalencia.com <info@softwarevalencia.com>
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_SEARCH_INDEX_EXPLAIN'				=> 'Aci pots gestionar els temes relacionats en l\'indexacio en les busques. Normalment nomes s\'utilisa un, per aixo potser t\'interessa borrar les atres indexacions de busca.',
	'ACP_SEARCH_SETTINGS_EXPLAIN'			=> 'Aci pots definir les opcions de busca que s\'utilisen a l\'hora d\'indexar i buscar mensages o temes.',

	'COMMON_WORD_THRESHOLD'					=> 'Llindar de paraula comu',
	'COMMON_WORD_THRESHOLD_EXPLAIN'			=> 'Les paraules que estiguen presents en major percentage de tots els mensages a on se buscarà se consideraran com a comunes. Estes paraules comuns s\'ignoraran en els formularis de busca. Establix zero per a deshabilitar l\'opcio. Aixo nomes te efecte si se troben mes de 100 mensages.',
	'CONFIRM_SEARCH_BACKEND'				=> '¿Estas segur que vols canviar a un atre entorn de busca?. Despres del canvi hauras de crear index per al nou entorn de busca. Si no penses gastar l\'entorn de busca anterior, pots suprimir-lo per a lliberar recursos del sistema.',
	'CONTINUE_DELETING_INDEX'				=> 'Continue previous index removal process',
	'CONTINUE_DELETING_INDEX_EXPLAIN'		=> 'S\'ha iniciat un proces d\'eliminacio d\'index. Per a accedir a l\'index de busca, abans has de deixar que acabe el proces o cancelar-lo.',
	'CONTINUE_INDEXING'						=> 'Continuar en processos d\'indexacio anteriors',
	'CONTINUE_INDEXING_EXPLAIN'				=> 'S\'ha iniciat un proces d\'eliminacio d\'index. Per a accedir a l\'index de busca, abans has de deixar que acabe el proces o cancelar-lo.',
	'CREATE_INDEX'							=> 'Crear index',

	'DELETE_INDEX'							=> 'Suprimir index',
	'DELETING_INDEX_IN_PROGRESS'			=> 'S\'està suprimint l\'index',
	'DELETING_INDEX_IN_PROGRESS_EXPLAIN'	=> 'L\'entorn de busca està netejant el teu index. Aixo pot tardar uns minuts.',

	'FULLTEXT_MYSQL_INCOMPATIBLE_VERSION'	=> 'L\'entorn fulltext MySQL nomes se pot utilisar en MySQ4 i posteriors.',
	'FULLTEXT_MYSQL_NOT_MYISAM'				=> 'Els index MySQL fulltext nomes se poden utilisar en les taules MyISAM.',
	'FULLTEXT_MYSQL_TOTAL_POSTS'			=> 'Numero total de mensages indexats',
	'FULLTEXT_MYSQL_MBSTRING'				=> 'Soport per a caracters no llatins UTF-8 utilisant mbstring:',
	'FULLTEXT_MYSQL_PCRE'					=> 'Soport per a caracters no llatins UTF-8 utilisant PCRE:',
	'FULLTEXT_MYSQL_MBSTRING_EXPLAIN'		=> 'Si PCRE no te propietats de caracters unicode, el motor de busca triarà el motor mbstring.',
	'FULLTEXT_MYSQL_PCRE_EXPLAIN'			=> 'L\'entorn de busca requerix propietats de caracters unicode, nomes disponibles en PHP 4.4, 5.1 i superiors, si vols buscar caracters no llatins.',

	'GENERAL_SEARCH_SETTINGS'				=> 'Opcions generals de busca',
	'GO_TO_SEARCH_INDEX'					=> 'Anar a la pagina d\'index de busca',

	'INDEX_STATS'							=> 'Estadistiques de l\'index',
	'INDEXING_IN_PROGRESS'					=> 'S\'està indexant',
	'INDEXING_IN_PROGRESS_EXPLAIN'			=> 'L\'entorn de busca està indexant els mensages del forum. Aixo pot tardar uns minuts, segons la seua mesura.',

	'LIMIT_SEARCH_LOAD'						=> 'Llimit de temps de busca',
	'LIMIT_SEARCH_LOAD_EXPLAIN'				=> 'Si el temps de busca excedix este temps el sistema passarà  fora de llinia. 1.0 equival a un us del 100% del processador. Aixo nomes funciona en servidors UNIX.',

	'MAX_SEARCH_CHARS'						=> 'Numero maxim de caracters indexats en la busca',
	'MAX_SEARCH_CHARS_EXPLAIN'				=> 'S\'indexaran les paraules que tinguen com a maxim els caracters marcats aci.',
	'MIN_SEARCH_CHARS'						=> 'Numero minim de caracters indexats en la busca',
	'MIN_SEARCH_CHARS_EXPLAIN'				=> 'S\'indexaran les paraules que tinguen com a minim els caracters marcats aci.',
	'MIN_SEARCH_AUTHOR_CHARS'				=> 'Min author name characters',
	'MIN_SEARCH_AUTHOR_CHARS_EXPLAIN'		=> 'Els usuaris hauran d\'introduir al manco este numero de caracters quan facen una busca en asterisc',

	'PROGRESS_BAR'							=> 'Barra de progres',

	'SEARCH_GUEST_INTERVAL'					=> 'Mesura de l\'interval de busca de visitants',
	'SEARCH_GUEST_INTERVAL_EXPLAIN'			=> 'Numero de segons que els visitants han d\'esperar entre busques.',
	'SEARCH_INDEX_CREATE_REDIRECT'			=> 'S\'han indexat tots els mensages en id mes gran de %1$d, dels quals %2$d estaven dins d\'este pas.<br />El ratio de busca actual es aproximadament %3$.1f de mensagens per segon.<br />S\'està indexant…',
	'SEARCH_INDEX_DELETE_REDIRECT'			=> 'S\'han suprimit tots els mensagens en id mes gran de %1$d.<br />S\'està suprimint…',
	'SEARCH_INDEX_CREATED'					=> 'S\'han indexat els mensages en la base de senyes del forum.',
	'SEARCH_INDEX_REMOVED'					=> 'S\'ha suprimit l\'index de busca d\'este entorn.',
	'SEARCH_INTERVAL'						=> 'Mesura de l\'interval de busca dels usuaris',
	'SEARCH_INTERVAL_EXPLAIN'				=> 'Numero de segons que els usuaris han d\'esperar entre busques. Est interval es independent de l\'usuari.',
	'SEARCH_STORE_RESULTS'					=> 'Mesura de la memoria cache al resultat de la busca',
	'SEARCH_STORE_RESULTS_EXPLAIN'			=> 'Els resultats de la busca almagasenats en la memoria cache se borraran despres d\'este temps, en segons. Establix 0 si vols deshabilitar l\'opcio.',
	'SEARCH_TYPE'							=> 'Entorn de busca',
	'SEARCH_TYPE_EXPLAIN'					=> 'phpBB te permet triar l\'entorn que s\'està utilisant per a buscar text en els mensages. Per defecte la busca utilisarà el motor fulltext del phpBB.',
	'SWITCHED_SEARCH_BACKEND'				=> 'Has canviat l\'entorn de busca. Abans d\'utilisar-lo, has d\'assegurar-te que hi ha un index per a l\'entorn que has triat.',

	'TOTAL_WORDS'							=> 'Numero total de paraules indexades',
	'TOTAL_MATCHES'							=> 'Numero total de relacions entre paraules i mensages indexats',

	'YES_SEARCH'							=> 'Habilitar instalacions de busca',
	'YES_SEARCH_EXPLAIN'					=> 'Permitix a l\'usuari que està buscant, buscar usuaris.',
	'YES_SEARCH_UPDATE'						=> 'Habilitar actualisacio fulltext',
	'YES_SEARCH_UPDATE_EXPLAIN'				=> 'Updating of fulltext indexes when posting, overridden if search is disabled.',
));

?>
