<?php
/** 
*
* acp_styles [Valencià]
*
* @package language
* @version $Id: common.php,v 1.180 2007/05/20 14:01:46 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Translated by//Traduit per Ganchut(softwarevalencia.com) <regne_de_valencia@hotmail.com>
* Team//Equip de traduccio de Softwarevalencia.com <info@softwarevalencia.com>
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// TRANSLATORS NOTE FOR ES_AR LANGUAGE (by Larveando Team)
// There are some translation issues were taken having in mind a better user navigation experience. I.e:
// 'You' was translated as a coloquial 'Vos' instead a more serious 'Su'. Idem 'Your'. In general, a coloquial style was adopted.
// The board speaks in first person. 'Avatar could not be uploaded' was translated as 'No puc pujar l'avatar', instead 'No es pot pujar l'avatar'
// Some common used expressions like Topic, Post (as context used), Ban, Cookies, FAQ, OnLine, Home, Login (as context used), logs etc 
// where _not_ translated in lack of a better common word to use.
// Board was translated 'Sitio' (Site) with uppercase in alussion to the entire system in lack of a better common word to use.
//

$lang = array_merge($lang, array(
	'ACP_IMAGESETS_EXPLAIN'	=> 'Els paquets d\'imagens inclouen totes les imagens de botons, forums, carpetes, etc. i atres no especificades que s\'utilisen en el forum. Aci pots editar, exportar o borrar els paquets existents i activar-ne o importar els nous.',
	'ACP_STYLES_EXPLAIN'	=> 'Aci pots administrar els estils disponibles per al forum. Un estil consistix en una plantilla, tema i un paquet d\'imagens. Pots modificar els estils existents, borrar, desactivar, tornar a activar, crear-ne o importar nous. Tambe pots vore una previsualisacio utilisant la funcio corresponent. L\'estil per defecte que s\'utilisa actualment se mostra senyalat per un asterisc (*). Tambe se mostra el numero total d\'usuaris que l\'estan utilisant. Tin en conte que substituir l\'estil d\'un usuari concret no t\'afectarà.',
	'ACP_TEMPLATES_EXPLAIN'	=> 'Un paquet de plantilles inclou totes les pagines utilisades per a generar l\'apariencia del lloc. Aci pots editar, borrar, exportar i importar i fer una previsualisacio de les plantilles. Tambe pots modificar el codic utilisat per a generar BBCodes.',
	'ACP_THEMES_EXPLAIN'	=> 'Des d\'aci pots crear, instalar, editar, borrar i exportar temes. Un tema es una combinacio de colors i d\'imagens que s\'aplica a les plantilles per a definir l\'aspecte general del forum. El ranc d\'opcions disponible depen de la configuracio del teu servidor i l\'instalacio de phpBB. Llig el manual per a mes detalls (en angles). Tin en conte que quan crees nous temes, pots utilisar un que ya existixca com a base.',
	'ADD_IMAGESET'	=> 'Crear un paquet d\'imagens',
	'ADD_IMAGESET_EXPLAIN'	=> 'Aci pots crear un nou paquet d\'imagens. Segons la configuracio del servidor i els permissos dels archius, tindras opcions afegides. Per eixemple, pots basar este paquet d\'imagens en un atre que ya existixca. Tambe pots carregar o importar (de la carpeta almagasen) un paquet d\'imagens. Si carregues o importes un archiu, el numero del paquet opcionalment pendra el nom de l\'archiu (per a fer aixo, has de deixar el camp del nom del paquet en blanc).',
	'ADD_STYLE'	=> 'Crear un estil',
	'ADD_STYLE_EXPLAIN'	=> 'Aci pots crear un nou estil. Segons la configuracio del servidor i dels permissos d\'archiu, tindras opcions afegides. Per eixemple, podras basar un estil en un atre ya existent. Tambe pots carregar o importar (de la carpeta almagasen) un estil. Si carregues o importes un archiu, el nom de l\'estil opcionalment pendra el nom de l\'archiu per a fer aixo, has de deixar el camp del nom de l\'estil en blanc).',
	'ADD_TEMPLATE'	=> 'Crear una plantilla',
	'ADD_TEMPLATE_EXPLAIN'	=> 'Aci pots crear una nova plantilla. Segons la configuracio del servidor i dels permissos d\'archiu, tindras opcions afegides. Per eixemple, podras basar una plantilla en una atra ya existent. Tambe pots carregar o importar (de la carpeta almagasen) una plantilla. Si carregues o importes un archiu, el nom de la plantilla opcionalment pendra el nom de l\'archiu (per a fer aixo, has de deixar el camp del nom de la plantilla en blanc).',
	'ADD_THEME'	=> 'Crear tema',
	'ADD_THEME_EXPLAIN'	=> 'Aci pots crear un nou tema. Segons la configuracio del servidor i dels permissos d\'archiu, tindras opcions afegides. Per eixemple, podras basar un tema en un atre ya existent. Tambe pots carregar o importar (de la carpeta almagasen) un tema. Si carregues o importes un archiu, el nom del tema opcionalment pendra el nom de l\'archiu (per a fer aixo, has de deixar el camp del nom del tema en blanc).',
	'ARCHIVE_FORMAT'	=> 'Tipo d\'archiu',
	'BACKGROUND'	=> 'Fondo',
	'BACKGROUND_COLOUR'	=> 'Color de fondo',
	'BACKGROUND_IMAGE'	=> 'Image de fondo',
	'BACKGROUND_REPEAT'	=> 'Repeticio de fondo',
	'BOLD'	=> 'Negreta',
	'CACHE'	=> 'Memoria cache',
	'CACHE_CACHED'	=> 'Memoria cache almagasenada',
	'CACHE_FILENAME'	=> 'Nom',
	'CACHE_FILESIZE'	=> 'Tamany',
	'CACHE_MODIFIED'	=> 'Modificat',
	'CONFIRM_IMAGESET_REFRESH'	=> '¿Estas segur que vols tornar a iniciar les senyes? Els parametros de configuracio sobreescriuran totes les modificacions que hages fet en l\'editor.',
	'CONFIRM_TEMPLATE_CLEAR_CACHE'	=> '¿Estas segur que vols netejar totes les versions almagasenades de les plantilles?',
	'CONFIRM_TEMPLATE_REFRESH'	=> '¿Estas segur que vols sobreescriure les plantilles en la base de senyes en el contingut dels archius? Aixo sobreescriura totes les modificacions que hages fet en l\'editor de plantilles.',
	'CONFIRM_THEME_REFRESH'	=> '¿Estas segur que vols sobreescriure el tema en la base de senyes en el contingut dels archius? Aixo sobreescriura les modificacions que hages fet en l\'editor de temes.',
	'COPYRIGHT'	=> 'Copyright',
	'CREATE_IMAGESET'	=> 'Crear un nou paquet d\'imagens',
	'CREATE_STYLE'	=> 'Crear un nou estil',
	'CREATE_TEMPLATE'	=> 'Crear una nova plantilla',
	'CREATE_THEME'	=> 'Crear un nou tema',
	'CURRENT_IMAGE'	=> 'Image actual',
	'DEACTIVATE_DEFAULT'	=> 'No pots desactivar l\'estil per defecte.',
	'DELETE_FROM_FS'	=> 'Eliminar del sistema',
	'DELETE_IMAGESET'	=> 'Eliminar paquet d\'imagens',
	'DELETE_IMAGESET_EXPLAIN'	=> 'Aci pots suprimir el paquet d\'imagens seleccionat de la base de senyes. Ademes, si tens els permissos corresponents, podras suprimir-lo del sistema. Tin en conte que esta operacio no se pot desfer. Quan suprimixes un paquet, se fa de forma definitiva. Potser l\'hauries de descarregar primer per si en un futur el vols utilisar.',
	'DELETE_STYLE'	=> 'Eliminar estil',
	'DELETE_STYLE_EXPLAIN'	=> 'Aci pots suprimir l\'estil seleccionat. No pots eliminar tots els elements des d\'esta finestra. S\'han de borrar individualment des dels formularis corresponents. Tin en conte que l\'operacio no se pot desfer.',
	'DELETE_TEMPLATE'	=> 'Eliminar plantilla',
	'DELETE_TEMPLATE_EXPLAIN'	=> 'Aci pots suprimir la plantilla seleccionada de la base de senyes. Ademes, si tens els permissos corresponents, podras suprimir-la del sistema. Tin en conte que esta operacio no se pot desfer. Quan suprimixes una plantilla, se fa de forma definitiva. Potser l\'hauries de descarregar primer per si en un futur la vols utilisar.',
	'DELETE_THEME'	=> 'Eliminar tema',
	'DELETE_THEME_EXPLAIN'	=> 'Aci pots suprimir el tema seleccionat de la base de senyes. Ademes, si tens els permissos corresponents, podras suprimir-lo del sistema. Tin en conte que esta operacio no se pot desfer. Quan suprimixes un tema, se fa de forma definitiva. Potser l\'hauries de descarregar primer, per si en un futur el vols utilisar.',
	'DETAILS'	=> 'Detalls',
	'DIMENSIONS_EXPLAIN'	=> 'Si selecciones "Si", s\'inclouran els parametros d\'ample/altura.',
	'EDIT_DETAILS_IMAGESET'	=> 'Editar els detalls del paquet d\'imagens',
	'EDIT_DETAILS_IMAGESET_EXPLAIN'	=> 'Aci pots editar alguns detalls del paquet com per eixemple el seu nom.',
	'EDIT_DETAILS_STYLE'	=> 'Editar estil',
	'EDIT_DETAILS_STYLE_EXPLAIN'	=> 'Utilisant el següent formulari, podras modificar este estil. Pots canviar la combinacio de plantilla, tema i paquet d\'imagens, cosa que definix un estil en si mateix. Tambe podras utilisar-lo com a estil per defecte.',
	'EDIT_DETAILS_TEMPLATE'	=> 'Editar detalls de la plantilla',
	'EDIT_DETAILS_TEMPLATE_EXPLAIN'	=> 'Aci pots editar alguns detalls de la plantilla com per eixemple el seu nom. Tambe pots triar entre almagasenar-la en el sistema o a la base de senyes. Esta opcio depen de la configuracio PHP i de si tens els permissos necessaris en el servidor.',
	'EDIT_DETAILS_THEME'	=> 'Editar detalls del tema',
	'EDIT_DETAILS_THEME_EXPLAIN'	=> 'Aci pots editar alguns detalls del tema com per eixemple el seu nom. Tambe pots triar entre almagasenar-la en el sistema o en la base de senyes. Esta opcio depen de la configuracio PHP i de si tens els permissos necessaris en el servidor.',
	'EDIT_IMAGESET'	=> 'Editar el paquet d\'imagens',
	'EDIT_IMAGESET_EXPLAIN'	=> 'Aci pots editar les imagens individuals que inclou el paquet. Tambe pots especificar les seues dimensions. Les dimensions son opcionals i has de tindre en conte que modificar-les pot supondre dificultat a l\'hora de visualisar-les en alguns navegadors. Si no ho especifiques, se reduix una miqueta la seua mesura en la base de senyes.',
	'EDIT_TEMPLATE'	=> 'Editar la plantilla',
	'EDIT_TEMPLATE_EXPLAIN'	=> 'Aci pots editar una plantilla de forma directa. Tin en conte que els canvis son permanents i no se poden desfer. Si PHP pot escriure en la carpeta d\'estils, qualsevol canvi aci se guardarà automaticament en el sistema. Si PHP no pot escriure, se copiaran en la base de senyes i els canvis se voran nomes alla. Tin en conte que quan edites les plantilles, has de tancar tots els reemplaçaments {XXXX} i instruccions adicionals (IF/ENDIF).',
	'EDIT_TEMPLATE_STORED_DB'	=> 'No s\'ha pogut escriure en l\'FTP, aixina que els canvis se guardaran en la base de senyes.',
	'EDIT_THEME'	=> 'Editar el tema',
	'EDIT_THEME_EXPLAIN'	=> 'Aci pots editar el tema seleccionat, canviar colors, imagens, etc.',
	'EDIT_THEME_STORED_DB'	=> 'No s\'ha pogut escriure en el sistema d\'archius, aixina que els canvis se guardaran en la base de senyes.',
	'EXPORT'	=> 'Exportar',
	'FOREGROUND'	=> 'Primer pla',
	'FONT_COLOUR'	=> 'Color del tipo de lletra',
	'FONT_FACE'	=> 'Tipo de lletra',
	'FONT_FACE_EXPLAIN'	=> 'Pots especificar diferents tipos de lletra separant-los per comes. Si un usuari no te el tipo de lletra seleccionat, s\'utilisarà el següent.',
	'FONT_SIZE'	=> 'Tamany',
	'GLOBAL_IMAGES'	=> 'Global',
	'HIDE_CSS'	=> 'Amagar el codic CSS',
	'IMAGE_WIDTH'	=> 'Ample',
	'IMAGE_HEIGHT'	=> 'Altura',
	'IMAGE'	=> 'Image',
	'IMAGE_NAME'	=> 'Nom de l\'image',
	'IMAGE_PARAMETER'	=> 'Parametro',
	'IMAGE_VALUE'	=> 'Valor',
	'IMAGESET_ADDED'	=> 'S\'ha afegit un nou paquet d\'imagens en el sistema.',
	'IMAGESET_ADDED_DB'	=> 'S\'ha afegit un nou paquet d\'imagens en la base de senyes.',
	'IMAGESET_DELETED'	=> 'S\'ha suprimit el paquet d\'imagens.',
	'IMAGESET_DELETED_FS'	=> 'S\'ha suprimit el paquet d\'imagens de la base de senyes. No obstant, sembla que encara queden archius en el sistema (en l\'FTP).',
	'IMAGESET_DETAILS_UPDATED'	=> 'S\'han actualisat els detalls del paquet d\'imagens.',
	'IMAGESET_ERR_ARCHIVE'	=> 'Selecciona un metodo.',
	'IMAGESET_ERR_COPY_LONG'	=> 'El copyright no pot superar els 50 caracters.',
	'IMAGESET_ERR_NAME_CHARS'	=> 'El nom del paquet d\'imagens nomes pot contindre caracters alfanumerics, -, +, _ i espai.',
	'IMAGESET_ERR_NAME_EXIST'	=> 'Ya existix un paquet d\'imagens en este nom.',
	'IMAGESET_ERR_NAME_LONG'	=> 'El nom del paquet d\'imagens no pot superar els 30 caracters.',
	'IMAGESET_ERR_NOT_IMAGESET'	=> 'L\'archiu especificat no conté un paquet d\'imagens valit.',
	'IMAGESET_ERR_STYLE_NAME'	=> 'Has de posar un nom al paquet d\'imagens.',
	'IMAGESET_EXPORT'	=> 'Exportar el paquet d\'imagens',
	'IMAGESET_EXPORT_EXPLAIN'	=> 'Aci pots exportar un paquet d\'imagens a un archiu. Este archiu contindra totes les senyes necessaries per a instalar les imagens en un atre forum. Pots seleccinar descarregar-lo directament o posar-lo en la carpeta almagasen per a descarregar-lo mes tart o per fer-lo per mig de FTP.',
	'IMAGESET_EXPORTED'	=> 'S\'ha exportat el paquet d\'imagens i s\'ha almagasenat en %s.',
	'IMAGESET_NAME'	=> 'Nom del paquet d\'imagens',
	'IMAGESET_REFRESHED'	=> 'S\'ha actualisat a iniciar el paquet d\'imagens.',
	'IMAGESET_UPDATED'	=> 'S\'ha actualisat a iniciar el paquet d\'imagens.',
	'ITALIC'	=> 'Cursiva',
	'IMG_CAT_BUTTONS'	=> 'Botons regionalisats',
	'IMG_CAT_CUSTOM'	=> 'Imagens personalisades',
	'IMG_CAT_FOLDERS'	=> 'Icons de tema',
	'IMG_CAT_FORUMS'	=> 'Icons de forum',
	'IMG_CAT_ICONS'	=> 'Icons generals',
	'IMG_CAT_LOGOS'	=> 'Logos',
	'IMG_CAT_POLLS'	=> 'Imagens d\'enquestes',
	'IMG_CAT_UI'	=> 'Elements generals',
	'IMG_CAT_USER'	=> 'Imagens adicionals',
	'IMG_SITE_LOGO'	=> 'Logo principal',
	'IMG_UPLOAD_BAR'	=> 'Barra de progres',
	'IMG_POLL_LEFT'	=> 'Final esquerre de l\'enquesta',
	'IMG_POLL_CENTER'	=> 'Centre de l\'enquesta',
	'IMG_POLL_RIGHT'	=> 'Final dret de l\'enquesta',
	'IMG_ICON_FRIEND'	=> 'Afegir com a amic',
	'IMG_ICON_FOE'	=> 'Afegir com a enemic',
	'IMG_FORUM_LINK'	=> 'Enllaç de forum',
	'IMG_FORUM_READ'	=> 'Forum',
	'IMG_FORUM_READ_LOCKED'	=> 'Forum bloquejat',
	'IMG_FORUM_READ_SUBFORUM'	=> 'Subforum',
	'IMG_FORUM_UNREAD'	=> 'Nous mensages',
	'IMG_FORUM_UNREAD_LOCKED'	=> 'Nous mensages bloquejats',
	'IMG_FORUM_UNREAD_SUBFORUM'	=> 'Nous mensages en el subforum',
	'IMG_SUBFORUM_READ'	=> 'Subforum llegit',
	'IMG_SUBFORUM_UNREAD'	=> 'Subforum no llegit',
	'IMG_TOPIC_MOVED'	=> 'Tema mogut',
	'IMG_TOPIC_READ'	=> 'Tema llegit',
	'IMG_TOPIC_READ_MINE'	=> 'Tema llegit (meu)',
	'IMG_TOPIC_READ_HOT'	=> 'Tema popular llegit',
	'IMG_TOPIC_READ_HOT_MINE'	=> 'Tema recurrent llegit (meu)',
	'IMG_TOPIC_READ_LOCKED'	=> 'Tema bloquejat llegit',
	'IMG_TOPIC_READ_LOCKED_MINE'	=> 'Tema bloquejat llegit (meu)',
	'IMG_TOPIC_UNREAD'	=> 'Tema sense llegir',
	'IMG_TOPIC_UNREAD_MINE'	=> 'Tema sense llegir (meu)',
	'IMG_TOPIC_UNREAD_HOT'	=> 'Tema popular sense llegir',
	'IMG_TOPIC_UNREAD_HOT_MINE'	=> 'Tema popular sense llegir (meu)',
	'IMG_TOPIC_UNREAD_LOCKED'	=> 'Tema bloquejat sense llegir',
	'IMG_TOPIC_UNREAD_LOCKED_MINE'	=> 'Tema bloquejat sense llegir (meu)',
	'IMG_STICKY_READ'	=> 'Tema recurrent llegit',
	'IMG_STICKY_READ_MINE'	=> 'Tema recurrent llegit (meu)',
	'IMG_STICKY_READ_LOCKED'	=> 'Tema recurrent llegit bloquejat',
	'IMG_STICKY_READ_LOCKED_MINE'	=> 'Tema recurrent llegit bloquejat (meu)',
	'IMG_STICKY_UNREAD'	=> 'Tema recurrent sense llegir',
	'IMG_STICKY_UNREAD_MINE'	=> 'Tema recurrent sense llegir (meu)',
	'IMG_STICKY_UNREAD_LOCKED'	=> 'Tema recurrent sense llegir bloquejat',
	'IMG_STICKY_UNREAD_LOCKED_MINE'	=> 'Tema recurrent sense llegir bloquejat (meu)',
	'IMG_ANNOUNCE_READ'	=> 'Anunci llegit',
	'IMG_ANNOUNCE_READ_MINE'	=> 'Anunci llegit (meu)',
	'IMG_ANNOUNCE_READ_LOCKED'	=> 'Anunci llegit bloquejat',
	'IMG_ANNOUNCE_READ_LOCKED_MINE'	=> 'Anunci llegit bloquejat (meu)',
	'IMG_ANNOUNCE_UNREAD'	=> 'Anunci sense llegir',
	'IMG_ANNOUNCE_UNREAD_MINE'	=> 'Anunci sense llegir (meu)',
	'IMG_ANNOUNCE_UNREAD_LOCKED'	=> 'Anunci sense llegir bloquejat',
	'IMG_ANNOUNCE_UNREAD_LOCKED_MINE'	=> 'Anunci sense llegir bloquejat (meu)',
	'IMG_GLOBAL_READ'	=> 'Global',
	'IMG_GLOBAL_READ_MINE'	=> 'Global llegit (meu)',
	'IMG_GLOBAL_READ_LOCKED'	=> 'Global llegit bloquejat',
	'IMG_GLOBAL_READ_LOCKED_MINE'	=> 'Global llegit bloquejat (meu)',
	'IMG_GLOBAL_UNREAD'	=> 'Global sense llegir',
	'IMG_GLOBAL_UNREAD_MINE'	=> 'Global sense llegir (meu)',
	'IMG_GLOBAL_UNREAD_LOCKED'	=> 'Global sense llegir bloquejat',
	'IMG_GLOBAL_UNREAD_LOCKED_MINE'	=> 'Global sense llegir bloquejat (meu)',
	'IMG_PM_READ'	=> 'Mensage privat llegit',
	'IMG_PM_UNREAD'	=> 'Mensage privat sense llegir',
	'IMG_ICON_BACK_TOP'	=> 'Amunt',
	'IMG_ICON_CONTACT_AIM'	=> 'AIM',
	'IMG_ICON_CONTACT_EMAIL'	=> 'Enviar correu',
	'IMG_ICON_CONTACT_ICQ'	=> 'ICQ',
	'IMG_ICON_CONTACT_JABBER'	=> 'Jabber',
	'IMG_ICON_CONTACT_MSNM'	=> 'MSNM',
	'IMG_ICON_CONTACT_PM'	=> 'Enviar mensage',
	'IMG_ICON_CONTACT_YAHOO'	=> 'YIM',
	'IMG_ICON_CONTACT_WWW'	=> 'Plana Web',
	'IMG_ICON_POST_DELETE'	=> 'Borrar mensage',
	'IMG_ICON_POST_EDIT'	=> 'Editar mensage',
	'IMG_ICON_POST_INFO'	=> 'Mostrar detalls del mensage',
	'IMG_ICON_POST_QUOTE'	=> 'Citar mensage',
	'IMG_ICON_POST_REPORT'	=> 'Informar del mensage',
	'IMG_ICON_POST_TARGET'	=> 'Mensage llegit (mini)',
	'IMG_ICON_POST_TARGET_UNREAD'	=> 'Mensage sense llegir (mini)',
	'IMG_ICON_TOPIC_ATTACH'	=> 'Adjunt',
	'IMG_ICON_TOPIC_LATEST'	=> 'Ultim mensage',
	'IMG_ICON_TOPIC_NEWEST'	=> 'Ultim mensage sense llegir',
	'IMG_ICON_TOPIC_REPORTED'	=> 'Mensage reportat',
	'IMG_ICON_TOPIC_UNAPPROVED'	=> 'Mensage desaprovat',
	'IMG_ICON_USER_ONLINE'	=> 'Usuari conectat',
	'IMG_ICON_USER_OFFLINE'	=> 'Usuari desconectat',
	'IMG_ICON_USER_PROFILE'	=> 'Mostrar perfil',
	'IMG_ICON_USER_SEARCH'	=> 'Buscar mensages',
	'IMG_ICON_USER_WARN'	=> 'Avisar usuari',
	'IMG_BUTTON_PM_FORWARD'	=> 'Tornar a enviar mensage privat',
	'IMG_BUTTON_PM_NEW'	=> 'Nou mensage privat',
	'IMG_BUTTON_PM_REPLY'	=> 'Respondre al mensage privat',
	'IMG_BUTTON_TOPIC_LOCKED'	=> 'Tema bloquejat',
	'IMG_BUTTON_TOPIC_NEW'	=> 'Nou tema',
	'IMG_BUTTON_TOPIC_REPLY'	=> 'Respondre al tema',
	'IMG_USER_ICON1'	=> 'Definit per l\'usuari 1',
	'IMG_USER_ICON2'	=> 'Definit per l\'usuari 2',
	'IMG_USER_ICON3'	=> 'Definit per l\'usuari 3',
	'IMG_USER_ICON4'	=> 'Definit per l\'usuari 4',
	'IMG_USER_ICON5'	=> 'Definit per l\'usuari 5',
	'IMG_USER_ICON6'	=> 'Definit per l\'usuari 6',
	'IMG_USER_ICON7'	=> 'Definit per l\'usuari 7',
	'IMG_USER_ICON8'	=> 'Definit per l\'usuari 8',
	'IMG_USER_ICON9'	=> 'Definit per l\'usuari 9',
	'IMG_USER_ICON10'	=> 'Definit per l\'usuari 10',
	'INCLUDE_DIMENSIONS'	=> 'Incloure dimensions',
	'INCLUDE_IMAGESET'	=> 'Incloure paquet d\'imagens',
	'INCLUDE_TEMPLATE'	=> 'Incloure plantilla',
	'INCLUDE_THEME'	=> 'Incloure tema',
	'INSTALL_IMAGESET'	=> 'Instalar paquet d\'imagens',
	'INSTALL_IMAGESET_EXPLAIN'	=> 'Aci pots instalar un paquet d\'imagens seleccionat. Si vols pots editar alguns detalls o utilisar l\'instalacio per defecte.',
	'INSTALL_STYLE'	=> 'Instalar estil',
	'INSTALL_STYLE_EXPLAIN'	=> 'Aci pots instalar un nou estil i si es adequat, els seus diferents elements. Si ya els tens instalats, no se sobreescriuran. Alguns estils requerixen d\'alguns elements per a poder instalar-se. Si proves a instalar un estil i no tens els elements necessaris, se t\'informarà.',
	'INSTALL_TEMPLATE'	=> 'Instalar plantilla',
	'INSTALL_TEMPLATE_EXPLAIN'	=> 'Aci pots instalar un nou joc de plantilles. Segons la configuracio del servidor, tindras mes o manco opcions.',
	'INSTALL_THEME'	=> 'Instalar tema',
	'INSTALL_THEME_EXPLAIN'	=> 'Aci pots instalar un tema seleccionat. Si vols pots editar alguns detalls o utilisar l\'instalacio per defecte.',
	'INSTALLED_IMAGESET'	=> 'Paquets d\'imagens instalats',
	'INSTALLED_STYLE'	=> 'Estils instalats',
	'INSTALLED_TEMPLATE'	=> 'Plantilles instalades',
	'INSTALLED_THEME'	=> 'Temes instalats',
	'LINE_SPACING'	=> 'Espayat de llinia',
	'LOCALISED_IMAGES'	=> 'Regionalisat',
	'NO_CLASS'	=> 'No s\'han trobat classes en l\'estil.',
	'NO_IMAGESET'	=> 'No s\'ha trobat paquet d\'imagens en el sistema.',
	'NO_IMAGE'	=> 'Ni hi ha cap image',
	'NO_IMAGE_ERROR'	=> 'No s\'ha trobat l\'image en el sistema.',
	'NO_STYLE'	=> 'No s\'ha trobat l\'estil en el sistema.',
	'NO_TEMPLATE'	=> 'No s\'ha trobat la plantilla en el sistema.',
	'NO_THEME'	=> 'No s\'ha trobat el tema en el sistema.',
	'NO_UNINSTALLED_IMAGESET'	=> 'No s\'han trobat paquets d\'imagens desinstalats.',
	'NO_UNINSTALLED_STYLE'	=> 'No s\'han trobat estils desinstalats.',
	'NO_UNINSTALLED_TEMPLATE'	=> 'No s\'han trobat plantilles desinstalades.',
	'NO_UNINSTALLED_THEME'	=> 'No s\'han trobat temes desinstalats.',
	'NO_UNIT'	=> 'Cap',
	'ONLY_IMAGESET'	=> 'No pots borrar este paquet d\'imagens ya que es l\'ultim.',
	'ONLY_STYLE'	=> 'No pots borrar est estil ya que es l\'ultim.',
	'ONLY_TEMPLATE'	=> 'No pots borrar este joc de plantilles ya que es l\'ultim.',
	'ONLY_THEME'	=> 'No pots borrar este tema ya que es l\'ultim.',
	'OPTIONAL_BASIS'	=> 'Opcional',
	'REFRESH'	=> 'Actualisar',
	'REPEAT_NO'	=> 'Cap',
	'REPEAT_X'	=> 'Nomes horisontalment',
	'REPEAT_Y'	=> 'Nomes verticalment',
	'REPEAT_ALL'	=> 'Abdos direccions',
	'REPLACE_IMAGESET'	=> 'Reemplaçar paquet d\'imagens en',
	'REPLACE_IMAGESET_EXPLAIN'	=> 'Este paquet d\'imagens reemplaçarà a qualsevol estil que l\'estiga utilisant.',
	'REPLACE_STYLE'	=> 'Reemplaçar estil en',
	'REPLACE_STYLE_EXPLAIN'	=> 'Este paquet reemplaçarà a qualsevol estil que l\'estiga utilisant.',
	'REPLACE_TEMPLATE'	=> 'Reemplaçar plantilla en',
	'REPLACE_TEMPLATE_EXPLAIN'	=> 'Esta plantilla reemplaçarà a qualsevol estil que l\'estiga utilisant.',
	'REPLACE_THEME'	=> 'Reemplaçar tema en',
	'REPLACE_THEME_EXPLAIN'	=> 'Este tema reemplaçarà a qualsevol estil que l\'estiga utilisant.',
	'REQUIRES_IMAGESET'	=> 'Est estil requerix que el paquet d\'imagens %s estiga instalat.',
	'REQUIRES_TEMPLATE'	=> 'Est estil requerix que el joc de plantilles %s estiga instalat.',
	'REQUIRES_THEME'	=> 'Est estil requerix que el tema %s estiga instalat.',
	'SELECT_IMAGE'	=> 'Seleccionar image',
	'SELECT_TEMPLATE'	=> 'Seleccionar plantilla',
	'SELECT_THEME'	=> 'Seleccionar tema',
	'SELECTED_IMAGE'	=> 'Image seleccionada',
	'SELECTED_IMAGESET'	=> 'Paquet d\'imagens seleccionat',
	'SELECTED_TEMPLATE'	=> 'Plantilla seleccionada',
	'SELECTED_TEMPLATE_FILE'	=> 'Archiu seleccionat',
	'SELECTED_THEME'	=> 'Tema seleccionat',
	'SELECTED_THEME_FILE'	=> 'Archiu seleccionat',
	'STORE_DATABASE'	=> 'Base de senyes',
	'STORE_FILESYSTEM'	=> 'Almagasenar',
	'STYLE_ACTIVATE'	=> 'Activat',
	'STYLE_ACTIVE'	=> 'Actiu',
	'STYLE_ADDED'	=> 'S\'ha afegit l\'estil.',
	'STYLE_DEACTIVATE'	=> 'Desactivar',
	'STYLE_DEFAULT'	=> 'Fer estil per defecte',
	'STYLE_DELETED'	=> 'S\'ha eliminat l\'estil.',
	'STYLE_DETAILS_UPDATED'	=> 'S\'ha editat l\'estil.',
	'STYLE_ERR_ARCHIVE'	=> 'Selecciona un metodo.',
	'STYLE_ERR_COPY_LONG'	=> 'El copyright no pot superar els 50 caracters.',
	'STYLE_ERR_MORE_ELEMENTS'	=> 'Has de seleccionar com a minim un element de l\'estil.',
	'STYLE_ERR_NAME_CHARS'	=> 'El nom de l\'estil nomes pot contindre caracters alfanumerics, -, +, _ i espai.',
	'STYLE_ERR_NAME_EXIST'	=> 'Ya existix un estil en este nom.',
	'STYLE_ERR_NAME_LONG'	=> 'El nom de l\'estil no pot superar els 30 caracters.',
	'STYLE_ERR_NO_IDS'	=> 'Has de seleccionar una plantilla, un tema i paquet d\'imagens per a est estil.',
	'STYLE_ERR_NOT_STYLE'	=> 'L\'archiu carregat o importat no conté un estil valit.',
	'STYLE_ERR_STYLE_NAME'	=> 'Has de posar un nom a est estil.',
	'STYLE_EXPORT'	=> 'Exportar estil',
	'STYLE_EXPORT_EXPLAIN'	=> 'Aci pots exportar un estil com a archiu. Un estil no necessita contindre tots els elements pero si com a minim un. Per eixemple, si vares crear un nou tema i paquet d\'imagens per a una plantilla que s\'utilisa normalment, pots simplement exportar el tema i el paquet d\'imagens i ometre la plantilla. Has de seleccionar si vols descarregar l\'archiu directament o posar-lo en la carpeta almagasen per a descarregar-lo mes tart o per mig del FTP.',
	'STYLE_EXPORTED'	=> 'S\'ha exportat i guardat l\'estil en %s.',
	'STYLE_IMAGESET'	=> 'Paquet d\'imagens',
	'STYLE_NAME'	=> 'Nom de l\'estil',
	'STYLE_TEMPLATE'	=> 'Plantilla',
	'STYLE_THEME'	=> 'Tema',
	'STYLE_USED_BY'	=> 'Utilisat per (incloent robots)',
	'TEMPLATE_ADDED'	=> 'S\'ha afegit i guardat en el sistema el joc de plantilles.',
	'TEMPLATE_ADDED_DB'	=> 'S\'ha afegit i guardat en la base de senyes el joc de plantilles.',
	'TEMPLATE_CACHE'	=> 'Memoria cache de plantilla',
	'TEMPLATE_CACHE_EXPLAIN'	=> 'Per defecte, phpBB carrega en la memoria cache versions precompilades de les plantilles. Aixo disminuix la carrega del servidor cada volta que se visita una pagina i per tant se reduix el temps de generacio d\'eixa pagina. Aci pots vore l\'estat de cada archiu i eliminar-los individualment o la memoria cache al complet.',
	'TEMPLATE_CACHE_CLEARED'	=> 'S\'ha buidat la memoria cache de plantilles.',
	'TEMPLATE_CACHE_EMPTY'	=> 'No hi ha cap plantilla en la memoria cache.',
	'TEMPLATE_DELETED'	=> 'S\'ha suprimit el joc de plantilles.',
	'TEMPLATE_DELETED_FS'	=> 'S\'ha borrat el joc de plantilles de la base de senyes. No obstant, pareix que encara queden archius en el sistema (en el FTP).',
	'TEMPLATE_DETAILS_UPDATED'	=> 'S\'han actualisat els detalls.',
	'TEMPLATE_EDITOR'	=> 'Editor de codic HTML',
	'TEMPLATE_EDITOR_HEIGHT'	=> 'Altura de l\'editor',
	'TEMPLATE_ERR_ARCHIVE'	=> 'Selecciona un metodo.',
	'TEMPLATE_ERR_CACHE_READ'	=> 'No s\'ha pogut obrir el directori de la memoria cache per a guardar les versions de les plantilles.',
	'TEMPLATE_ERR_COPY_LONG'	=> 'El copyright no pot superar els 60 caracters.',
	'TEMPLATE_ERR_NAME_CHARS'	=> 'El nom de la plantilla nomes pot contindre caracters alfanumerics, -, +, _ i espai.',
	'TEMPLATE_ERR_NAME_EXIST'	=> 'Ya existix una plantilla en este nom.',
	'TEMPLATE_ERR_NAME_LONG'	=> 'El nom de la plantilla no pot superar els 30 caracters.',
	'TEMPLATE_ERR_NOT_TEMPLATE'	=> 'L\'archiu especificat no conté un joc de plantilles valit.',
	'TEMPLATE_ERR_STYLE_NAME'	=> 'Has de posar en la plantilla.',
	'TEMPLATE_EXPORT'	=> 'Exportar plantilla',
	'TEMPLATE_EXPORT_EXPLAIN'	=> 'Aci pots exportar un joc de plantilles com a archiu. Contindra tots els archius necessaris per a instalar-la mes tart en atre forum. Has de seleccionar si vols descarregar l\'archiu directament o posar-lo en la carpeta almagasen per a descarregar-lo mes tart o per mig de l\'FTP.',
	'TEMPLATE_EXPORTED'	=> 'S\'ha exportat i guardat la plantilla en %s.',
	'TEMPLATE_FILE'	=> 'Archiu',
	'TEMPLATE_FILE_UPDATED'	=> 'S\'ha exportat l\'archiu.',
	'TEMPLATE_LOCATION'	=> 'Guardar plantilla en',
	'TEMPLATE_LOCATION_EXPLAIN'	=> 'Les imagens sempre se guarden en el sistema.',
	'TEMPLATE_NAME'	=> 'Nom de la plantilla',
	'TEMPLATE_REFRESHED'	=> 'S\'ha refrescat la plantilla.',
	'THEME_ADDED'	=> 'S\'ha afegit un nou tema en el sistema.',
	'THEME_ADDED_DB'	=> 'S\'ha afegit un nou tema en la base de senyes.',
	'THEME_CLASS_ADDED'	=> 'S\'ha afegit una classe personalisada.',
	'THEME_DELETED'	=> 'S\'ha suprimit el tema.',
	'THEME_DELETED_FS'	=> 'S\'ha suprimit el tema de la base de senyes, no obstant, sembla que encara queden archius en el sistema (en l\'FTP).',
	'THEME_DETAILS_UPDATED'	=> 'S\'han actualisat els detalls del tema.',
	'THEME_EDITOR'	=> 'Editor de temes',
	'THEME_EDITOR_HEIGHT'	=> 'Altura de l\'editor',
	'THEME_ERR_ARCHIVE'	=> 'Selecciona un metodo.',
	'THEME_ERR_CLASS_CHARS'	=> 'Nomes caracters alfanumerics mes ., :, -, _ i # son valits per als noms de classes.',
	'THEME_ERR_COPY_LONG'	=> 'El tema no pot superar els 50 caracters.',
	'THEME_ERR_NAME_CHARS'	=> 'El nom del tema asoles pot contindre caracters alfanumerics, -, +, _ i espai.',
	'THEME_ERR_NAME_EXIST'	=> 'Ya existix un tema en eixe nom.',
	'THEME_ERR_NAME_LONG'	=> 'El copyright no pot superar els 60 caracters..',
	'THEME_ERR_NOT_THEME'	=> 'L\'archiu especificat no conté un tema valit.',
	'THEME_ERR_REFRESH_FS'	=> 'El tema s\'ha guardat en el sistema i no cal refrescar-lo.',
	'THEME_ERR_STYLE_NAME'	=> 'Has de posar un nom al tema.',
	'THEME_FILE'	=> 'Archiu',
	'THEME_EXPORT'	=> 'Exportar tema',
	'THEME_EXPORT_EXPLAIN'	=> 'Aci pots exportar un tema com a archiu. Contindra tots els archius necessaris per a instalar-la mes tart en atre forum. Has de seleccionar si vols descarregar l\'archiu directament o posar-lo en la carpeta almagasen per a descarregar-lo mes tart o per mig de l\'FTP.',
	'THEME_EXPORTED'	=> 'S\'ha exportat i guardat el tema en %s.',
	'THEME_LOCATION'	=> 'Guardar el tema en',
	'THEME_LOCATION_EXPLAIN'	=> 'Les imagens sempre se guarden en el sistema.',
	'THEME_NAME'	=> 'Nom del tema',
	'THEME_REFRESHED'	=> 'S\'ha refrescat el tema.',
	'THEME_UPDATED'	=> 'S\'ha actualisat el tema.',
	'UNDERLINE'	=> 'Subrallat',
	'UNINSTALLED_IMAGESET'	=> 'Paquets d\'imagens desinstalats',
	'UNINSTALLED_STYLE'	=> 'Estils desinstalats',
	'UNINSTALLED_TEMPLATE'	=> 'Plantilles desinstalades',
	'UNINSTALLED_THEME'	=> 'Temes desinstalats',
	'UNSET'	=> 'No definit',
	'AUTOMATIC_EXPLAIN'		=> 'Deixa-ho en blanc per a deteccio automatica.',	
	'EDIT_THEME_STORE_PARSED'			=> 'El tema requerix que la plantilla d\'estils siga processada. Aixo nomes es possible si s\'ha guardat en la base de senyes.',
));

?>
