<?php
/**
*
* help_bbcode [Valencian]
*
* @package language
* @version $Id: help_bbcode.php,v 1.180 2007/05/20 14:01:46 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Translated by Software Valencià <info@softwarevalencia.com>
*/

/**
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$help = array(
	array(
		0 => '--',
		1 => 'Introduccio'
	),
	array(
		0 => '¿Que es BBCode?',
		1 => 'BBCode es una implementacio especial de l\'HTML. Si pots o no utilisar BBCode en el forum depen de l\'administrador. Ademes, pots deshabilitar el BBCode a través del formulari de publicacio cada volta que envies un mensage. El BBCode es similar a l\'HTML, els marcadors van entre claudators [ i ] i oferix un major control sobre que es mostra. Depenent de la plantilla que utilises, voras que afegir BBCode als teus mensages es molt facil gracies a l\'interfaç situada damunt de l\'area que conté el mensage en el formulari de publicacio. Tot i aixo, segurament trobaras util la següent guia.'
	),
	array(
		0 => '--',
		1 => 'Formatacio de text'
	),
	array(
		0 => '¿Com crear text en negreta, cursiva o subrallat?',
		1 => 'BBCode inclou marcadors que te permeten canviar rapidament l\'estil basic del text. Aixo s\'aconseguix de les següents maneres:. <ul><li>Per a fer que un fragment de text se veja en negreta fica-lo entre <strong>[b][/b]</strong>, eix. <br /><br /><strong>[b]</strong>Hola<strong>[/b]</strong><br /><br />canvia a <strong>Hola</strong></li><li>Per a subrallar utilisa <strong>[u][/u]</strong>, eix:<br /><br /><strong>[u]</strong>Bona vesprada<strong>[/u]</strong><br /><br />canvia a <span style="text-decoration: underline">Bona vesprada</span></li><li>Per a cursiva utilisa <strong>[i][/i]</strong>, eix.<br /><br />Aixo es <strong>[i]</strong>¡Genial!<strong>[/i]</strong><br /><br />sera Aixo es <i>¡Genial!</i></li></ul>'
	),
	array(
		0 => 'Canviar el color o el tamany del text',
		1 => 'Per a canviar el color i el tamany se poden utilisar els següents marcadors. Tin en conte que la manera com apareix el text depen del navegador i del sistema de l\'usuari: <ul><li>Per a canviar el color del text has de ficar-lo entre <strong>[color=][/color]</strong>. Pots especificar un nom de color reconegut (eix. red, blue, yellow, etc.) o l\'alternativa del triplet hexadecimal, eix. #FFFFFF, #000000. Per eixemple, per a crear text roig pots utilisar::<br /><br /><strong>[color=red]</strong>¡Hola!<strong>[/color]</strong><br /><br />o<br /><br /><strong>[color=#FF0000]</strong>¡Hola!<strong>[/color]</strong><br /><br />que donarà  com a resultat <span style="color:red">¡Hola!</span></li><li>Canviar el tamany del text se conseguix de manera similar utilisant <strong>[size=][/size]</strong>. Este marcador dependra de la plantilla que estigues utilisant pero el format recomanat es un valor numeric que representa el tamany del text en pixels, començant per l\'1 (tan chicotet que ni el voras) fins al 29 (enorme). Per eixemple:<br /><br /><strong>[size=30]</strong>CHICOTETA<strong>[/size]</strong><br /><br />donarà  <span style="font-size:30%;">CHICOTETA</span><br /><br />mentres que:<br /><br /><strong>[size=200]</strong>¡GRAN!<strong>[/size]</strong><br /><br />donarà  <span style="font-size:200%;">¡GRAN!</span></li></ul>'
	),
	array(
		0 => '¿Se poden combinar marcadors de formatacio?',
		1 => 'Clar que pots, per eixemple, per a captar l\'atencio d\'algu pots escriure:<br /><br /><strong>[size=150][color=red][b]</strong>¡MIRA\'M!<strong>[/b][/color][/size]</strong><br /><br />donarà  la següent eixida <span style="color:red;font-size:250%;"><strong>¡MIRA\'M!</strong></span><br /><br />¡Te recomanem que no escrigues molts texts en este aspecte! Recorda que es cosa teua assegurar-te que els marcadors se tanquen correctament. Per eixemple, la següent llinia es incorrecta:
<br /><br /><strong>[b][u]</strong>Aixo no es correcte<strong>[/b][/u]</strong>'
	),
	array(
		0 => '--',
		1 => 'Citar text i mostrar codic tabulat'
	),
	array(
		0 => 'Citar un text en una resposta',
		1 => 'Hi ha dos formes de citar un text, en una referencia o sense.<ul><li>Quan utilises la funcio Citar per a respondre a un mensage del forum, comprova que el mensage s\'afig a la finestra de mensage dins d\'un bloc <strong>[quote=&quot;&quot;][/quote]</strong>. Este metodo te permet escriure cites en una referencia a una persona o a qualsevol cosa que decidixques posar! Per eixemple, per a citar un fragment de text escrit per Mr Blobby hauras d\'escriure:<br /><br /><strong>[quote=&quot;Mr. Blobby&quot;]</strong>El text escrit per Mr. Blobby aniria aci<strong>[/quote]</strong><br /><br />El mensage resultant afegirà  automaticament, Mr. Blobby escrigue: abans del text del teu mensage. Recorda que <strong>has d\'incloure</strong> les cometes " " envoltant el nom de la persona que estas citant, no son opcionals.</li><li>El segon metodo permet citar qualsevol cosa sense cap referencia. Per a fer-ho envolta el text en els marcadors <strong>[quote][/quote]</strong>. Quan veges el mensage, simplement mostrarà  Cita: abans del text propiament dit.</li></ul>'
	),
	array(
		0 => 'Escriure codic o senyes tabulades',
		1 => 'Si vols escriure un fragment de codic o, de fet, qualsevol cosa que requerixca una amplaria fixa, eix. font del tipo Courier, hauras de colocar el text entre els marcadors <strong>[code][/code]</strong>, eix.<br /><br /><strong>[code]</strong>echo "Aixo es un fragment de codic";<strong>[/code]</strong><br /><br />Tota la formatacio utilisada dins dels marcadors <strong>[code][/code]</strong> se conserva quan se visualisa despres. La sintaxis PHP se pot activar utilisant <strong>[code=php][/code]</strong>.'
	),
	array(
		0 => '--',
		1 => 'Generar Llistes'
	),
	array(
		0 => 'Crear una llista desordenada',
		1 => 'BBCode soporta dos tipos de llistes, desordenades i ordenades. Fonamentalment son lo mateix que els seus equivalents HTML. Una llista desordenada mostra cada element de la teua llista seqüencialment, un darrere de l\'atre, en sagnia i un determinat caracter. Per a crear una llista desordenada utilisa <strong>[list][/list]</strong> i cada element de la llista se definix utilisant <strong>[*]</strong>. Per eixemple, per a llistar els teus colors preferits pots utilisar:<br /><br /><strong>[list]</strong><br /><strong>[*]</strong>Roig<br /><strong>[*]</strong>Blau<br /><strong>[*]</strong>Groc<br /><strong>[/list]</strong><br /><br />Se generarà  la següent llista:<ul><li>Roig</li><li>Blau</li><li>Groc</li></ul>'
	),
	array(
		0 => 'Crear una llista ordenada',
		1 => 'El segon tipo de llista, una llista ordenada, dona control sobre que se mostra abans de cada element. Per a crear una llista ordenada utilisa <strong>[list=1][/list]</strong> per a crear una llista numerada o, alternativament, <strong>[list=a][/list]</strong> per a una llista alfabetica. De la mateixa manera que en les llistes desordenades, els elements s\'especifiquen utilisant  <strong>[*]</strong>. Per eixemple:<br /><br /><strong>[list=1]</strong><br /><strong>[*]</strong>Anar a la tenda<br /><strong>[*]</strong>Comprar un nou ordenador<br /><strong>[*]</strong>Malair l\'ordenador quan es penge<br /><strong>[/list]</strong><br /><br />generarà :<ol style="list-style-type: arabic-numbers"><li>Anar a la tenda</li><li>Comprar un ordenador</li><li>Malair l\'ordenador quan se penge</li></ol>Mentres que per a una llista alfabetica hauras d\'utilisar:<br /><br /><strong>[list=a]</strong><br /><strong>[*]</strong>Primera resposta<br /><strong>[*]</strong>Segon resposta<br /><strong>[*]</strong>Tercera resposta<br /><strong>[/list]</strong><br /><br />donarà <ol style="list-style-type: lower-alpha"><li>Primera resposta</li><li>Segon resposta</li><li>Tercera resposta</li></ol>'
	),
	array(
		0 => '--',
		1 => 'Crear Enllaços'
	),
	array(
		0 => 'Crear un enllaç a una atra pagina web',
		1 => 'phpBB BBCode soporta diverses maneres de crear URLs.<ul><li>La primera utilisa el marcador <strong>[url=][/url]</strong>, qualsevol cosa que escrigues despres del signe = fara que el contingut d\'este marcador actue com una URL. Per eixemple per a ficar un enllaç a phpBB.com podras utilisar:<br /><br /><strong>[url=http://www.phpbb.com/]</strong>¡Visita phpBB!<strong>[/url]</strong><br /><br />Generarà  el següent enllaç, <a href="http://www.phpbb.com/">¡Visita phpBB!</a> Te donaras conte que l\'enllaç s\'obri en una finestra nova per a que els usuaris puguen continuar navegant pels forums si aixina ho desigen.</li><li>Si vols que la URL mateixa se mostre com un enllaç pots fer-ho simplement utilisant:<br /><br /><strong>[url]</strong>http://www.phpbb.com/<strong>[/url]</strong><br /><br />Aixo generarà , <a href="http://www.phpbb.com/">http://www.phpbb.com/</a></li><li>Ademes, phpBB permet una cosa nomenada <i>Magic Links</i>, que fan que qualsevol URL sintacticament correcta se convertixca en un enllaç sense necessitat d\'especificar cap marcador ni l\'entrada http://. Per eixemple, escriure www.phpbb.com en el teu mensage fara automaticament que <a href="http://www.phpbb.com/">www.phpbb.com</a> se mostre en el teu mensage.</li><li>En les direccions electroniques el procediment es el mateix, pots especificar una direccio de manera explicita, per eixemple:<br /><br /><strong>[email]</strong>no.one@domain.adr<strong>[/email]</strong><br /><br />donarà  com a resultat <a href="mailto:no.one@domain.adr">no.one@domain.adr</a> o pots escriure no.one@domain.adr en el teu mensage i sera convertit automaticament.</li></ul>Com en tots els marcadors BBCode, pots modificar les URLs en qualsevol dels atres marcadors com <strong>[img][/img]</strong> (mira el següent punt), <strong>[b][/b]</strong>, etc. De la mateixa manera que en els marcadors de formatacio, es la teua responsabilitat assegurar-te que estos s\'obrin i se tanquen correctament, per eixemple:<br /><br /><strong>[url=http://www.google.com/][img]</strong>http://www.google.com/intl/en_ALL/images/logo.gif<strong>[/url][/img]</strong><br /><br /><span style="text-decoration: underline">no</span> es correcte, la qual cosa podria portar a que el teu mensage siga borrat, es a dir, ves en conte.'
	),
	array(
		0 => '--',
		1 => 'Mostrar imagens en els mensages'
	),
	array(
		0 => 'Afegir una image a un mensage',
		1 => 'phpBB BBCode incorpora un marcador per a incloure imagens en els teus mensages. Dos coses molt importants que cal recordar quan s\'utilisen marcadors son les següents: a molts usuaris no els agrada que els mensages mostren a monto d\'imagens i, segon, l\'image que mostres ha d\'estar disponible en internet (no pot existir nomes en el teu ordenador per eixemple, a no ser que siga un servidor web!). Per a mostrar una image has d\'envoltar l\'URL que indica la direccio de l\'image en els marcadors <strong>[img][/img]</strong>. Per eixemple:<br /><br /><strong>[img]</strong>http://www.google.com/intl/en_ALL/images/logo.gif<strong>[/img]</strong><br /><br />Com s\'ha explicat en la seccio anterior pots ficar una image dins d\'un marcador <strong>[url][/url]</strong> si ho desiges, eix.<br /><br /><strong>[url=http://www.google.com/][img]</strong>http://www.google.com/intl/en_ALL/images/logo.gif<strong>[/img][/url]</strong><br /><br />generaria:<br /><br /><a href="http://www.google.com/"><img src="http://www.google.com/intl/en_ALL/images/logo.gif" alt="" /></a>'
	),
	array(
		0 => 'Afegir archius adjunts en els mensages',
		1 => 'En la versio 3.0 de phpBB, els adjunts poden formar part del mensage utilisant el BBCode <strong>[attachment=][/attachment]</strong>, en cas de que esta opcio haja segut activada per l\'administrador &amp; i tambe en cas de que tingues els permisos adequats.'
	),
	array(
		0 => '--',
		1 => 'Atres'
	),
	array(
		0 => '¿Se poden afegir marcadors personals?',
		1 => 'Si eres administrador i tens els permisos necessaris, si.'
	)
);

?>
