<?php
/**
*
* install [Valencià]
*
* @package language
* @version $Id: install.php,v 1.180 2007/05/20 14:01:46 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Translated by//Traduït per chuan <info@softwarevalencia.com>
* Team//Equip de traduccio Softwarevalencia <www.softwarevalencia.com>
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ADMIN_CONFIG'				=> 'Configuracio de l\'administrador',
	'ADMIN_PASSWORD'			=> 'Constrasenya de l\'administrador',
	'ADMIN_PASSWORD_CONFIRM'	=> 'Confirmacio de la contrasenya',
	'ADMIN_PASSWORD_EXPLAIN'	=> 'Introduir una contrasenya que tinga entre 6 i 30 caracters.',
	'ADMIN_TEST'				=> 'Comprovar parametros de l\'administrador',
	'ADMIN_USERNAME'			=> 'Nom d\'usuari de l\'administrador',
	'ADMIN_USERNAME_EXPLAIN'	=> 'Introduir un nom d\'usuari que tinga entre 3 i 20 caracters.',
	'APP_MAGICK'				=> 'Soport imagemagick [ Adjunts ]',
	'AUTHOR_NOTES'				=> 'Notes de l\'autor<br />» %s',
	'AVAILABLE'					=> 'Disponible',
	'AVAILABLE_CONVERTORS'		=> 'Convertidors disponibles',

	'BEGIN_CONVERT'					=> 'S\'està  començant la conversacio',
	'BLANK_PREFIX_FOUND'			=> 'L\'escaneig ha trobat una instalacio valida en taules sense prefix.',
	'BOARD_NOT_INSTALLED'			=> 'No s\'ha trobat cap instalacio',
	'BOARD_NOT_INSTALLED_EXPLAIN'	=> 'El phpBB Unified Convertor Framework requerix una instalacio per defecte de phpBB3 per a funcionar, <a href="%s">instala primer el phpBB3</a>.',

	'CATEGORY'					=> 'Categoria',
	'CACHE_STORE'				=> 'classe de cache',
	'CACHE_STORE_EXPLAIN'		=> 'La situacio fisica preferible es un sistema d\'archius.',
	'CAT_CONVERT'				=> 'Convertir',
	'CAT_INSTALL'				=> 'Instalar',
	'CAT_OVERVIEW'				=> 'Descripcio',
	'CAT_UPDATE'				=> 'Actualisar',
	'CHANGE'					=> 'Canviar',
	'CHECK_TABLE_PREFIX'		=> 'Comprovar prefix de taula i intentar atra volta.',
	'CLEAN_VERIFY'				=> 'S\'està  netejant i verificant l\'estructura final',
	'CLEANING_USERNAMES'		=> 'S\'està netejant noms d\'usuari',
	'COLLIDING_CLEAN_USERNAME'	=> '<strong>%s</strong> Nom d\'usuari net per:',
	'COLLIDING_USERNAMES_FOUND'	=> 'S\'han trobat noms d\'usuari iguals en l\'antic forum. Per a completar la conversio hauras d\'eliminar o canviar el nom d\'usuari.',
	'COLLIDING_USER'			=> '» id d\'usuari: <strong>%d</strong> nom d\'usuari: <strong>%s</strong> (%d mensages)',
	'CONFIG_CONVERT'			=> 'S\'està  convertint la configuracio',
	'CONFIG_FILE_UNABLE_WRITE'	=> 'No s\'ha pogut escriure en l\'archiu de configuracio. A continuacio se mostren formes alternatives.',
	'CONFIG_FILE_WRITTEN'		=> 'S\'ha escrit l\'archiu de configuracio. Pots procedir en el seg&#252;ent pas de l\'instalacio.',
	'CONFIG_PHPBB_EMPTY'		=> 'La variable de configuracio del phpBB3 per a "%s" està buida.',
	'CONFIG_RETRY'				=> 'Tornar a provar',
	'CONTACT_EMAIL_CONFIRM'		=> 'Confirmar direccio de correu de contacte',
	'CONTINUE_CONVERT'			=> 'Continuar en la conversio',
	'CONTINUE_CONVERT_BODY'		=> 'S\'ha trobat un proces de conversio anterior. Pots triar entre escomençar una nova conversio o continuar en l\'anterior.',
	'CONTINUE_LAST'				=> 'Continuar en proximes declaracions',
	'CONTINUE_OLD_CONVERSION'	=> 'Continuar en la conversio iniciada anteriorment',
	'CONVERT'					=> 'Convertir',
	'CONVERT_COMPLETE'			=> 'S\'ha completat la conversio',
	'CONVERT_COMPLETE_EXPLAIN'	=> 'Has convertit el teu forum a phpBB 3.0. Ara pots entrar i <a href="../">accedir al forum</a>. Assegura\'t que la configuracio s\'ha transferit correctament ans d\'activar el forum eliminant el directori "install". Recorda que pots trobar mes ajuda en <a href="http://www.phpbb.com/support/documentation/3.0/">documentacio</a> i en <a href="http://www.phpbb.com/community/viewforum.php?f=46">els forums de soport</a>.',
	'CONVERT_INTRO'			=> 'Benvinguts a phpBB Unified Convertor Framework',
	'CONVERT_INTRO_BODY'		=> 'Des d\'aci pots importar atres sistemes/forums instalats. La llista que se mostra conté tots els moduls de conversio disponibles actualment. Si no n\'hi ha cap conversor per al forum que vols convertir, hauras d\'anar a la pagina oficial de phpBB per a obtindre mes informacio.',
	'CONVERT_NEW_CONVERSION'	=> 'Nova conversio',
	'CONVERT_NOT_EXIST'		=> 'El convertidor especificat no existix.',
	'CONVERT_OPTIONS'			=> 'Opcions',	
	'CONVERT_SETTINGS_VERIFIED'	=> 'S\'ha verificat l\'informacio que has introduit. Per a iniciar el proces de conversio, puncha en el boto seg&#252;ent.',
	'CONV_ERR_FATAL'			=> 'Erro fatal de conversio',

	'CONV_ERROR_ATTACH_FTP_DIR'			=> 'La carrega d\'archius adjunts usant FTP està  habilitada en l\'antic forum. Desactiva l\'opcio i assegura\'t que n\'hi ha un directori de carrega especificat valit. A continuacio copia tots els archius adjunts al nou directori accessible. Quan ho hages fet, continua en la conversio.',
	'CONV_ERROR_CONFIG_EMPTY'			=> 'No hi ha informacio disponible sobre la configuracio per a la conversio.',
	'CONV_ERROR_FORUM_ACCESS'			=> 'No pot recuperar-se informacio d\'acces al forum.',
	'CONV_ERROR_GET_CATEGORIES'			=> 'No poden recuperar-se categories.',
	'CONV_ERROR_GET_CONFIG'				=> 'No se pot obtindre la configuracio del forum.',
	'CONV_ERROR_COULD_NOT_READ'			=> 'No se pot accedir/llegir "%s".',
	'CONV_ERROR_GROUP_ACCESS'			=> 'No se pot obtindre l\'informacio d\'autenticacio del grup.',
	'CONV_ERROR_INCONSISTENT_GROUPS'	=> 'Incosistencia detectada en la taula de grups en add_bots() - has d\'afegir tots els grups especial si ho fas de manera manual.',
	'CONV_ERROR_INSERT_BOT'			=> 'No s\'ha pogut insertar el robot en la taula d\'usuaris.',
	'CONV_ERROR_INSERT_BOTGROUP'		=> 'No s\'ha pogut insertar el robot en la taula de robots.',
	'CONV_ERROR_INSERT_USER_GROUP'		=> 'No s\'ha pogut insertar l\'usuari en la taula de grups d\'usuaris.',
	'CONV_ERROR_MESSAGE_PARSER'			=> 'Erro del programa d\'analisis del mensage',
	'CONV_ERROR_NO_AVATAR_PATH'			=> 'Has d\'especificar $convertor[\'avatar_path\'] per a utilisar %s.',
	'CONV_ERROR_NO_FORUM_PATH'			=> 'No s\'ha especificat la ruta relativa al forum original.',
	'CONV_ERROR_NO_GALLERY_PATH'		=> 'Has d\'especificar $convertor[\'avatar_gallery_path\'] per a utilisar %s.',
	'CONV_ERROR_NO_GROUP'				=> 'El Grup "%1$s" no s\ha pogut trobar en %2$s.',
	'CONV_ERROR_NO_RANKS_PATH'			=> 'Has d\'especificar $convertor[\'ranks_path\'] per a utilisar %s.',
	'CONV_ERROR_NO_SMILIES_PATH'			=> 'Has d\'especificar $convertor[\'smilies_path\'] per a utilisar %s.',
	'CONV_ERROR_NO_UPLOAD_DIR'			=> 'Has d\'especificar $convertor[\'upload_path\'] per a utilisar %s.',
	'CONV_ERROR_PERM_SETTING'			=> 'No se pot insertar/actualisar el parametro de permisos.',
	'CONV_ERROR_PM_COUNT'				=> 'No se pot seleccionar el conte de la carpeta pm.',
	'CONV_ERROR_REPLACE_CATEGORY'		=> 'No se pot insertar un nou forum que reemplace la categoria antiga.',
	'CONV_ERROR_REPLACE_FORUM'			=> 'No se pot insertar un nou forum reemplaçant l\'antic.',
	'CONV_ERROR_USER_ACCESS'			=> 'No se pot obtindre l\'informacio d\'autenticacio d\'usuari.',
	'CONV_ERROR_WRONG_GROUP'			=> 'Grup equivocat "%1$s" definit en %2$s.',
	'CONV_OPTIONS_BODY'					=> 'Esta pagina agrupa les senyes necessaries per a accedir al forum instalat. Introduix els detalls de la base de senyes; el conversor no canviarà  res en la base de senyes que especifiques a continuacio. El forum instalat se desactivarà  per a permetre una correcta conversio.',
	'CONV_SAVED_MESSAGES'				=> 'Mensages guardats',

	'COULD_NOT_COPY'			=> 'No se pot copiar l\'archiu <strong>%1$s</strong> a <strong>%2$s</strong><br /><br />Comprova que el directori desti existix i te permisos d\'escritura per al servidor web.',
	'COULD_NOT_FIND_PATH'		=> 'No s\'ha pogut trobar la ruta en el forum instalat. Comprova els parametros i prova novament.<br />» La ruta especificada ha segut %s.',

	'DBMS'					=> 'Tipo de base de senyes',
	'DB_CONFIG'					=> 'Configuracio de la base de senyes',
	'DB_CONNECTION'				=> 'Conexio a la base de senyes',
	'DB_ERR_INSERT'				=> 'Erro mentres se processava la peticio<code>INSERT</code>.',
	'DB_ERR_LAST'				=> 'Erro mentres se processava <var>query_last</var>.',
	'DB_ERR_QUERY_FIRST'			=> 'Erro mentres s\'eixecutava <var>query_first</var>.',
	'DB_ERR_QUERY_FIRST_TABLE'		=> 'Erro mentres s\'eixecutava <var>query_first</var>, %s ("%s").',
	'DB_ERR_SELECT'				=> 'Erro eixecutant la peticio <code>SELECT</code>.',
	'DB_HOST'					=> 'Nom de l\'ordenador amfitrio o DSN per a la base de senyes',
	'DB_HOST_EXPLAIN'				=> 'El DSN està esperant per la Data Source Name i nomes es rellevant per a instalacions ODBC.',
	'DB_NAME'					=> 'Nom de la base de senyes',
	'DB_PASSWORD'				=> 'Contrasenya de la base de senyes',
	'DB_PORT'					=> 'Port del servidor de la base de senyes',
	'DB_PORT_EXPLAIN'				=> 'Deixa aço en blanc a no ser que sapies que el servidor funciona en un port no estandar.',
	'DB_USERNAME'				=> 'Nom d\'usuari de la base de senyes',
	'DB_TEST'					=> 'Comprovar conexio',
	'DEFAULT_LANG'				=> 'Idioma per defecte del forum',
	'DEFAULT_PREFIX_IS'			=> 'El conversor no ha pogut trobar taules en el prefix especificat. Assegura\'t que has introduit els parametros correctes per al forum que vols convertir. El prefix per defecte %1$s es <strong>%2$s</strong>.',
	'DEV_NO_TEST_FILE'			=> 'No s\'ha especificat cap valor per a la variable test_file en el conversor. Si eres usuari d\'este conversor, no hauries de vore est erro. Per favor, informa de l\'erro a l\'autor del conversor. Si eres l\'autor del conversor, hauras d\'especificar el nom de l\'archiu que existix en el forum font per a poder verificar la ruta.',
	'DIRECTORIES_AND_FILES'		=> 'Configuracio del directori i de l\'archiu',
	'DISABLE_KEYS'				=> 'S\'estan inhabilitant tecles',
	'DLL_FIREBIRD'				=> 'Firebird',
	'DLL_FTP'					=> 'Soport remot FTP [ Instalacio ]',
	'DLL_GD'					=> 'Soport grafic GD [ Confirmacio visual ]',
	'DLL_MBSTRING'				=> 'Soport caracter Multi-byte',
	'DLL_MSSQL'					=> 'MSSQL Server 2000+',
	'DLL_MSSQL_ODBC'			=> 'MSSQL Server 2000+ via ODBC',
	'DLL_MYSQL'					=> 'MySQL',
	'DLL_MYSQLI'				=> 'MySQL en extensio MySQLi',
	'DLL_ORACLE'				=> 'Oracle',
	'DLL_POSTGRES'				=> 'PostgreSQL 7.x/8.x',
	'DLL_SQLITE'				=> 'SQLite',
	'DLL_XML'					=> 'Soport XML [ Jabber ]',
	'DLL_ZLIB'					=> 'Soport compressio zlib [ gz, .tar.gz, .zip ]',
	'DL_CONFIG'					=> 'Configuracio descarrega',
	'DL_CONFIG_EXPLAIN'			=> 'Has de descarregar l\'archiu config.php al teu ordenador. Despres hauras de carregar manualment l\'archiu, reemplaçant qualsevol archiu ya existent en el directori base de phpBB 3.0. Recorda que l\'archiu ha d\'estar en format ASCII. Quan hages carregat l\'archiu puncha en “Fet” per a passar al seg&#252;ent punt.',
	'DL_DOWNLOAD'				=> 'Descarregar',
	'DONE'						=> 'Fet',

	'ENABLE_KEYS'				=> 'S\'està tornant a habilitar les tecles. Aixo pot durar un temps.',

	'FILES_OPTIONAL'			=> 'Archius i directoris opcionals',
	'FILES_OPTIONAL_EXPLAIN'	=> '<strong>Opcional</strong> - Estos archius, directoris o parametros de permisos no se requerixen. El sistema d\'instalacio provarà en diferents metodos per a crear-los si no existixen o si no se pot escriure. En tot cas, si ho especifiques potser que l\'instalacio siga mes rapida.',
	'FILES_REQUIRED'			=> 'Archius i directoris',
	'FILES_REQUIRED_EXPLAIN'	=> '<strong>Requerit</strong> - Per a que phpBB funcione correctament, ha de poder accedir o escriure en alguns archius o directoris. Si t\'apareix “No s\'ha trobat” Hauras de crear l\'archiu o el directori. Si t\'apareix “No se pot escriure” hauras de modificar els permisos de l\'archiu o el directori per a permetre a phpBB escriure alli .',
	'FILLING_TABLE'				=> 'S\'està  omplint la taula <strong>%s</strong>',
	'FILLING_TABLES'			=> 'S\'estan omplint les taules',
	'FINAL_STEP'				=> 'S\'està  processant el seg&#252;ent pas',
	'FORUM_ADDRESS'				=> 'Direccio del forum',
	'FORUM_ADDRESS_EXPLAIN'		=> 'Esta es la URL del teu forum actual, per eixemple <samp>http://www.eixemple.com/phpBB2/</samp>. Si s\'introduix una direccio aci i no se deixen els camps buits, se reemplaçarà  per la nova instalacio sense els mensages, firmes i mensages privats..',
	'FORUM_PATH'				=> 'Ruta al forum',
	'FORUM_PATH_EXPLAIN'		=> 'Esta es la ruta <strong>relativa</strong> al disc del teu anterior forum des del directori <strong> raïl d\'esta instalacio phpBB</strong>.',
	'FOUND'						=> 'Trobat',
	'FTP_CONFIG'				=> 'Transferir configuracio per FTP',
	'FTP_CONFIG_EXPLAIN'		=> 'phpBB ha detectat la presencia d\'un modul FTP en el servidor. Pots provar a instalar el config.php. Es necessari que suministres l\'informacio dels camps seg&#252;ents (l\'usuari i la clau son els del servidor).',
	'FTP_PATH'					=> 'Ruta FTP',
	'FTP_PATH_EXPLAIN'			=> 'Esta es la ruta des del directori raïl al phpBB, p.e. <samp>public_html/phpBB3/</samp>.',
	'FTP_UPLOAD'				=> 'Carregar',

	'GPL'						=> 'Llicencia Publica General',

	'INITIAL_CONFIG'			=> 'Configuracio basica',
	'INITIAL_CONFIG_EXPLAIN'	=> 'Ara que l\'instalacio ha determinat que el servidor pot eixecutar phpBB, has de suministrar l\'informacio especifica. Si no saps com conectar en la base de senyes, contacta en el teu proveïdor de hosting.',
	'INSTALL_CONGRATS'			=> '¡Moltes Felicitats!',
	'INSTALL_CONGRATS_EXPLAIN'	=> '
		<p>Has instalat phpBB %1$s. A partir d\'aci, pots triar entre dos opcions per a fer en el nou forum instalat:</p>
		<h2>Convertir el forum existent a phpBB3</h2>
		<p>El Conversor Unificat de phpBB soporta la conversio de phpBB 2.0.x i atres sistemes a phpBB3. Si tens un lloc (forum) que vullgues convertir, <a href="%2$s">dirigix-te al conversor</a>.</p>
		<h2>¡Entra al teu nou forum phpBB3!</h2>
		<p>Fent clic en el boto seg&#252;ent aniras al Panell de Control d\'Administracio (ACP). Dedica un moment per a examinar les diferents opcions disponibles. Recorda que tens ajuda disponible on line en <a href="http://www.phpbb.com/support/documentation/3.0/">Documentacio</a> i els<a href="http://www.phpbb.com/community/viewforum.php?f=46">forums de soport</a> (abdos en angles). Pots llegir tambe el document <a href="%3$s">Llig-me</a> per a mes informacio.</p><p><strong>Has d\'eliminar el directori install per a poder escomençar a utilisar el nou forum. Si la carpeta està present, nomes podras entrar al ACP.</strong></p>',
	'INSTALL_INTRO'				=> 'Benvinguts a l\'Instalacio',
// TODO: write some more introductions here
	'INSTALL_INTRO_BODY'		=> 'En esta opcio, es possible instalar phpBB3 en el servidor.</p><p>Per a continuar, necessites els parametros de la base de senyes. Si no els coneixes, contacta en el teu proveïdor de hosting per a demanar-li-los. No podras continuar l\'instalacio sense estos parametros. Necessites:</p>

	<ul>
		<li>El tipo de base de senyes - la base de senyes que vas a gastar.</li>
		<li>El nom de servidor o DSN - la direccio del servidor.</li>
		<li>El port del servidor - (moltes voltes no es necessari).</li>
		<li>El nom - El nom de la base de senyes en el servidor.</li>
		<li>Usuari i contrasenya - les senyes per a entrar en la base de senyes.</li>
	</ul>

	<p><strong>Tin en conte que :</strong> Instalar el forum usant SQLite, fa que se tinga que introduir la ruta completa a l\'archiu de la base de senyes en el camp DSN i deixar els camps d\'usuari i contrasenya en blanc. Per raons de seguritat, hauras de cerciorar-te que l\'archiu de la base de senyes no se troba en una carpeta accessible des de la plana web.</p>

	<p>phpBB3 soporta les seg&#252;ents bases de senyes:</p>
	<ul>
		<li>MySQL 3.23 o superior (MySQLi supported)</li>
		<li>PostgreSQL 7.3+</li>
		<li>SQLite 2.8.2+</li>
		<li>Firebird 2.0+</li>
		<li>MS SQL Server 2000 o superior (directly or via ODBC)</li>
		<li>Oracle</li>
	</ul>
	
	<p>Nomes estes bases de senyes soportades se mostraran en el teu servidor.',
	'INSTALL_INTRO_NEXT'		=> 'Per a escomençar l\'instalacio fes clic en el boto seg&#252;ent.',
	'INSTALL_LOGIN'				=> 'Entrada',
	'INSTALL_NEXT'				=> 'Seg&#252;ent punt',
	'INSTALL_NEXT_FAIL'			=> 'Algunes proves han fallat i hauras de corregir els problemes ans de continuar en el seg&#252;ent pas. No fer-ho supon una instalacio incompleta.',
'INSTALL_NEXT_PASS'	=> 'Totes les proves basiques s\'han superat i se pot continuar en el pas seg&#252;ent. Si has canviat alguna cosa, pots tornar a repetir les proves.',
	'INSTALL_PANEL'	=> 'Panell d\'instalacio',
	'INSTALL_SEND_CONFIG'	=> 'phpBB no pot escriure l\'informacio de configuracio directament en l\'archiu config.php. Aixo pot ser degut a que l\'archiu no existix o no se pot escriure en ell. A continuacio se mostren diverses opcions.',
	'INSTALL_START'				=> 'Iniciar l\'instalacio',
	'INSTALL_TEST'				=> 'Comprovar atra volta',
	'INST_ERR'					=> 'Erro en l\'instalacio',
		'INST_ERR_DB_CONNECT'	=> 'No s\'ha pogut conectar a la base de senyes, comprova el mensage d\'erro que se mostra a continuacio.',
	'INST_ERR_DB_FORUM_PATH'	=> 'La base de senyes especificada se troba dins de l\'arbre de carpetes del forum. Hauras de posar l\'archiu en un lloc no accessible des de la web.',
	'INST_ERR_DB_NO_ERROR'	=> 'No s\'ha especificat el mensage d\'erro.',
	'INST_ERR_DB_NO_MYSQLI'	=> 'La versio de MySQL instalada no es compatible en l\'opcio "MySQL en extensions MySQLi" que vares seleccionar. Prova en "MySQL".',
	'INST_ERR_DB_NO_SQLITE'	=> 'La versio de l\'extensio SQLite que tens instalada es molt antiga. S\'ha d\'actualisar com a minim a la versio 2.8.2.',
	'INST_ERR_DB_NO_ORACLE'	=> 'La versio d\'Oracle instalada en esta maquina requerix que configures el parametro <var>NLS_CHARACTERSET</var> a <var>UTF8</var>. O be actualisar la versio a 9.2+ o canviar el parametro.',
	'INST_ERR_DB_NO_FIREBIRD'	=> 'La versio de Firebird instalada en esta maquina es antiga, actualisa a una versio 2.0 o superior.',
	'INST_ERR_DB_NO_FIREBIRD_PS'	=> 'La base de senyes especificada per a Firebird te un tamany de plana inferior a 8192 i ha de ser de 8192 com a minim.',
	'INST_ERR_DB_NO_POSTGRES'	=> 'La base de senyes especificada no està en el format <var>UNICODE</var> o <var>UTF8</var>. Prova en una atra base de senyes <var>UNICODE</var> o <var>UTF8</var>.',
	'INST_ERR_DB_NO_NAME'	=> 'No s\'ha especificat cap base de senyes.',
	'INST_ERR_EMAIL_INVALID'	=> 'La direccio de correu especificada no es valida.',
	'INST_ERR_EMAIL_MISMATCH'	=> 'Les direccions de correu introduides no coincidixen.',
	'INST_ERR_FATAL'	=> 'Erro fatal d\'instalacio',
	'INST_ERR_FATAL_DB'	=> 'S\'ha produit un erro fatal i irrecuperable en la base de senyes. Aixo pot ser perque l\'usuari especificat no te permisos per a <code>CREAR TAULES</code> o <code>INSERTAR</code>, etc. A continuacio se mostra mes informacio. Contacta en el teu proveïdor de hosting o ves als forums de soport de phpBB.',
	'INST_ERR_FTP_PATH'	=> 'No s\'ha pogut modificar la carpeta introduida, comprova la ruta.',
	'INST_ERR_FTP_LOGIN'	=> 'No s\'ha pogut entrar al servidor FTP, comprova l\'usuari i la contrasenya.',
	'INST_ERR_MISSING_DATA'	=> 'Tens que omplir tots els camps en este bloc.',
	'INST_ERR_NO_DB'	=> 'No s\'ha pogut carregar el modul PHP per a la base de senyes seleccionada.',
	'INST_ERR_PASSWORD_MISMATCH'	=> 'Les contrasenyes introduides no coincidixen.',
	'INST_ERR_PASSWORD_TOO_LONG'	=> 'La contrasenya introduida es massa llarga. ; Lo maxim son 30 caracters.',
	'INST_ERR_PASSWORD_TOO_SHORT'	=> 'La contrasenya introduida es massa curta. ; Lo minim son 5 caracters.',
	'INST_ERR_PREFIX'	=> 'Ya existixen taules en el prefix especificat, prova un atre.',
	'INST_ERR_PREFIX_INVALID'	=> 'El prefix per a la taula que has especificat no es valit per a la teua base de senyes. Prova un atre que no continga, per eixemple, guionets.',
	'INST_ERR_PREFIX_TOO_LONG'	=> 'El prefix per a la taula que has introduit es massa llarc. Lo maxim son 30 caracters.',
	'INST_ERR_USER_TOO_LONG'	=> 'El nom d\'usuari que has introdit es massa llarc.Lo maxim son 20 caracters.',
	'INST_ERR_USER_TOO_SHORT'	=> 'El nom d\'usuari que has introduit es massa curt. Lo minim son 3 caracters.',
	'INVALID_PRIMARY_KEY'		=> 'Clau primaria no valida: %s',

	'LONG_SCRIPT_EXECUTION'		=> 'Aixo pot tardar un temps... No pares el script.',

	// mbstring
	'MBSTRING_CHECK'						=> 'Comprovacio de l\'extensio <samp>mbstring</samp>',
	'MBSTRING_CHECK_EXPLAIN'				=> '<strong>Requerit</strong> - <samp>mbstring</samp> es una extensio PHP que proveix funcions en cadenes multibyte. Algunes caracteristiques mbstring no son compatibles en phpBB i s\'inhabilitaran.',
	'MBSTRING_FUNC_OVERLOAD'	=> 'Funcions de sobrecarrega',
	'MBSTRING_FUNC_OVERLOAD_EXPLAIN'	=> '<var>mbstring.func_overload</var> ha de tindre entre 0 i 4.',
	'MBSTRING_ENCODING_TRANSLATION'	=> 'Codificacio transparent de caracters',
	'MBSTRING_ENCODING_TRANSLATION_EXPLAIN'	=> '<var>mbstring.encoding_translation</var> ha de tindre un valor de 0.',
	'MBSTRING_HTTP_INPUT'	=> 'Conversio de caracters d\'entrada HTML',
	'MBSTRING_HTTP_INPUT_EXPLAIN'	=> '<var>mbstring.http_input</var> ha de ser <samp>pass</samp>.',
	'MBSTRING_HTTP_OUTPUT'	=> 'Conversio de caracters d\'eixida HTML',
	'MBSTRING_HTTP_OUTPUT_EXPLAIN'	=> '<var>mbstring.http_output</var> te que ser <samp>pass</samp>.',
	'MAKE_FOLDER_WRITABLE'	=> 'Assegura\'t que la carpeta existix i que tens els permisos necessaris. Despres prova una atra volta:<br />»<strong>%s</strong>.',
	'MAKE_FOLDERS_WRITABLE'	=> 'Assegura\'t que les carpetes existixen i que tes els permisos necessaris. Despres prova novament:<br />»<strong>%s</strong>.',
	'NAMING_CONFLICT'	=> 'Conflicte de noms: %s i %s son alies<br /><br />%s',
	'NEXT_STEP'					=> 'Anar al seg&#252;ent pas',
	'NOT_FOUND'					=> 'No s\'ha pogut trobar',
	'NOT_UNDERSTAND'	=> 'No se pot entendre %s #%d, taula %s ("%s")',
	'NO_CONVERTORS'	=> 'No n\'hi ha cap conversor disponible per a utilisar.',
	'NO_CONVERT_SPECIFIED'		=> 'No s\'ha especificat el conversor.',
	'NO_LOCATION'				=> 'No se pot determinar l\'ubicacio. Si estas segur que Imagemagick està instalat, hauras d\'especificar l\'ubicacio mes tart en el Panell de Control d\'Administracio (PCA).',
	'NO_TABLES_FOUND'			=> 'No s\'ha trobat cap taula.',
// TODO: Write some explanatory introduction text

	'OVERVIEW_BODY'					=> '¡Benvinguts a phpBB3!<br /><br />phpBB es la solucio de codic obert per a crear forums que mes s\'utilisa en internet. Com els seus predecessors, phpBB3 es molt complet, amigable i està recolzat per l\'equip de phpBB. phpBB3 millora sobremanera l\'anterior versio phpBB2 ya que afig tota una serie d\'accessoris que els mateixos usuaris demanaven i que no se trobaven disponibles en versions anteriors. Esperem que esta versio supere les teues expectatives. <br /><br />El sistema d\'instalacio te guiarà per a instalar phpBB3, actualisar un forum anterior aixina com convertir diferents sistemes de forum a phpBB3. Per a mes informacio te recomanem llegir <a href="../docs/INSTALL.html">la guia d\'instalacio</a>.<br /><br />Per a llegir la llicencia de phpBB3 o deprendre mes coses, o inclus obtindre soport, selecciona les opcions corresponents en el menu lateral. Per a continuar, selecciona la pestanya corresponent.',

	'PCRE_UTF_SUPPORT'	=> 'Soport PCRE UTF-8',
	'PCRE_UTF_SUPPORT_EXPLAIN'	=> 'phpBB <strong>no</strong> funcionarà  si la teua instalacio PHP no ha segut compilada en soport per a UTF-8 en l\'extensio PCRE.',
	'PHP_GETIMAGESIZE_SUPPORT'	=> 'La funcio PHP getimagesize() està disponible',
	'PHP_GETIMAGESIZE_SUPPORT_EXPLAIN'	=> '<strong>Requerit</strong> - Per a que phpBB funcione correctament, la funcio getimagesize ha de trobar-se disponible.',
	'PHP_OPTIONAL_MODULE'			=> 'Moduls opcionals',
	'PHP_OPTIONAL_MODULE_EXPLAIN'	=> '<strong>Opcional</strong> - Estos moduls o aplicacions son opcionals. Tot i aixina, si estan disponibles permetran habilitar opcions extres.',
	'PHP_SUPPORTED_DB'				=> 'Bases de senyes soportades',
	'PHP_SUPPORTED_DB_EXPLAIN'	=> '<strong>Requerit</strong> - Necessites soport com a minim per a una base de senyes compatible en PHP. Si no se mostren els moduls disponibles, hauras de contactar en el teu proveïdor de hosting o revisar la documentacio PHP corresponent.',
	'PHP_REGISTER_GLOBALS'	=> 'Parametro PHP <var>register_globals</var> inhabilitat',
	'PHP_REGISTER_GLOBALS_EXPLAIN'	=> 'phpBB funcionarà encara que estos parametros estiguen habilitats. Si es possible, se recomana deshabilitar register_globals per raons de seguritat.',
	'PHP_SAFE_MODE'					=> 'Modo segur',
	'PHP_SETTINGS'					=> 'Versio i configuracio de PHP',
	'PHP_SETTINGS_EXPLAIN'	=> '<strong>Requerit</strong> - Necessites com a minim la versio 4.3.3 de PHP per a poder instalar phpBB. Si <var>safe mode</var> se mostra baix l\'instalacio PHP, significa que s\'està  eixecutant en aquell modo. Aixo supondra que hi haura algunes llimitacions.',
	'PHP_URL_FOPEN_SUPPORT'	=> 'Parametro PHP <var>allow_url_fopen</var> se troba habilitat',
	'PHP_URL_FOPEN_SUPPORT_EXPLAIN'	=> '<strong>Opcional</strong> - El parametro es opcional. Tot i aixina, algunes funcions com l\'avatar no funcionaran correctament si no està present.',
	'PHP_VERSION_REQD'				=> 'Versio PHP >= 4.3.3',
	'POST_ID'						=> 'ID del mensage',
	'PREFIX_FOUND'	=> 'La revisio de les taules ha trobat una instalacio valida usant com a prefix de taula <strong>%s</strong>.',
	'PREPROCESS_STEP'	=> 'S\'estan eixecutant funcions/consultes previes',
	'PRE_CONVERT_COMPLETE'	=> 'Tots els passos necessaris per a escomençar la conversio s\'han completat. Ara podras escomençar el proces de conversio. Tin en conte que hauras de fer i ajustar alguns passos manualment. Despres de la conversio, hauras de comprovar els permisos assignats, tornar a construir l\'index de busca i, si es necessari, assegurar-te que els archius se copien correctament (com avatars i smilies).',
	'PROCESS_LAST'					=> 'S\'estan processant els proxims procesos',

	'REFRESH_PAGE'				=> 'Torna a carregar la pagina per a continuar la conversio',
	'REFRESH_PAGE_EXPLAIN'	=> 'Si tries el conversor refrescarà la pagina per a continuar la conversio despres d\'haver finalisat el pas. Si esta es la teua primera conversio de prova i vols determinar erros per alvançat, te recomanem que selecciones No.',
//	'REQUIRED'					=> 'Se requerix',
	'REQUIREMENTS_TITLE'	=> 'Compatibilitat de l\'instalacio',
	'REQUIREMENTS_EXPLAIN'	=> 'Ans de continuar en l\'instalacio, phpBB durà a terme algunes proves de configuracio i archius en el teu servidor per a assegurar que se pot instalar i eixecutar. Llig els resultats de les proves per a comprovar que tot es correcte.',
	'RETRY_WRITE'	=> 'Tornar a provar escriure configuracio',
	'RETRY_WRITE_EXPLAIN'	=> 'Si vols pots canviar els permisos de l\'archiu config.hph per a permetre a phpBB sobreescriure-lo. En eixe cas, hauras de fer clic en arrere i provar de nou. Recorda que hauras de restaurar els permisos del config.php una volta finalisada l\'instalacio.',

	'SCRIPT_PATH'				=> 'Ruta al script',
	'SCRIPT_PATH_EXPLAIN'		=> 'La ruta a on se troba el phpBB relativa al nom del domini, p.e. <samp>/phpBB3</samp>.',
	'SELECT_LANG'				=> 'Selecciona una llengua',
	'SERVER_CONFIG'				=> 'Configuracio del servidor',
	'SEARCH_INDEX_UNCONVERTED'	=> 'L\'index de busca no s\'ha convertit',
	'SEARCH_INDEX_UNCONVERTED_EXPLAIN'	=> 'No s\'ha convertit l\'anterior index de busca. Les busques donaran un resultat buit. Per a crear nous index de busca hauras d\'anar al Panell de Control d\'Administracio, a la pestanya manteniment i despres a index de busca en el submenu.',
	'SOFTWARE'	=> 'Software del lloc',
	'SPECIFY_OPTIONS'	=> 'Especifica opcions de conversio',
	'STAGE_ADMINISTRATOR'		=> 'Detalls de l\'administrador',
	'STAGE_ADVANCED'			=> 'Opcions alvançades',
	'STAGE_ADVANCED_EXPLAIN'	=> 'Els parametros d\'esta pagina nomes son necessaris si vols alguna cosa diferent que no siga les que ya n\hi ha per omissio. Si no estas segur, passa a la pagina seg&#252;ent ya que estos parametros se poden canviar mes tart en el Panell de Control d\'Adminstracio',
	'STAGE_CONFIG_FILE'			=> 'Archiu de configuracio',
	'STAGE_CREATE_TABLE'		=> 'Crear taules de la base de senyes',
	'STAGE_CREATE_TABLE_EXPLAIN'	=> 'S\'han creat i omplit en senyes les taules en la base de senyes que s\'utilisen per a phpBB 3.0. Continua en el seg&#252;ent pas per a finalisar l\'instalacio de phpBB 3.0.',
	'STAGE_DATABASE'			=> 'Parametros de la base de senyes',
	'STAGE_FINAL'				=> 'Etapa final',
	'STAGE_INTRO'				=> 'Introduccio',
	'STAGE_IN_PROGRESS'			=> 'Conversio en progres',
	'STAGE_REQUIREMENTS'		=> 'Requisits',
	'STAGE_SETTINGS'			=> 'Parametros',
	'STARTING_CONVERT'			=> 'S\'està  escomençant el proces de conversio',
	'STEP_PERCENT_COMPLETED'	=> 'Pas <strong>%d</strong> de <strong>%d</strong>',
	'SUB_INTRO'					=> 'Introduccio',
	'SUB_LICENSE'				=> 'Llicencia',
	'SUB_SUPPORT'				=> 'Soport',
	'SUCCESSFUL_CONNECT'		=> 'S\'ha conectat',
// TODO: Write some text on obtaining support
	'SUPPORT_BODY'            => 'Se proveirà  soport complet per a l\'actual edicio estable de phpBB3, sense carrec. Inclou:</p><ul><li>instalacio</li><li>configuracio</li><li>q&#252;estions tecniques</li><li>problemes relacionats en erros potencials en el software</li><li>actualisacio d\'edicions RC en la proxima versio estable</li><li>convertir phpBB 2.0.x a phpBB3</li><li>convertir atre software de forums a phpBB3 (mira <a href="http://www.phpbb.com/community/viewforum.php?f=65">Conversors de Forums</a>)</li></ul><p>Se recomana als usuaris que encara utilisen versions beta de phpBB3 que actualisen a l\'ultima versio estable.</p><h2>MODs / Estils</h2><p>Per a problemes relatius als MODs, dirigix-te al <a href="http://www.phpbb.com/community/viewforum.php?f=81">Forum de Modificacions</a> adequat.<br />Per a problemes relatius a estils, plantilles i paquets d\'imagens, dirigix-te al <a href="http://www.phpbb.com/community/viewforum.php?f=80">Forum d\'Estils</a> adequat.<br /><br />Si tens q&#252;estions sobre un paquet especific, escriu un tema dedicat al paquet concret.</p><h2>Obtindre soport</h2><p><a href="http://www.phpbb.com/community/viewtopic.php?f=14&amp;t=571070">Paquet de Benvinguda de phpBB</a><br /><a href="http://www.phpbb.com/support/">Seccio Soport</a><br /><a href="http://www.phpbb.com/support/documentation/3.0/quickstart/">Guia rapida d\'inici</a><br /><br />Per a assegurar-te que estas actualisat en les ultimes noticies i edicions, pots subscriure\'t a <a href="http://www.phpbb.com/support/">la nostra llista de correu</a>?<br /><br />',
	'SYNC_FORUMS'				=> 'S\'està escomençant el proces de sincronisacio de forums',
	'SYNC_POST_COUNT'			=> 'S\'està sincronisant conteig de contes',
	'SYNC_POST_COUNT_ID'		=> 'S\'està sincronisant conteig de contes des de <var>entry</var> %1$s fins %2$s.',
	'SYNC_TOPICS'				=> 'S\'està  escomençant el proces de sincronisacio de temes',
	'SYNC_TOPIC_ID'				=> 'S\'estan sincronisant temes des de <var>topic_id</var> %1$s fins %2$s.',

	'TABLES_MISSING'			=> 'No s\'han pogut trobar estes taules<br />» <strong>%s</strong>.',
	'TABLE_PREFIX'				=> 'Prefix per a les taules en la base de senyes',
	'TABLE_PREFIX_SAME'			=> 'El prefix de la taula ha de ser l\'unic que s\'utilisarà pel software des del que estas convertint.<br />» El prefix especificat va ser %s.',
	'TESTS_PASSED'				=> 'Tests superats',
	'TESTS_FAILED'				=> 'Tests no superats',

	'UNABLE_WRITE_LOCK'			=> 'No se pot escriure en un archiu bloquejat.',
	'UNAVAILABLE'				=> 'No disponible',
	'UNWRITABLE'				=> 'No se pot escriure',
	'UPDATE_TOPICS_POSTED'		=> 'S\'està generant l\'informacio dels temes publicats',
	'UPDATE_TOPICS_POSTED_ERR'	=> 'S\'ha produit un erro mentres se generava l\'informacio dels temes publicats. Pots tornar a eixecutar este pas des del PCA una voltaa que la conversio estiga completa.',
	'VERIFY_OPTIONS'			=> 'S\'estan verificant les opcions de conversio',	
	'VERSION'					=> 'Versio',

	'WELCOME_INSTALL'			=> 'Benvinguts a l\'instalacio de phpBB3',
	'WRITABLE'					=> 'Se pot escriure',
));

// Updater
$lang = array_merge($lang, array(
	'ALL_FILES_UP_TO_DATE'	=> 'Tots els archius estan actualisats a l\'ultima versio de phpBB. Ara pots <a href="../ucp.php?mode=login">entrar al teu forum</a> i comprovar que tot funciona correctament. No oblides borrar, renomenar o moure la carpeta d\'instalacio de l\'FTP.',
	'ARCHIVE_FILE'				=> 'Archiu d\'orige dins de l\'archiu',

	'BACK'				=> 'Arrere',
	'BINARY_FILE'		=> 'Archiu binari',
	'BOT'				=> 'Robot',

	'CHANGE_CLEAN_NAMES'			=> 'El metodo per a comprovar noms d\'usuari que se repetixen ha canviat. Hi ha alguns usuaris que tenen el mateix nom d\'usuari en el nou metode. Hauras d\'eliminar o canviar el nom d\'estos usuaris per a poder continuar.',
	'CHECK_FILES'					=> 'Comprovar archius',
	'CHECK_FILES_AGAIN'				=> 'Tornar a comprovar archius',
	'CHECK_FILES_EXPLAIN'			=> 'En el seg&#252;ent pas tots els archius se compararan en els archius de l\'actualitzacio - aixo pot tardar un temps si es la primera volta que se fa.',
	'CHECK_FILES_UP_TO_DATE'	=> 'Segons la base de senyes, la teua versio se troba actualisada. Pots continuar en la verificacio d\'archius per a assegurar-te que realment tots se troben actualisats a l\'ultima versio de phpBB.',
	'CHECK_UPDATE_DATABASE'			=> 'Continuar proces d\'actualisacio',
	'COLLECTED_INFORMATION'			=> 'Informacio en els archius arreplegats',
	'COLLECTED_INFORMATION_EXPLAIN'	=> 'La llista seg&#252;ent mostra informacio sobre els archius que necessiten actualisar-se. Llig l\'informacio referent a cada bloc d\'estat per a entendre que signifiquen i que s\'ha de fer per a procedir a la seua actualisacio.',
	'COLLECTING_FILE_DIFFS'			=> 'S\'estan revisant les diferencies en els archius',
	'COMPLETE_LOGIN_TO_BOARD'	=> 'Ara pots <a href="../ucp.php?mode=login">entrar al teu lloc</a> i comprovar i verificar si tot funciona be. No oblides borrar, renomenar o moure la carpeta d\'instalacio de l\'FTP.',
	'CONTINUE_UPDATE_NOW'	=> 'Continuar ara el proces d\'instalacio',
	'CONTINUE_UPDATE_NOW'			=> 'Continuar ara el proces d\'actualisacio',
	'CURRENT_FILE'					=> 'Archiu original actual',
	'CURRENT_VERSION'				=> 'Versio actual',

	'DATABASE_TYPE'						=> 'Tipo de base de senyes',
	'DATABASE_UPDATE_INFO_OLD'			=> 'L\'archiu per a actualisar la base de senyes que se troba dins del directori d\'instalacio està desfasat. Assegura\'t que has carregat la versio correcta de l\'archiu.',
	'DELETE_USER_REMOVE'				=> 'Borrar usuari i borrar els seus mensages',
	'DELETE_USER_RETAIN'				=> 'Borrar usuari pero mantindre els seus mensages',
	'DESTINATION'						=> 'Archiu desti',
	'DIFF_INLINE'						=> 'En llinia',
	'DIFF_RAW'							=> 'Diff Raw unificat',
	'DIFF_SEP_EXPLAIN'					=> 'Final de l\'archiu actual / Principi del nou archiu actualisat',
	'DIFF_SIDE_BY_SIDE'					=> 'De banda a banda',
	'DIFF_UNIFIED'						=> 'Diff unificat',
	'DO_NOT_UPDATE'						=> 'No actualisar l\'archiu',
	'DONE'								=> 'Fet',
	'DOWNLOAD'							=> 'Guardar',
	'DOWNLOAD_AS'						=> 'Nomenar i guardar...',
	'DOWNLOAD_UPDATE_METHOD'			=> 'Descarregar archiu d\'archius modificats',
	'DOWNLOAD_UPDATE_METHOD_EXPLAIN'	=> 'Una volta descarregat, hauras de desempaquetar l\'archiu. Dins trobaras els archius modificats que hauras de carregar en el directori raïl de phpBB. Una volta carregats, comprova els archius novament en el boto corresponent.',

	'ERROR'			=> 'Erro',
	'EDIT_USERNAME'	=> 'Editar nom d\'usuari',

	'FILE_ALREADY_UP_TO_DATE'		=> 'L\'archiu ya està actualisat.',
	'FILE_DIFF_NOT_ALLOWED'			=> 'No està permes aplicar diff a l\'archiu.',
	'FILE_USED'						=> 'Informacio que s\'utilisarà',			// Single file
	'FILES_CONFLICT'				=> 'Archius en conflicte',
	'FILES_CONFLICT_EXPLAIN'	=> 'Els seg&#252;ents archius han segut modificats i no coincidixen en els archius originals de l\'antiga versio. phpBB ha determinat que estos archius crearan conflictes. Hauras de provar a resoldre els problemes manualment o continuar l\'instalacio decidint el millor metodo d\'integracio. Si decidixes resoldre els problemes manualment, hauras de verificar el resultat novament despres de la modificacio. Tambe pots decidir un metodo d\'integracio en cada archiu per separat. El primer donarà com a resultat un archiu a on les senyes conflictives de l\'antic archiu se perdran, l\'atre donarà com a resultat perdre els canvis en el nou archiu.',
	'FILES_MODIFIED'				=> 'Archius modificats',
	'FILES_MODIFIED_EXPLAIN'	=> 'Els seg&#252;ents archius han segut modificats i no coincidixen en els archius originals de l\'antiga versio. Les modificacions s\'integraran en els archius actualisats.',
	'FILES_NEW'						=> 'Archius nous',
	'FILES_NEW_EXPLAIN'	=> 'Els seg&#252;ents archius no existixen en l\'instalacio i s\'afegiran.',
	'FILES_NEW_CONFLICT'	=> 'Nous archius en conflicte',
	'FILES_NEW_CONFLICT_EXPLAIN'	=> 'Els seg&#252;ents archius son nous de l\'ultima conversio, pero s\'ha comprovat que hi ha un archiu en el mateix nom en la mateixa ubicacio. L\'archiu se sobreescriurà per un nou.',
	'FILES_NOT_MODIFIED'	=> 'Archius sense modificacio',
	'FILES_NOT_MODIFIED_EXPLAIN'	=> 'Els seg&#252;ents archius no estan modificats i coincidixen en els archius originals de phpBB3 per a la versio a la qual s\'actualisa',

	'FILES_UP_TO_DATE'				=> 'Archius que ya s\'han actualisat',
	'FILES_UP_TO_DATE_EXPLAIN'	=> 'Els seg&#252;ents archius ya han segut actualisats.',
	'FTP_SETTINGS'					=> 'Parametros FTP',
	'FTP_UPDATE_METHOD'				=> 'Carregar per FTP',

	'INCOMPATIBLE_UPDATE_FILES'	=> 'Els archius actualisats trobats son incompatibles en la versio instalada. La versio instalada es %1$s i l\'archiu actualisat es per a phpBB %2$s a %3$s.',
	'INCOMPLETE_UPDATE_FILES'	=> 'Els archius actualisats se troben incomplets.',
	'INLINE_UPDATE_SUCCESSFUL'	=> 'S\'ha actualisat la base de senyes. Ara podras continuar en el proces d\'actualisacio.',

	'KEEP_OLD_NAME'		=> 'Mantindre el nom d\'usuari antic',

	'LATEST_VERSION'		=> 'Ultima versio',
	'LINE'					=> 'Llinia',
	'LINE_ADDED'			=> 'Afegit',
	'LINE_MODIFIED'			=> 'Modificat',
	'LINE_REMOVED'			=> 'Borrat',
	'LINE_UNMODIFIED'		=> 'No modificat',
	'LOGIN_UPDATE_EXPLAIN'	=> 'Per a actualisar l\'instalacio, ans has d\'entrar.',

	'MAPPING_FILE_STRUCTURE'	=> 'Per a facilitar la carrega, aci tens les ubicacions dels archius que mapegen l\'instalacio de phpBB.',

	'MERGE_MODIFICATIONS_OPTION'	=> 'Unir modificacions',

	'MERGE_NO_MERGE_NEW_OPTION'	=> 'No fusionar - utilisar un nou archiu',
	'MERGE_NO_MERGE_MOD_OPTION'	=> 'No fusionar - utilisar l\'archiu instalat actualment',
	'MERGE_MOD_FILE_OPTION'	=> 'Integrar les diferencies i utilisar el codic modificat en el bloc conflictiu',
	'MERGE_NEW_FILE_OPTION'	=> 'Integrar les diferencies i utilisar el codic del nou archiu en el bloc conflictiu',
	'MERGE_SELECT_ERROR'		=> 'No s\'han seleccionat correctament els metodos d\'integracio dels archius.',
	'MERGING_FILES'				=> 'S\'estan fusionant diferencies',
	'MERGING_FILES_EXPLAIN'		=> 'S\'estan reunint els canvis finals de l\'archiu.<br /><br />Espera mentres se completen les operacions en els archius modificats.',

	'NEW_FILE'						=> 'Nou archiu actualisat',
	'NEW_USERNAME'					=> 'Nou nom d\'usuari',
	'NO_AUTH_UPDATE'				=> 'Actualisacio no autorisada',
	'NO_ERRORS'						=> 'Sense erros',
	'NO_UPDATE_FILES'	=> 'Els seg&#252;ents archius no s\'han actualisat',
	'NO_UPDATE_FILES_EXPLAIN'	=> 'Els seg&#252;ents archius son nous o modificats pero no se poden trobar en la carpeta a on estan habitualment. Este llistat conté archius en atres carpetes diferents de language/ o styles/ que potser has modificat. L\'actualisacio sera incompleta.',
	'NO_UPDATE_FILES_OUTDATED'	=> 'No s\'ha trobat una carpeta valida d\'actualisacio. Assegura\'t que has carregat tots els archius en l\'FTP.<br /><br />L\'instalacio <strong>no</strong> està actualisada. Hi ha actualisacions disponibles per ad esta versio de phpBB %1$s. Visita <a href="http://www.phpbb.com/downloads/" rel="external">http://www.phpbb.com/downloads/</a> per a descarregar el paquet adequat per a poder actualisar de la versio %2$s a la versio %3$s.',
	'NO_UPDATE_FILES_UP_TO_DATE'	=> 'La versio se troba actualisada. No cal eixecutar cap ferramenta d\'actualisacio. Si vols verificar l\'integritat dels archius, assegura\'t d\'haver carregat els archius actualisats correctes.',
	'NO_UPDATE_INFO'	=> 'No s\'ha pogut trobar informacio d\'actualitzacio d\'archius.',
	'NO_UPDATES_REQUIRED'			=> 'No se requerixen actualisacions',
	'NO_VISIBLE_CHANGES'			=> 'No hi ha canvis visibles',
	'NOTICE'						=> 'Noticia',
	'NUM_CONFLICTS'					=> 'Total de conflictes',
	'NUMBER_OF_FILES_COLLECTED'		=> 'Hi ha diferencies en un total de %1$d de %2$d archius obtinguts.<br />Espera mentres s\'obtenen tots els archius.',

	'OLD_UPDATE_FILES'	=> 'Els archius actualisats no tenen la data correcta. Els que s\'han trobat son per a actualisar de phpBB %1$s a phpBB %2$s pero l\'ultima versio de phpBB es %3$s.',

	'PACKAGE_UPDATES_TO'				=> 'Este paquet informatic actualisa la versio',	
	'PERFORM_DATABASE_UPDATE'	=> 'Eixecutar actualisacio de la base de senyes',
	'PERFORM_DATABASE_UPDATE_EXPLAIN'	=> 'A continuacio pots trobar un enllaç al script d\'actualisacio de la base de senyes. El script necessita eixecutar-se a banda ya que no s\'ha d\'actualisar la base de senyes mentres s\'està dins del forum. L\'actualisacio de la base de senyes pot tardar un temps, no pares l\'eixecucio encara que parega bloquejada. Despres de l\'actualisacio podras continuar en el seg&#252;ent pas.',
	'PREVIOUS_VERSION'					=> 'Versio anterior',
	'PROGRESS'							=> 'Progres',

	'RESULT'					=> 'Resultat',
	'RUN_DATABASE_SCRIPT'		=> 'Actualisar ara la base de senyes',

	'SELECT_DIFF_MODE'			=> 'Seleccionar el modo diff',
	'SELECT_DOWNLOAD_FORMAT'	=> 'Seleccionar format de l\'archiu per a descarregar',
	'SELECT_FTP_SETTINGS'		=> 'Seleccionar parametros FTP',
	'SHOW_DIFF_CONFLICT'		=> 'Mostrar les diferencies/conflictes',
	'SHOW_DIFF_FINAL'			=> 'Mostrar l\'archiu resultant',
	'SHOW_DIFF_MODIFIED'		=> 'Mostrar les diferencies unides',
	'SHOW_DIFF_NEW'				=> 'Mostrar el contingut de l\'archiu',
	'SHOW_DIFF_NEW_CONFLICT'	=> 'Mostrar les diferencies del conflicte',
	'SHOW_DIFF_NOT_MODIFIED'	=> 'Mostrar les diferencies',
	'SOME_QUERIES_FAILED'	=> 'Han fallat algunes consultes. A continuacio se mostren els erros.',
	'SQL'	=> 'SQL',
	'SQL_FAILURE_EXPLAIN'	=> 'Aixo probablement no siga res important, l\'actualisacio continuarà . Si no se pot completar, hauras de visitar els forums de phpbb. Visita <a href="../docs/README.html">Llig-me</a> per als detalls de com obtindre ajuda.',
	'STAGE_FILE_CHECK'	=> 'Verificar archius',
	'STAGE_UPDATE_DB'			=> 'Actualisar la base de senyes',
	'STAGE_UPDATE_FILES'		=> 'Actualisar archius',
	'STAGE_VERSION_CHECK'		=> 'Comprovacio de la versio',
	'STATUS_CONFLICT'	=> 'L\'archiu modificat provoca conflictes',
	'STATUS_MODIFIED'			=> 'Archiu modificat',
	'STATUS_NEW'				=> 'Nou archiu',
	'STATUS_NEW_CONFLICT'		=> 'Nou archiu conflictiu',
	'STATUS_NOT_MODIFIED'		=> 'Archiu no modificat',
	'STATUS_UP_TO_DATE'			=> 'Archiu ya actualisat',

	'TOGGLE_DISPLAY'			=> 'Mostrar/Amagar llista d\'archius',

	'UPDATE_COMPLETED'				=> 'S\'ha completat l\'actualisacio',
	'UPDATE_DATABASE'				=> 'Actualisar la base de senyes',
	'UPDATE_DATABASE_EXPLAIN'		=> 'En el seg&#252;ent pas s\'actualisarà la base de senyes.',
	'UPDATE_DATABASE_SCHEMA'		=> 'S\'està  actualisant l\'esquema de la base de senyes',
	'UPDATE_FILES'					=> 'Actualisar els archius',
	'UPDATE_FILES_NOTICE'	=> 'Assegura\'t que has actualisat tambe els archius del sistema ya que este archiu nomes actualisa la base de senyes',
	'UPDATE_INSTALLATION'			=> 'Actualisar una instalacio de phpBB',
	'UPDATE_INSTALLATION_EXPLAIN'	=> 'En esta opcio es possible actualisar l\'instalacio de phpBB a l\'ultima versio.<br />Durant el proces se verificarà l\'integritat de tots els archius. Podras revisar tambe les diferencies i archius ans d\'actualisar.<br /><br /> L\'actualisacio d\'archius en si mateixa se pot fer de dos maneres. Per una part l\automatica i:</p><h2>Actualisacio Manual</h2> <p>En esta actualisacio nomes se descarrega el paquet en els archius modificats personalisat per a assegurar que no se perden les modificacions.',
	'UPDATE_INSTRUCTIONS'			=> '

		<h1>Anunci de llançament</h1>

		<p>Llig l\'<a href="%1$s" title="%1$s">anunci de la publicacio de l\'ultima versio</a> ans de continuar en el proces d\'actualisacio, pots trobar informacio util. Tambe hi ha enllaços per a la descarrega i per al registre de canvis.</p>

		<br />

		<h1>Com actualisar una instalacio</h1>

		<p>La forma recomanada per a actualisar una instalacio consta nomes dels seg&#252;ents passos:</p>

		<ul style="margin-left: 20px; font-size: 1.1em;">
			<li>Visita la <a href="http://www.phpbb.com/downloads/" title="http://www.phpbb.com/downloads/">pagina de descarregues de phpBB.com</a> i descarrega l\'archiu "Paquet d\'actualisacio phpBB" corresponent.<br /><br /></li>
			<li>Extrau l\'archiu.<br /><br /></li>
			<li>Carrega la carpeta install en el directori raïl a on se troba el forum en l\'FTP (a on se troba l\'archiu config.php).<br /><br /></li>
		</ul>

		<p>Una volta carregat, el forum se posarà automaticament fora de llinia per a poder escomençar en l\'instalacio.<br /><br />
		<strong><a href="%2$s" title="%2$s">Ara podras escomençar en el proces d\'actualisacio entrant a la direccio web de la carpeta install</a>.</strong><br />
		<br />
		Despres el proces d\'instalacio te guiarà  a través del proces d\'actualisacio.
		</p>
	',
	'UPDATE_INSTRUCTIONS_INCOMPLETE'	=> '

		<h1>S\'ha detectat una actualisacio no completada</h1>

		<p>phpBB detected an incomplete automatic update. Please make sure you followed every step within the automatic update tool. Below you will find the link again, or go directly to your install directory.</p>
	',
	'UPDATE_METHOD'					=> 'Metodo d\'actualisacio',
	'UPDATE_METHOD_EXPLAIN'	=> 'Ara pots triar el metodo d\actualisacio. Pots utilisar la carrega per FTP, que te presentarà un formulari a on hauras d\'introduir les senyes del conte FTP. En este metodo se mouran els archius a una nova ubicacio i se fara una copia dels archius antics (en extensio .bak). Si tries descarregar els archius modificats, hauras d\'extraure-los i carregar-los despres en la seua ubicacio correcta en l\'FTP.',
	'UPDATE_REQUIRES_FILE'			=> 'L\'actualisacio requerix el seg&#252;ent archiu: %s',
	'UPDATE_SUCCESS'	=> 'S\'ha actualisat',
	'UPDATE_SUCCESS_EXPLAIN'	=> 'S\'han actualisat tots els archius. El seg&#252;ent pas inclou la verificacio dels archius novament per a assegurar que l\'actualitzacio ha segut correcta.',
	'UPDATE_VERSION_OPTIMIZE'		=> 'S\'està actualisant la versio i optimisant les taules',
	'UPDATING_DATA'					=> 'S\'estan actualisant senyes',
	'UPDATING_TO_LATEST_STABLE'		=> 'S\'està actualisant la base de senyes a l\'ultima versio estable',
	'UPDATED_VERSION'				=> 'Versio actualisada',
	'UPLOAD_METHOD'					=> 'Metodo de carrega',

	'UPDATE_DB_SUCCESS'				=> 'S\'ha actualisat la base de senyes.',
	'USER_ACTIVE'					=> 'Usuari actiu',
	'USER_INACTIVE'					=> 'Usuari inactiu',

	'VERSION_CHECK'				=> 'Comprovacio de la versio',
	'VERSION_CHECK_EXPLAIN'	=> 'Verifica si la versio actual de phpBB se troba actualisada.',
	'VERSION_NOT_UP_TO_DATE'	=> 'La versio de phpBB no se troba actualisada. Contina en el proces d\'instalacio.',
	'VERSION_NOT_UP_TO_DATE_ACP'	=> 'La versio de phpBB no se troba actualisada.<br />A continuacio hi ha un enllaç en la publicacio de l\'ultima versio aixina com les instruccions per a dur-la a terme.',
	'VERSION_UP_TO_DATE'	=> 'L\'instalacio se troba actualisada, no hi ha actualisacions disponibles per a la versio actual de phpBB. No obstant, pots eixecutar una prova de validea dels archius.',
	'VERSION_UP_TO_DATE_ACP'	=> 'L\'instalacio se troba actualisada, no hi ha actualisacions disponibles per a la versio actual de phpBB. No cal actualisar-la.',
	'VIEWING_FILE_CONTENTS'		=> 'S\'estan veent els continguts de l\'archiu',
	'VIEWING_FILE_DIFF'			=> 'S\'estan veent les diferencies de l\'archiu',

	'WRONG_INFO_FILE_FORMAT'	=> 'Format d\'archiu d\'informacio erroneu',
));

// Default database schema entries...
$lang = array_merge($lang, array(
	'CONFIG_BOARD_EMAIL_SIG'		=> 'Gracies, l\'Equip',
	'CONFIG_SITE_DESC'				=> 'Text que descriga el teu forum',
	'CONFIG_SITENAME'				=> 'elteudomini.com',

	'DEFAULT_INSTALL_POST'			=> 'Este es un mensage d\'eixemple en l\'instalacio del phpBB3. Pots eliminar-lo si comproves que funciona.',

	'EXT_GROUP_ARCHIVES'			=> 'Archius',
	'EXT_GROUP_DOCUMENTS'			=> 'Documents',
	'EXT_GROUP_DOWNLOADABLE_FILES'	=> 'Archius descarregables',
	'EXT_GROUP_FLASH_FILES'			=> 'Archius Flash',
	'EXT_GROUP_IMAGES'				=> 'Imagens',
	'EXT_GROUP_PLAIN_TEXT'			=> 'Text sense format',
	'EXT_GROUP_QUICKTIME_MEDIA'		=> 'Quicktime Media',
	'EXT_GROUP_REAL_MEDIA'			=> 'Real Media',
	'EXT_GROUP_WINDOWS_MEDIA'		=> 'Windows Media',

	'FORUMS_FIRST_CATEGORY'			=> 'Primera Categoria',
	'FORUMS_TEST_FORUM_DESC'		=> 'Es un forum de prova.',
	'FORUMS_TEST_FORUM_TITLE'		=> 'Forum de prova 1',

	'RANKS_SITE_ADMIN_TITLE'		=> 'Administrador de la plana',
	'REPORT_WAREZ'					=> 'El mensage conté enllaços a software illegal o pirata.',
	'REPORT_SPAM'					=> 'El mensage reportat nomes te el proposit de fer publicitat d\'alguna plana web o producte.',
	'REPORT_OFF_TOPIC'				=> 'El mensage reportat està fora de tema.',
	'REPORT_OTHER'					=> 'El mensage reportat no encaixa en cap categoria, utilisa el camp de mes informacio.',

	'SMILIES_ARROW'					=> 'Flecha',
	'SMILIES_CONFUSED'				=> 'Confus',
	'SMILIES_COOL'					=> 'Fresc',
	'SMILIES_CRYING'				=> 'Plorant i molt trist',
	'SMILIES_EMARRASSED'			=> 'Vergonyos',
	'SMILIES_EVIL'					=> 'Dimoni o molt roïn',
	'SMILIES_EXCLAMATION'			=> 'Exclamacio',
	'SMILIES_GEEK'					=> 'Geek',
	'SMILIES_IDEA'					=> 'Idea',
	'SMILIES_LAUGHING'				=> 'Riguent-se',
	'SMILIES_MAD'					=> 'Tronat',
	'SMILIES_MR_GREEN'				=> 'Verdet',
	'SMILIES_NEUTRAL'				=> 'Neutral',
	'SMILIES_QUESTION'				=> 'Q&#252;estio',
	'SMILIES_RAZZ'					=> 'Razz',
	'SMILIES_ROLLING_EYES'			=> 'Ulls rodant',
	'SMILIES_SAD'					=> 'Trist',
	'SMILIES_SHOCKED'				=> 'En shock',
	'SMILIES_SMILE'					=> 'Somriure',
	'SMILIES_SURPRISED'				=> 'Sorpres',
	'SMILIES_TWISTED_EVIL'			=> 'Dimoni doblat',
	'SMILIES_UBER_GEEK'				=> 'Tronat',
	'SMILIES_VERY_HAPPY'			=> 'Molt feliç',
	'SMILIES_WINK'					=> 'fer l\'ullet',

	'TOPICS_TOPIC_TITLE'			=> 'Benvinguts a phpBB3',
));

?>
