<?php
/**
*
* acp_attachments [Valencià]
*
* @package language
* @version $Id: posting.php,v 1.180 2007/05/20 14:01:46 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Translated by//Traduit per softwarevalencia.com <info@softwarevalencia.com>
* Team//Equip de traduccio de Softwarevalencia <info@softwarevalencia.com>
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ADD_ATTACHMENT'			=> 'Adjuntar archiu',
	'ADD_ATTACHMENT_EXPLAIN'	=> 'Si vols adjuntar un o mes archius, ompli els camps següents.',
	'ADD_FILE'					=> 'Afegir l\'archiu',
	'ADD_POLL'					=> 'Crear enquesta',
	'ADD_POLL_EXPLAIN'			=> 'Si no vols afegir una enquesta al tema, deixa els camps buits.',
	'ALREADY_DELETED'			=> 'Este mensage s\'ha borrat.',
	'ATTACH_QUOTA_REACHED'		=> 'S\'ha superat el llimit d\'espai en el servidor.',
	'ATTACH_SIG'				=> 'Adjuntar firma (la firma se pot canviar en el perfil de l\'usuari)',

	'BBCODE_A_HELP'				=> 'Adjunt ya carregat: [attachment=]nomdelarchiu.ext[/attachment]',
	'BBCODE_B_HELP'				=> 'Negreta: [b]text[/b]',
	'BBCODE_C_HELP'				=> 'Codic: [code]codic[/code]',
	'BBCODE_E_HELP'				=> 'Llista: afegir element',
	'BBCODE_F_HELP'				=> 'Tamany de la lletra: [size=x-small]text chicotet[/size]',
	'BBCODE_IS_OFF'				=> '%sBBCode%s està <em>DESACTIVAT</em>',
	'BBCODE_IS_ON'				=> '%sBBCode%s està <em>ACTIVAT</em>',
	'BBCODE_I_HELP'				=> 'Cursiva: [i]text[/i]',
	'BBCODE_L_HELP'				=> 'Llista: [list]text[/list]',
	'BBCODE_LISTITEM_HELP'			=> 'Llista per a elements: [*]text[/*]',
	'BBCODE_O_HELP'				=> 'Llista ordenada: [list=]text[/list]',
	'BBCODE_P_HELP'				=> 'Insertar image: [img]http://image_url[/img]',
	'BBCODE_Q_HELP'				=> 'Cita: [quote]text[/quote]',
	'BBCODE_S_HELP'				=> 'Color de la lletra: [color=red]text[/color]  Nota: tambe pots usar color=#FF0000',
	'BBCODE_U_HELP'				=> 'Subrallat: [u]text[/u]',
	'BBCODE_W_HELP'				=> 'Insertar URL: [url]http://url[/url] o [url=http://url]Text url[/url]',
	'BBCODE_D_HELP'				=> 'Flash: [flash=width,height]http://url[/flash]',
	'BUMP_ERROR'				=> 'No pots respondre tan rapidament despres del teu ultim mensage.',

	'CANNOT_DELETE_REPLIED'		=> 'Nomes pots eliminar els mensages si no ha respost ningu.',
	'CANNOT_EDIT_POST_LOCKED'	=> 'Este mensage s\'ha bloquejat. No pots editar-lo.',
	'CANNOT_EDIT_TIME'			=> 'No pots editar ni eliminar este mensage.',
	'CANNOT_POST_ANNOUNCE'		=> 'No pots publicar anuncis.',
	'CANNOT_POST_STICKY'		=> 'No pots publicar temes recurrents.',
	'CHANGE_TOPIC_TO'			=> 'Canviar el tipo de tema a',
	'CLOSE_TAGS'				=> 'Tancar etiquetes',
	'CURRENT_TOPIC'				=> 'Tema actual',

	'DELETE_FILE'				=> 'Borrar archiu',
	'DELETE_MESSAGE'			=> 'Borrar mensage',
	'DELETE_MESSAGE_CONFIRM'	=> '¿Estas segur que vols borrar este mensage?',
	'DELETE_OWN_POSTS'			=> 'Nomes pots borrar els teus mensages.',
	'DELETE_POST_CONFIRM'		=> '¿Estas segur que vols borrar este mensage?',
	'DELETE_POST_WARN'			=> 'Una volta eliminat el mensage ya no se podra recuperar',
	'DISABLE_BBCODE'			=> 'Desactivar BBCode',
	'DISABLE_MAGIC_URL'			=> 'No marcar automaticament les URLs',
	'DISABLE_SMILIES'			=> 'Desactivar els emoticons',
	'DISALLOWED_EXTENSION'		=> 'L\'extensio %s no està permesa.',
	'DRAFT_LOADED'				=> 'S\'ha recuperat el borrador. Potser ara el voldras acabar.<br />El borrador s\'eliminarà quan envies el mensage finalisat.',
	'DRAFT_LOADED_PM'			=> 'S\'ha recuperat el borrador. Potser ara el voldras acabar.<br />El borrador s\'eliminarà quan envies el mensage finalisat.',
	'DRAFT_SAVED'				=> 'S\'ha guardat el borrador.',
	'DRAFT_TITLE'				=> 'Titul del borrador',

	'EDIT_REASON'				=> 'Rao per la qual edites el mensage',
	'EMPTY_FILEUPLOAD'			=> 'L\'archiu adjuntat està buit.',
	'EMPTY_MESSAGE'				=> 'Tens que escriure un mensage.',
	'EMPTY_REMOTE_DATA'			=> 'No s\'ha pogut carregar l\'archiu, prova manualment.',

	'FLASH_IS_OFF'				=> '[flash] està <em>DESACTIVAT</em>',
	'FLASH_IS_ON'				=> '[flash] està <em>ACTIVAT</em>',
	'FLOOD_ERROR'				=> 'No pots publicar un atre post tan pronte despres del teu ultim.',
	'FONT_COLOR'				=> 'Color de la lletra',
	'FONT_COLOR_HIDE'			=> 'Amagar color de la lletra',
	'FONT_HUGE'					=> 'Molt gran',
	'FONT_LARGE'				=> 'Gran',
	'FONT_NORMAL'				=> 'Normal',
	'FONT_SIZE'					=> 'Tamany de la lletra',
	'FONT_SMALL'				=> 'Chicoteta',
	'FONT_TINY'					=> 'Diminuta',

	'GENERAL_UPLOAD_ERROR'		=> 'No s\'ha pogut carregar l\'adjunt a %s.',

	'IMAGES_ARE_OFF'			=> '[img] està <em>DESACTIVAT</em>',
	'IMAGES_ARE_ON'				=> '[img] està <em>ACTIVAT</em>',
	'INVALID_FILENAME'			=> '%s no es un nom d\'archiu valit.',

	'LOAD'						=> 'Carregar',
	'LOAD_DRAFT'				=> 'Carregar borrador',
	'LOAD_DRAFT_EXPLAIN'		=> 'Aci pots seleccionar el borrador que vols continuar. El teu mensage actual se cancelarà. Pots vore, editar i borrar els teus borradors des del perfil de l\'usuari.',
	'LOGIN_EXPLAIN_BUMP'		=> 'Tens que haver iniciat sessio per a poder vore mensages en este forum.',
	'LOGIN_EXPLAIN_DELETE'		=> 'Tens que haver iniciat sessio per a poder borrar mensages en este forum.',
	'LOGIN_EXPLAIN_POST'		=> 'Tens que haver iniciat sessio per a poder escriure mensages en este forum.',
	'LOGIN_EXPLAIN_QUOTE'		=> 'Tens que haver iniciat sessio per a poder citar mensages en este forum.',
	'LOGIN_EXPLAIN_REPLY'		=> 'Tens que haver iniciat sessio per a poder respondre mensages en este forum.',

	'MAX_FONT_SIZE_EXCEEDED'	=> 'Nomes pots utilisar lletres de tamany maxim %1$d.',
	'MAX_FLASH_HEIGHT_EXCEEDED'	=> 'Els archius flash nomes poden tindre un tamany de %1$d pixels d\'alçada.',
	'MAX_FLASH_WIDTH_EXCEEDED'	=> 'Els archius flash nomes poden tindre un tamany de %1$d pixels d\'ample .',
	'MAX_IMG_HEIGHT_EXCEEDED'	=> 'Les imagens nomes poden tindre un tamany de %1$d pixels d\'alçada.',
	'MAX_IMG_WIDTH_EXCEEDED'	=> 'Les imagens nomes poden tindre un tamany de %1$d pixels d\'ample .',

	'MESSAGE_BODY_EXPLAIN'		=> 'Introduix aci el teu mensage, no pot tindre mes de <strong>%d</strong> caracters.',
	'MESSAGE_DELETED'			=> 'S\'ha borrat el mensage.',
	'MORE_SMILIES'				=> 'Vore mes emoticons',

	'NOTIFY_REPLY'				=> 'Notificar-me quan se publique alguna resposta',
	'NOT_UPLOADED'				=> 'No s\'ha pogut adjuntar l\'archiu.',
	'NO_DELETE_POLL_OPTIONS'	=> 'No pots eliminar opcions existents de l\'enquesta.',
	'NO_PM_ICON'				=> 'Sense icon',
	'NO_POLL_TITLE'				=> 'Tens que introduir un titul per a l\'enquesta.',
	'NO_POST'					=> 'El mensage demanat no existix.',
	'NO_POST_MODE'				=> 'No s\'ha especificat el tipo de mensage.',

	'PARTIAL_UPLOAD'			=> 'L\'archiu nomes s\'ha adjuntat parcialment.',
	'PHP_SIZE_NA'				=> 'L\'archiu adjunt es massa gran.<br />No se pot determinar el tamany maxim definit en el PHP en php.ini.',

	'PHP_SIZE_OVERRUN'			=> 'L\'archiu adjunt es massa gran, el tamany maxim es %d MB.',

	'PLACE_INLINE'				=> 'Publicar',
	'POLL_DELETE'				=> 'Borrar enquesta',
	'POLL_FOR'					=> 'Enquesta activa per',
	'POLL_FOR_EXPLAIN'			=> 'Introduix 0 o deixa-ho en blanc per a que l\'enquesta no tinga llimit de temps.',
	'POLL_MAX_OPTIONS'			=> 'Opcions per a usuari',
	'POLL_MAX_OPTIONS_EXPLAIN'	=> 'Est es el numero d\'opcions que cada usuari haura de seleccionar quan vote en l\'enquesta.',
	'POLL_OPTIONS'				=> 'Opcions de l\'enquesta',
	'POLL_OPTIONS_EXPLAIN'		=> 'Posa cada opcio en una nova llinia. Pots afegir com a maxim <strong>%d</strong> opcions.',
	'POLL_OPTIONS_EDIT_EXPLAIN'	=> 'Posa cada opcio en una nova llinia. Pots afegir com a maxim <strong>%d</strong> opcions. Si borres o afigges opcions, tots els vots anterios se borraran.',
	'POLL_QUESTION'				=> 'Pregunta de l\'enquesta',
	'POLL_TITLE_TOO_LONG'		=> 'El titul de l\'enquesta no pot tindre mes de 100 caracters.',
	'POLL_TITLE_COMP_TOO_LONG'	=> 'El titul de l\'enquesta es massa llarc, prova a traure BBCodes o emoticons.',
	'POLL_VOTE_CHANGE'			=> 'Permetre que els usuaris tornen a votar',
	'POLL_VOTE_CHANGE_EXPLAIN'	=> 'Si s\'activa, els usuaris podran canviar el seu vot.',
	'POSTED_ATTACHMENTS'		=> 'Adjunts publicats',
	'POST_APPROVAL_NOTIFY'		=> 'Seras avisat quan el teu tema siga aprovat.',
	'POST_CONFIRMATION'			=> 'Confirmacio del mensage',
	'POST_CONFIRM_EXPLAIN'		=> 'Per a previndre temes automatics este forum requerix l\'introduccio d\'un codic de confirmacio. El codic està en l\'image mostada aci baix. Si estas incapacitat visualment o tens problemes per a llegir les lletres, per favor, contacta en l\'%sAdministrador%s.',
	'POST_DELETED'				=> 'El mensage s\'ha borrat.',
	'POST_EDITED'				=> 'El mensage s\'ha editat.',
	'POST_EDITED_MOD'			=> 'El mensage s\'ha editat, pero te que ser aprovat pel moderador per a que aparega (seras notificat).',
	'POST_GLOBAL'				=> 'Global',
	'POST_ICON'					=> 'Icon del mensage',
	'POST_NORMAL'				=> 'Normal',
	'POST_REVIEW'				=> 'Revisio del mensage',
	'POST_REVIEW_EXPLAIN'		=> 'Al menys un nou mensage s\'ha escrit en este temps. Potser vols revisar el teu mensage.',
	'POST_STORED'				=> 'El mensage s\'ha publicat.',
	'POST_STORED_MOD'			=> 'El mensage s\'ha publicat, pero te que ser aprovat per un moderador abans de publicar-se.',

	'POST_TOPIC_AS'				=> 'Publicar tema com',
	'PROGRESS_BAR'				=> 'Barra de progres',

	'QUOTE_DEPTH_EXCEEDED'		=> 'Nomes pots niuar %1$d citacions respecte les atres.',

	'SAVE'						=> 'Guardar',
	'SAVE_DATE'					=> 'Guardar en',
	'SAVE_DRAFT'				=> 'Guardar borrador',
	'SAVE_DRAFT_CONFIRM'		=> 'Quan se guarden els borradors, has de tindre en conte que nomes se guarda el titul i el text. ¿Vols guardar el borrador en este moment?',
	'SMILIES'					=> 'Emoticons',
	'SMILIES_ARE_OFF'			=> 'Els emoticons estan <em>DESACTIVATS</em>',
	'SMILIES_ARE_ON'			=> 'Els emoticons estan <em>ACTIVATS</em>',
	'STICKY_ANNOUNCE_TIME_LIMIT'=> 'Temps llimit del tema Recurrent/Anunci',
	'STICK_TOPIC_FOR'			=> 'Tema recurrent per',
	'STICK_TOPIC_FOR_EXPLAIN'	=> 'Introduix 0 o deixa-ho en blanc per a que no siga Recurrent/Anunci.',
	'STYLES_TIP'				=> 'Nota: els estils s\'apliquen mes rapidament sobre el text seleccionat.',

	'TOO_FEW_CHARS'				=> 'El teu mensage conté molts pocs caracters.',
	'TOO_FEW_POLL_OPTIONS'		=> 'Tens que introduir com a minim dos opcions en l\'enquesta.',
	'TOO_MANY_ATTACHMENTS'		=> 'No pots afegir un atre adjunt, lo maxim es %d.',
	'TOO_MANY_CHARS'			=> 'El teu mensage conté massa caracters.',
	'TOO_MANY_CHARS_POST'		=> 'El teu mensage conté %1$d caracters. El maxim numero de caracters permesos es %2$d.',
	'TOO_MANY_CHARS_SIG'		=> 'La teua firma conté %1$d caracters. El maxim numero de caracters permesos es %2$d.',
	'TOO_MANY_POLL_OPTIONS'		=> 'Has introduit massa opcions en l\'enquesta.',
	'TOO_MANY_SMILIES'			=> 'El teu mensage conté massa emoticons. El maxim permes és %d.',
	'TOO_MANY_URLS'				=> 'El teu mensage conté massa URLs. El maxim permes es %d.',
	'TOO_MANY_USER_OPTIONS'		=> 'No pots especificar mes opcions de les que existixen en les opcions existents de l\'enquesta.',
	'TOPIC_BUMPED'				=> 'El tema a segut publicat correctament.',

	'UNAUTHORISED_BBCODE'		=> 'No pots utilisar alguns BBCodes: %s.',
	'UNGLOBALISE_EXPLAIN'		=> 'Per a canviar este tema per a que siga normal, has de seleccionar el forum en el que vols que siga visible.',
	'UPDATE_COMMENT'			=> 'Actualisar comentari',
	'URL_INVALID'				=> 'L\'URL que has especificat no es valida.',
	'URL_NOT_FOUND'				=> 'No se troba l\'archiu especificat.',
	'URL_IS_OFF'				=> '[url] està <em>DESACTIVAT</em>',
	'URL_IS_ON'					=> '[url] està <em>ACTIVAT</em>',
	'USER_CANNOT_BUMP'			=> 'You cannot bump topics in this forum.',
	'USER_CANNOT_DELETE'		=> 'No pots borrar mensages en este forum.',
	'USER_CANNOT_EDIT'			=> 'No pots editar mensages en este forum.',
	'USER_CANNOT_REPLY'			=> 'No pots respondre en este forum.',
	'USER_CANNOT_FORUM_POST'	=> 'No pots publicar ordens en este forum ya que no estan soportades.',

	'VIEW_MESSAGE'				=> '%sVore el mensage que has enviat%s',
	'VIEW_PRIVATE_MESSAGE'		=> '%sMostrar els mensages privats que has enviat%s',

	'WRONG_FILESIZE'			=> 'L\'archiu es massa gran, lo maxim permes es %1d %2s.',
	'WRONG_SIZE'				=> 'L\'image te que ser almenys de %1$d pixels d\'ample, %2$d pixels d\'alçada i com a maxim %3$d pixels d\'ample i %4$d pixels d\'alçada. L\'image enviada te %5$d pixels d\'ample i %6$d pixels d\'alçada.',
));

?>
