<?php
/**
*
* acp_board [Valencià]
*
* @package language
* @version $Id: common.php,v 1.180 2007/05/20 14:01:46 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Translated by//Traduit per softwarevalencia.com <regne_de_valencia@hotmail.com>
* Team//Equip de traduccio de Softwarevalencia.com <info@softwarevalencia.com>
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Board Settings
$lang = array_merge($lang, array(
	'ACP_BOARD_SETTINGS_EXPLAIN'	=> 'Aci pots determinar els parametros basics d\'operacio del forum.',
	'CUSTOM_DATEFORMAT'				=> 'Personalisat…',
	'DEFAULT_DATE_FORMAT'			=> 'Format de la data',
	'DEFAULT_DATE_FORMAT_EXPLAIN'	=> 'El format de la data es el mateix que el de la funcio <code>date</code> de PHP.',
	'DEFAULT_LANGUAGE'				=> 'Idioma per defecte',
	'DEFAULT_STYLE'					=> 'Estil per defecte',
	'DISABLE_BOARD'					=> 'Desactivar el forum',
	'DISABLE_BOARD_EXPLAIN'			=> 'Aixo fara que el forum no siga accessible als usuaris. Pots crear un mensage curt (255 caracters) per a que se mostre en la pagina principal.',
	'OVERRIDE_STYLE'				=> 'Sobreescriure estil de l\'usuari',
	'OVERRIDE_STYLE_EXPLAIN'		=> 'Reemplaçar l\'estil de l\'usuari pel que hi ha per defecte.',
	'SITE_DESC'						=> 'Descripcio del forum',
	'SITE_NAME'						=> 'Nom del forum',
	'SYSTEM_DST'					=> 'Habilitar horari d\'estiu/<abbr title="Daylight Saving Time">DST</abbr>',
	'SYSTEM_TIMEZONE'				=> 'Fus horari del sistema',
	'WARNINGS_EXPIRE'				=> 'Duracio de l\'avis',
	'WARNINGS_EXPIRE_EXPLAIN'		=> 'Numero de dies a transcorrer ans que l\'advertencia expire automaticament',
));

// Board Features
$lang = array_merge($lang, array(
	'ACP_BOARD_FEATURES_EXPLAIN'	=> 'Aci pots habilitar/deshabilitar varies caracteristiques del Forum',

	'ALLOW_ATTACHMENTS'				=> 'Permetre adjunts',
	'ALLOW_BIRTHDAYS'				=> 'Permetre natalicis',
	'ALLOW_BIRTHDAYS_EXPLAIN'		=> 'Permetre l\'introduccio de natalicis i que l\'edat siga visualisada en els perfils. Per favor tin en conte que la llista de natalicis en el Index del Forum està controlada per atre parametro.',
	'ALLOW_BOOKMARKS'				=> 'Permetre afegir temes com Favorits',
	'ALLOW_BOOKMARKS_EXPLAIN'		=> 'L\'usuari sera capaç de guardar Favorits personals',
	'ALLOW_BBCODE'					=> 'Permetre BBCode',
	'ALLOW_FORUM_NOTIFY'			=> 'Permetre la suscripcio a/seguiment de Forums',
	'ALLOW_NAME_CHANGE'				=> 'Permetre canvis de nom d\'usuari',
	'ALLOW_NO_CENSORS'				=> 'Permetre deshabilitar llista de paraules censurades',
	'ALLOW_NO_CENSORS_EXPLAIN'		=> 'Els usuaris poden elegir deshabilitar la llista de paraules censurades de mensages i mensages privats.',
	'ALLOW_PM_ATTACHMENTS'			=> 'Permetre adjunts en mensages privats',
	'ALLOW_SIG'						=> 'Permetre firmes',
	'ALLOW_SIG_BBCODE'				=> 'Permetre etiquetes BBCode en la firma de l\'usuari',
	'ALLOW_SIG_FLASH'				=> 'Permetre us d\'etiquetes BBCode <code>[FLASH]</code> en la firma de l\'usuari',
	'ALLOW_SIG_IMG'					=> 'Permetre us d\'etiquetes BBCode <code>[IMG]</code> en la firma de l\'usuari',
	'ALLOW_SIG_LINKS'				=> 'Permetre us d\'enllaços en la firma de l\'usuari',
	'ALLOW_SIG_LINKS_EXPLAIN'		=> 'Si està deshabilitat, les etiquetes BBCode <code>[URL]</code> i les URL\'s automatiques estaran deshabilitades.',
	'ALLOW_SIG_SMILIES'				=> 'Permetre us d\'emoticons en la firma de l\'usuari',
	'ALLOW_SMILIES'					=> 'Permetre emoticons',
	'ALLOW_TOPIC_NOTIFY'			=> 'Permetre la suscripcio a temes',
	'BOARD_PM'						=> 'Mensages privats',
	'BOARD_PM_EXPLAIN'				=> 'Habilita o deshabilita mensages privats per a tots els usuaris.',
));

// Avatar Settings
$lang = array_merge($lang, array(
	'ACP_AVATAR_SETTINGS_EXPLAIN'	=> 'Els avatars son generalment chicotetes imagens distintives que un usuari pot associar ad ell mateix. Depenent de l\'estil son mostrats generalment baix del nom d\'usuari quan se llig un tema. Aci pots establir com podran determinar els usuaris els seus propis avatars. Per favor tin en conte que per a pujar avatars necessites haver creat el directori que definix avall i assegurar-se que puga ser escrit pel servidor Web. Per favor tin tambe en conte que els llimits en el tamany de l\'archiu sols tenen efecte sobre els avatars pujats, no s\'apliquen a les imagens enllaçades fora del Forum.',

	'ALLOW_LOCAL'					=> 'Habilitar galeria d\'avatars',
	'ALLOW_REMOTE'					=> 'Habilitar avatars remots',
	'ALLOW_REMOTE_EXPLAIN'			=> 'Avatars enllaçats d\'un atre lloc web',
	'ALLOW_UPLOAD'					=> 'Habilitar la pujada d\'avatars',
	'AVATAR_GALLERY_PATH'			=> 'Ruta de galeria d\'avatars',
	'AVATAR_GALLERY_PATH_EXPLAIN'	=> 'Ruta en directori pare per a imagens precarregades, eix. <samp>images/avatars/gallery</samp>',
	'AVATAR_STORAGE_PATH'			=> 'Ruta en la que se guardaran els avatars',
	'AVATAR_STORAGE_PATH_EXPLAIN'	=> 'Ruta en directori pare, eix. <samp>images/avatars/upload</samp>',
	'MAX_AVATAR_SIZE'				=> 'Dimensions maximes de l\'avatar',
	'MAX_AVATAR_SIZE_EXPLAIN'		=> '(Altura x Amplaria en pixels)',
	'MAX_FILESIZE'					=> 'Tamany maxim de l\'avatar',
	'MAX_FILESIZE_EXPLAIN'			=> 'Per a archiu pujats',
	'MIN_AVATAR_SIZE'				=> 'Dimensions minimes de l\'avatar',
	'MIN_AVATAR_SIZE_EXPLAIN'		=> '(Altura x Amplaria en pixels)',
));

// Message Settings
$lang = array_merge($lang, array(
	'ACP_MESSAGE_SETTINGS_EXPLAIN'	=> 'Aci pots ajustar els parametros per defecte dels mensages privats',

	'ALLOW_BBCODE_PM'			=> 'Permetre BBCode en mensages privats',
	'ALLOW_FLASH_PM'			=> 'Permetre us d\'etiquetes BBCode <code>[FLASH]</code>',
	'ALLOW_FLASH_PM_EXPLAIN'	=> 'Observa que la capacitat d\'usar flash en mensages privats, si està habilitat aci, tambe depen dels permisos.',
	'ALLOW_FORWARD_PM'			=> 'Permetre reenviament de mensages privats',
	'ALLOW_IMG_PM'				=> 'Permetre us d\'etiquetes BBCode <code>[IMG]</code>',
	'ALLOW_MASS_PM'				=> 'Permetre enviament de mensages privats a multiples usuaris i grups',
	'ALLOW_PRINT_PM'			=> 'Permetre vista d\'impressio en mensages privats',
	'ALLOW_QUOTE_PM'			=> 'Permetre cites en mensages privats',
	'ALLOW_SIG_PM'				=> 'Permetre firmes en mensages privats',
	'ALLOW_SMILIES_PM'			=> 'Permetre emoticons en mensages privats',
	'BOXES_LIMIT'				=> 'Maxim de mensages privats per carpeta',
	'BOXES_LIMIT_EXPLAIN'		=> 'Els usuaris poden rebre nomes que esta cantitat de mensages en cadascuna de les seues fonts de mensages privats. Ajusta este valor a 0 per a permetre mensages illimitats.',
	'BOXES_MAX'					=> 'Maxim de carpetes de mensages',
	'BOXES_MAX_EXPLAIN'			=> 'Per defecte els usuaris poden crear este numero de carpetes personals per a mensages privats.',
	'ENABLE_PM_ICONS'			=> 'Habilitar us d\'emoticons en temes de mensages privats',
	'FULL_FOLDER_ACTION'		=> 'Accio per defecte per a carpeta plena',
	'FULL_FOLDER_ACTION_EXPLAIN'=> 'Accio a prendre si la carpeta d\'un usuari està plena, assumint que l\'accio triada per l\'usuari, si es que ha triat alguna, no es aplicable. L\'unica excepcio es per a la carpeta "Mensages Enviats" a on l\'accio per defecte es sempre borrar els mensages antics.',
	'HOLD_NEW_MESSAGES'			=> 'Mantindre nous mensages',
	'PM_EDIT_TIME'				=> 'Temps llimit d\'edicio',
	'PM_EDIT_TIME_EXPLAIN'		=> 'Llimita el temps disponible per a editar un mensage privat encara no entregat. Fica este valor a 0 per a deshabilitar esta opcio.',
));

// Post Settings
$lang = array_merge($lang, array(
	'ACP_POST_SETTINGS_EXPLAIN'			=> 'Aci pots ajustar els parametros per defecte dels mensages',
	'ALLOW_POST_LINKS'					=> 'Permetre enllaços en mensages/mensages privats',
	'ALLOW_POST_LINKS_EXPLAIN'			=> 'Si està deshabilitat, les etiquetes BBCode <code>[URL]</code> i les URLs automatiques estaran deshabilitades.',
	'ALLOW_POST_FLASH'					=> 'Permetre etiquetes BBCODE <code>[FLASH]</code> en els mensages',
	'ALLOW_POST_FLASH_EXPLAIN'			=> 'Si està deshabilitat, les etiquetes BBCode <code>[FLASH]</code> estaran deshabilitades en els mensages. De lo contrari el sistema de permisos controla quins usuaris poden utilisar etiquetes BBCODE <code>[FLASH]</code>.',

	'BUMP_INTERVAL'					=> 'Interval de reactivacio',
	'BUMP_INTERVAL_EXPLAIN'			=> 'Numero de minuts, hores o dies entre l\'ultim mensage i la capacitat de reactivar el seu tema.',
	'CHAR_LIMIT'					=> 'Maxim de caracters per mensage',
	'CHAR_LIMIT_EXPLAIN'			=> 'El numero de caracters permesos en un mensage. Ajusta este valor a 0 per a caracters illimitats.',
	'DISPLAY_LAST_EDITED'			=> 'Mostrar la data de l\'ultima edicio',
	'DISPLAY_LAST_EDITED_EXPLAIN'	=> 'Decidir si la data de l\'ultima edicio se mostrarà en els mensages',
	'EDIT_TIME'						=> 'Temps llimit d\'edicio',
	'EDIT_TIME_EXPLAIN'				=> 'Llimita el temps disponible per a editar un mensage. Ajusta este valor a 0 per a deshabilitar esta opcio.',
	'FLOOD_INTERVAL'				=> 'Interval de saturacio',
	'FLOOD_INTERVAL_EXPLAIN'		=> 'Numero de segons que un usuari deu d\'esperar per a enviar un nou mensage. Habilitar als usuaris per a ignorar aço requerix modificar els seus permisos.',
	'HOT_THRESHOLD'					=> 'Llindar per a Tema Popular',
	'HOT_THRESHOLD_EXPLAIN'			=> 'Mensages per tema requerits per a que siga considerat popular. Ajusta este valor a 0 per a deshabilitar esta opcio.',
	'MAX_POLL_OPTIONS'				=> 'Numero maxim d\'opcions en enquestes',
	'MAX_POST_FONT_SIZE'			=> 'Tamany maxim de font en mensages.',
	'MAX_POST_FONT_SIZE_EXPLAIN'	=> 'Tamany maxim de font permes en un mensage. Ajusta este valor a 0 per a tamany illimitat.',
	'MAX_POST_IMG_HEIGHT'			=> 'Altura maxima d\'image en mensages',
	'MAX_POST_IMG_HEIGHT_EXPLAIN'	=> 'Altura maxima d\'una imagen/flash en mensages. Ajusta este valor a 0 per a tamany illimitat.',
	'MAX_POST_IMG_WIDTH'			=> 'Amplaria maxima d\'image en mensages',
	'MAX_POST_IMG_WIDTH_EXPLAIN'	=> 'Amplaria maxima d\'una image/flash en mensages. Ajusta este valor a 0 per a tamany illimitat.',
	'MAX_POST_URLS'					=> 'Maxim d\'enllaços per mensage',
	'MAX_POST_URLS_EXPLAIN'			=> 'Numero maxim de URLs en un mensage. Ajusta este valor a 0 per a enllaços illimitats.',
	'POSTING'						=> 'Publicacio',
	'POSTS_PER_PAGE'				=> 'Mensages per pagina',
	'QUOTE_DEPTH_LIMIT'				=> 'Maxim de cites aniuades per mensage',
	'QUOTE_DEPTH_LIMIT_EXPLAIN'		=> 'Numero maxim de cites aniuades en un mensage. Ajusta este valor a 0 per a cites infinites.',
	'SMILIES_LIMIT'					=> 'Maxim d\'emoticons per mensage',
	'SMILIES_LIMIT_EXPLAIN'			=> 'Numero maxim d\'emoticons en un mensage. Ajusta este valor a 0 per a emoticons illimitats.',
	'TOPICS_PER_PAGE'				=> 'Temes per pagina',
));

// Signature Settings
$lang = array_merge($lang, array(
	'ACP_SIGNATURE_SETTINGS_EXPLAIN'	=> 'Aci pots ajustar els parametros per defecte de les firmes',

	'MAX_SIG_FONT_SIZE'				=> 'Tamany maxim de font en firmes',
	'MAX_SIG_FONT_SIZE_EXPLAIN'		=> 'Tamany maxim de font permes en firmes. Ajusta este valor a 0 per a tamany illimitat.',
	'MAX_SIG_IMG_HEIGHT'			=> 'Altura maxima d\'image en firmes',
	'MAX_SIG_IMG_HEIGHT_EXPLAIN'	=> 'Altura maxima d\'una image/flash en firmes. Ajusta este valor a 0 per a tamany illimitat.',
	'MAX_SIG_IMG_WIDTH'				=> 'Amplaria maxima d\'image en firmes',
	'MAX_SIG_IMG_WIDTH_EXPLAIN'		=> 'Amplaria maxima d\'una image/flash en firmes. Ajusta este valor a 0 per a tamany illimitat.',
	'MAX_SIG_LENGTH'				=> 'Llongitut maxima de les firmes',
	'MAX_SIG_LENGTH_EXPLAIN'		=> 'Maxim numero de caracters en les firmes dels usuaris.',
	'MAX_SIG_SMILIES'				=> 'Maxim d\'emoticons per firma',
	'MAX_SIG_SMILIES_EXPLAIN'		=> 'Numero maxim d\'emoticons en un mensage. Ajusta este valor a 0 per a emoticons illimitats.',
	'MAX_SIG_URLS'					=> 'Maxim d\'enllaços per firma',
	'MAX_SIG_URLS_EXPLAIN'			=> 'Numero maxim de URLs en un mensage. Ajusta este valor a 0 per a enllaços illimitats.',
));

// Registration Settings
$lang = array_merge($lang, array(
	'ACP_REGISTER_SETTINGS_EXPLAIN'	=> 'Aci pots definir parametros relatius al formulari de registre i el perfil',

	'ACC_ACTIVATION'			=> 'Activacio de conte',
	'ACC_ACTIVATION_EXPLAIN'	=> 'Aço determina si els usuaris tenen acces inmediat al Forum o be si se requerix confirmacio. Tambe pots deshabilitar per complet nous registres.',
	'ACC_ADMIN'					=> 'Admin',
	'ACC_DISABLE'				=> 'Deshabilitar',
	'ACC_NONE'					=> 'Cap',
	'ACC_USER'					=> 'Usuari',
//	'ACC_USER_ADMIN'			=> 'Usuari + Admin',
	'ALLOW_EMAIL_REUSE'			=> 'Permetre reutilisacio de correu-e',
	'ALLOW_EMAIL_REUSE_EXPLAIN'	=> 'Diferents usuaris poden registrar-se en la mateixa direccio de correu-e.',
	'COPPA'						=> 'APPCO Acta de Proteccio i Privacitat de Menors Online',
	'COPPA_FAX'					=> 'Fax de APPCO',
	'COPPA_MAIL'				=> 'Correu de APPCO',
	'COPPA_MAIL_EXPLAIN'		=> 'Esta es la direccio de correu a on els pares deuen d\'enviar formularis de registre APPCO',
	'ENABLE_COPPA'				=> 'Habilitar APPCO',
	'ENABLE_COPPA_EXPLAIN'		=> 'Aço requerix que els usuaris declaren ser majors de 13 anyos per a acceptar les disposicions APPCO. Si la deshabilites, els grups especifics de APPCO no se mostraran.',
	'MAX_CHARS'					=> 'Max.',
	'MIN_CHARS'					=> 'Min.',
	'NO_AUTH_PLUGIN'			=> 'No se trobà una autentificacio satisfactoria del plugin.',
	'PASSWORD_LENGTH'			=> 'Llongitut de la contrasenya',
	'PASSWORD_LENGTH_EXPLAIN'	=> 'Numero de caracteres minim i maxim en les contrasenyes.',
	'REG_LIMIT'					=> 'Intents de registre',
	'REG_LIMIT_EXPLAIN'			=> 'Numero d\'intents que els usuaris poden fer en el codic de confirmacio abans de que se\'ls bloquege la sessio.',
	'USERNAME_ALPHA_ONLY'		=> 'Nomes alfanumeric',
	'USERNAME_ALPHA_SPACERS'	=> 'Alfanumeric i espayadors',
	'USERNAME_ASCII'			=> 'ASCII (sense unicode internacional)',
	'USERNAME_LETTER_NUM'		=> 'Qualsevol lletra i numero',
	'USERNAME_LETTER_NUM_SPACERS'	=> 'Qualsevol lletra, numero i espayadors',
	'USERNAME_CHARS'			=> 'Caracters en nom d\'usuari',
	'USERNAME_CHARS_ANY'		=> 'Qualsevol caracter',
	'USERNAME_CHARS_EXPLAIN'	=> 'Restringix el tipo de caracters que poden ser usats en noms d\'usuari, espayadors son; espai, -, +, _, [ i ]',
	'USERNAME_LENGTH'			=> 'Llongitut de nom d\'usuari',
	'USERNAME_LENGTH_EXPLAIN'	=> 'Numero de caracters minim i maxim en noms d\'usuari.',
));

// Visual Confirmation Settings
$lang = array_merge($lang, array(
	'ACP_VC_SETTINGS_EXPLAIN'				=> 'Aci pots definir parametros per defecte de confirmacio visual i parametros captcha.',

	'CAPTCHA_GD'							=> 'GD CAPTCHA',
	'CAPTCHA_GD_FOREGROUND_NOISE'			=> 'Soroll de fondo GD CAPTCHA',
	'CAPTCHA_GD_EXPLAIN'					=> 'Utilisar la llibreria visual GD per a fer CAPTCHA mes alvançat',
	'CAPTCHA_GD_FOREGROUND_NOISE_EXPLAIN'	=> 'Usar soroll de fondo per a fer mes dificil el CAPTCHA basat en GD.',
	'CAPTCHA_GD_X_GRID'						=> 'Soroll de fondo GD CAPTCHA x-axis',
	'CAPTCHA_GD_X_GRID_EXPLAIN'				=> 'Utilisa valors baixos per a aumentar la dificultat. 0 deshabilita soroll de fondo x-axis.',
	'CAPTCHA_GD_Y_GRID'						=> 'Soroll de fondo GD CAPTCHA i-axis',
	'CAPTCHA_GD_Y_GRID_EXPLAIN'				=> 'Utilisa valors baixos per a aumentar la dificultat. 0 deshabilita soroll de fondo i-axis.',

	'CAPTCHA_PREVIEW_MSG'					=> 'Els canvis de confirmacio visual no foren almagasenats. Es nomes una vista previa.',
	'CAPTCHA_PREVIEW_EXPLAIN'				=> 'CAPTCHA se vorà aixina usant els parametros actuals. Utilisa el boto de vista previa per a actualisar. Observa que els captchas son aleatoris i diferixen d\'una vista a atra.',
	'VISUAL_CONFIRM_POST'					=> 'Habilitar confirmacio visual per a mensages de convidats',
	'VISUAL_CONFIRM_POST_EXPLAIN'			=> 'Requerix que els usuaris anonims ingresen un codic a l\'asar inclos en una image per a evitar publicacions massives (spam).',
	'VISUAL_CONFIRM_REG'					=> 'Habilitar confirmacio visual per a registres',
	'VISUAL_CONFIRM_REG_EXPLAIN'			=> 'Requerix que els nous usuaris ingresen un codic a l\'asar inclos en una image per a evitar registres massius.',
));

// Cookie Settings
$lang = array_merge($lang, array(
	'ACP_COOKIE_SETTINGS_EXPLAIN'	=> 'Estos detalls determinen les senyes usades per a enviar cookies als navegadors dels usuaris. En la majoria dels casos els valors per defecte per a la configuracio de les cookies deurien de ser suficients. Si necesites canviar alguna cosa, fes-ho en conte, parametros incorrectes impedirien que els usuaris puguen identificar-se.',

	'COOKIE_DOMAIN'				=> 'Domini de la cookie',
	'COOKIE_NAME'				=> 'Nom de la cookie',
	'COOKIE_PATH'				=> 'Ruta de la cookie',
	'COOKIE_SECURE'				=> 'Cookie segura',
	'COOKIE_SECURE_EXPLAIN'		=> 'Si el teu servidor utilisa SSL, habilita esta opcio, si no, deixa-ho deshabilitat. Habilitar aço sense usar SSL provocarà erros en el servidor.',
	'ONLINE_LENGTH'				=> 'Lapsus de temps per a estar en estat identificat',
	'ONLINE_LENGTH_EXPLAIN'		=> 'Numero de minuts despres dels quals els usuaris inactius no apareixeran en la llista "Qui està conectat". Un valor major requerix mes processament per a generar la llista.',
	'SESSION_LENGTH'			=> 'Duracio de la sessio',
	'SESSION_LENGTH_EXPLAIN'	=> 'Les sessions expiren transcorregut este temps, en segons.',
));

// Load Settings
$lang = array_merge($lang, array(
	'ACP_LOAD_SETTINGS_EXPLAIN'	=> 'Aci pots habilitar i deshabilitar certes funcions del Forum per a reduir la cantitat de processament requerit. En la majoria dels servidors no hi ha necessitat de deshabilitar cap funcio. No obstant en alguns sistemes o entorns compartits pot ser beneficios deshabilitar capacitats que no necessites realment. Tambe pots especificar llimits per a la carrega de sistema i sessions actives, superades les quals el Forum se posarà fora de llinia.',

	'CUSTOM_PROFILE_FIELDS'			=> 'Camps de perfil personalisats',
	'LIMIT_LOAD'					=> 'Llimit de carrega de sistema',
	'LIMIT_LOAD_EXPLAIN'			=> 'Si el promig de carrega del sistema per minut excedix este valor, el Forum automaticament se posarà fora de llinia. Un valor de 1.0 equival ~100% d\'utilisacio d\'un processador. Aço nomes funciona en servidors UNIX.',
	'LIMIT_SESSIONS'				=> 'Llimit de sessions',
	'LIMIT_SESSIONS_EXPLAIN'		=> 'Si el numero de sessions excedix este valor en el periodo d\'un minut, el Forum automaticament se posarà fora de llinia. Posa este valor en 0 per a sessions illimitades.',
	'LOAD_CPF_MEMBERLIST'			=> 'Permetre estils per a mostrar camps de perfil personalisats en la llista d\'usuaris',
	'LOAD_CPF_VIEWPROFILE'			=> 'Mostrar camps de perfil personalisats en perfils d\'usuari',
	'LOAD_CPF_VIEWTOPIC'			=> 'Mostrar camps de perfil personalisats al vore temes',
	'LOAD_USER_ACTIVITY'			=> 'Mostrar activitat de l\'usuari',
	'LOAD_USER_ACTIVITY_EXPLAIN'	=> 'Mostrar activitat en temes/forums en perfil d\'usuari i panell de control d\'usuari. Se recomana deshabilitar aço en forum en mes d\'un millo de mensages.',
	'RECOMPILE_STYLES'				=> 'Recompilar plantilles antigues',
	'RECOMPILE_STYLES_EXPLAIN'		=> 'Busca plantilles actualisades i les reconstruix.',
	'YES_ANON_READ_MARKING'			=> 'Habilitar marcat de temes per a convidats',
	'YES_ANON_READ_MARKING_EXPLAIN'	=> 'Guarda informacio de llegit/no llegit per a convidats. Si se deshabilita, els mensages sempre se mostren com llegits als convidats.',
	'YES_BIRTHDAYS'					=> 'Habilitar llista de natalicis',
	'YES_BIRTHDAYS_EXPLAIN'			=> 'Si està deshabilitada, la llista de natalicis no se visualisarà. Per a que esta preferencia tinga efecte, la preferencia de natalicis deu d\'estar tambe habilitada.',
	'YES_JUMPBOX'					=> 'Habilita mostrar \'Botar a\'',
	'YES_MODERATORS'				=> 'Habilita mostrar moderadors',
	'YES_ONLINE'					=> 'Habilita llistat d\'usuaris identificats',
	'YES_ONLINE_EXPLAIN'			=> 'Mostra una llista d\'usuaris identificats en inici, forums i tema.',
	'YES_ONLINE_GUESTS'				=> 'Habilita llistat de convidats identificats en Vore Conectats',
	'YES_ONLINE_GUESTS_EXPLAIN'		=> 'Permet mostrar usuaris convidats en Vore Conectats.',
	'YES_ONLINE_TRACK'				=> 'Habilita mostrar informacio d\'usuaris identificats/desconectats',
	'YES_ONLINE_TRACK_EXPLAIN'		=> 'Mostra informacio d\'usuari identificat en perfils i vore tema.',
	'YES_POST_MARKING'				=> 'Habilitar marcat de temes',
	'YES_POST_MARKING_EXPLAIN'		=> 'Indica si un usuari ha publicat en un tema.',
	'YES_READ_MARKING'				=> 'Habilitar marcat de temes en el servidor',
	'YES_READ_MARKING_EXPLAIN'		=> 'Guarda informacio de llegit/no llegit en la base de senyes en conte de en una cookie.',
));

// Auth settings
$lang = array_merge($lang, array(
	'ACP_AUTH_SETTINGS_EXPLAIN'	=> 'phpBB soporta plugins d\'autentificacio o moduls. Aço te permet determinar com s\'identifica als usuaris quan se conecten al Forum. Per defecte se proveixen tres plugins; DB, LDAP i Apache. No tots els metodos requerixen informacio adicional, aixina que ompli nomes els camps que siguen rellevants per al metodo triat.',

	'AUTH_METHOD'	=> 'Selecciona un metodo d\'autentificacio',

	'APACHE_SETUP_BEFORE_USE'	=> 'Tens que configurar l\'autentificacio d\'Apache abans de canviar a este metodo. Tin en conte que el nom d\'usuari que utilises per a autentificacio d\'Apache te que ser el mateix que uses en phpBB.',

	'LDAP_DN'	=> 'LDAP base <var>dn</var>',
	'LDAP_DN_EXPLAIN'	=> 'Este es el Distinguished Name, que s\'usa per a la localisacio d\'usuari, eix. <samp>o=My Company,c=US</samp>',
	'LDAP_EMAIL'	=> 'LDAP atribut correu-e',
	'LDAP_EMAIL_EXPLAIN'	=> 'Configura aço en el nom de l\'atribut d\'usuari de correu entrant (si existix) per a configurar automaticament la direccio de correu per a nous usuaris. Deixar aço buit provoca una direccio de correu buida per a usuaris que ingresen per primera volta.',
	'LDAP_INCORRECT_USER_PASSWORD'	=> 'La conexio en el servidor LDAP ha fallat en l\'usuari/contrasenya especificat(s).',
	'LDAP_NO_EMAIL'	=> 'L\'atribut de correu especificat no existix.',
	'LDAP_NO_IDENTITY'	=> 'No se pot torbat una identitat per a %s',
	'LDAP_PASSWORD'	=> 'Contrasenya LDAP',
	'LDAP_PASSWORD_EXPLAIN'	=> 'Deixa en blanc per a acces anonim. Si no, completa-lo en la contrasenya d\'usuari. <strong>ADVERTENCIA:</strong> Esta contrasenya sera guardada com a text pla en la base de senyes, visible per a qualsevol que tinga acces a la mateixa.',
	'LDAP_PORT'						=> 'Port de servidor LDAP',
	'LDAP_PORT_EXPLAIN'				=> 'Opcionalment pots especificar un port que s\'usaria per a conectar al servidor LDAP en lloc del port per defecte 389.',
	'LDAP_SERVER'	=> 'Nom del servidor LDAP',
	'LDAP_SERVER_EXPLAIN'	=> 'Si uses LDAP, este es el nom o direccio IP del servidor.',
	'LDAP_UID'	=> '<var>uid</var> LDAP ',
	'LDAP_UID_EXPLAIN'	=> 'Esta es la contrasenya baix la qual se busca una identitat, eix. <var>uid</var>, <var>sn</var>, etc.',
	'LDAP_USER'	=> 'Usuari LDAP',
	'LDAP_USER_EXPLAIN'	=> 'Deixa en blanc per a acces anonim. Si ho completes, phpBB conectarà en el servidor LDAP com l\'usuari especificat.',
	'LDAP_USER_FILTER'				=> 'Filtre d\'usuari LDAP',
	'LDAP_USER_FILTER_EXPLAIN'		=> 'Opcionalment pots llimitar mes els objectes buscats en filtres adicionals. Per eixemple <samp>objectClass=posixGroup</samp> resultaria en l\'us de <samp>(&amp;(uid=$username)(objectClass=posixGroup))</samp>',
));

// Server Settings
$lang = array_merge($lang, array(
	'ACP_SERVER_SETTINGS_EXPLAIN'	=> 'Aci pots definir parametros relatius a domini i servidor. Per favor verifica que les senyes que introduixques siguen exactes, els erros provocarien correus en informacio incorrecta. Quan configures el domini, recorda posar http:// o atre protocol. Nomes canvia el numero de port si saps que el teu servidor utilisa un diferent, el port 80 està be per a la majoria dels casos.',

	'ENABLE_GZIP'	=> 'Habilitar compressio Gzip',
	'ENABLE_GZIP_EXPLAIN'	=> 'El contingut generat sera comprimit abans d\'enviar-se a l\'usuari. Aço pot reduir el trafic de ret, pero incrementa l\'us de CPU tant en el servidor com del costat de l\'usuari.',
	'FORCE_SERVER_VARS'	=> 'Forçar parametro URL',
	'FORCE_SERVER_VARS_EXPLAIN'	=> 'Si configures Si el parametro definit aci, sera empleat en lloc del valor predeterminat automaticament',
	'ICONS_PATH'	=> 'Ruta d\'almagasenament d\'icons de mensage',
	'ICONS_PATH_EXPLAIN'	=> 'Ruta en el teu directorio raïl, eix. <samp>images/icons</samp>',
	'PATH_SETTINGS'	=> 'Configuracio de ruta',
	'RANKS_PATH'	=> 'Ruta d\'almagasenament d\'imagens de ranc',
	'RANKS_PATH_EXPLAIN'	=> 'Ruta en el teu directori raïl, eix. <samp>images/ranks</samp>',
	'SCRIPT_PATH'	=> 'Ruta de phpBB',
	'SCRIPT_PATH_EXPLAIN'	=> 'Ruta a on està ubicat phpBB relativa al nom de domini, eix. <samp>/phpBB3</samp>',
	'SERVER_NAME'	=> 'Nom de domini',
	'SERVER_NAME_EXPLAIN'	=> 'El nom del domini d\'este Forum (per eixemple: <samp>www.forum.tld</samp>)',
	'SERVER_PORT'	=> 'Port del servidor',
	'SERVER_PORT_EXPLAIN'	=> 'El port que utilisa el teu servidor, normalment 80, canvia-ho nomes si es diferent',
	'SERVER_PROTOCOL'	=> 'Protocol del servidor',
	'SERVER_PROTOCOL_EXPLAIN'	=> 'S\'usa com protocol del servidor si se forcen els parametros. Cas contrari el protocol es determinat per la configuracio de cookie (<samp>http://</samp> o <samp>https://</samp>)',
	'SERVER_URL_SETTINGS'	=> 'Configuracio de URL',
	'SMILIES_PATH'	=> 'Ruta d\'almagasenament d\'emoticons',
	'SMILIES_PATH_EXPLAIN'	=> 'Ruta en el teu directori pare, eix. <samp>images/smilies</samp>',
	'UPLOAD_ICONS_PATH'	=> 'Ruta d\'almagasenament d\'icons d\'extensions',
	'UPLOAD_ICONS_PATH_EXPLAIN'	=> 'Ruta en el teu directori pare, eix. <samp>images/upload_icons</samp>',
));

// Security Settings
$lang = array_merge($lang, array(
	'ACP_SECURITY_SETTINGS_EXPLAIN'		=> 'Aci pots definir parametros relatius a conexio i sessions',

	'ALL'								=> 'Tot',
	'ALLOW_AUTOLOGIN'					=> 'Permetre conexio persistent',
	'ALLOW_AUTOLOGIN_EXPLAIN'			=> 'Determina si l\'usuari pot identificar-se automaticament quan visita el Forum.',
	'AUTOLOGIN_LENGTH'					=> 'Expiracio de la conexio persistent (en dies)',
	'AUTOLOGIN_LENGTH_EXPLAIN'			=> 'Numero de dies despres dels quals l\'usuari tindra que tornar a introduir la seua contrasenya, 0 per a deshabilitar.',
	'BROWSER_VALID'						=> 'Validar navegador',
	'BROWSER_VALID_EXPLAIN'				=> 'Habilita la validacio de navegador per a cada sessio millorant la seguritat.',
	'CHECK_DNSBL'						=> 'Verificar IP en les llistes negres de DNS',
	'CHECK_DNSBL_EXPLAIN'				=> 'Si està habilitat, la direccio IP dels usuaris es verificada en els següents servicis DNSBL (per a registre i enviament de mensage): <a href="http://spamcop.net">spamcop.net</a>, <a href="http://dsbl.org">dsbl.org</a> i <a href="http://www.spamhaus.org">www.spamhaus.org</a>. Esta busca pot tardar un temps, depenent de la configuracio del servidor. Si se relentisa  massa o se reporten molts erros positius se recomana deshabilitar.',
	'CLASS_B'							=> 'A.B',
	'CLASS_C'							=> 'A.B.C',
	'EMAIL_CHECK_MX'					=> 'Verifica que el domini del correu tinga un registre MX valit',
	'EMAIL_CHECK_MX_EXPLAIN'			=> 'Si està habilitat, se verificarà que el domini del correu provist en el registre i perfil tinguen un registre MX valit.',
	'FORCE_PASS_CHANGE'					=> 'Forçar canvi de contrasenya',
	'FORCE_PASS_CHANGE_EXPLAIN'			=> 'Requerix que un usuari canvie la seua contrasenya despres d\'un numero especific de dies. Ajusta este valor a 0 per a deshabilitar esta opcio.',
	'FORM_TIME_MAX'					=> 'Temps maxim per a enviar formularis',
	'FORM_TIME_MAX_EXPLAIN'			=> 'El temps que un usuari te per a enviar un formulari. Utilisa -1 per a desactivar-lo. Nota que un formulari pot tornar-se no valit si la sessio expira, independentment d\'esta configuracio.',
	'FORM_SID_GUESTS'				=> 'Relaciona formularis a sessions de convidat',
	'FORM_SID_GUESTS_EXPLAIN'		=> 'Si està habilitat el vincul del formulari relacionat en els convidats seran exclusius de la seua sessio. Aço pot causar problemes en alguns ISPs.',
	'FORWARDED_FOR_VALID'				=> 'Validar encapçalat <var>X_FORWARDED_FOR</var>',
	'FORWARDED_FOR_VALID_EXPLAIN'		=> 'Les sessions continuaran si l\'encapçalat <var>X_FORWARDED_FOR</var> enviat coincidix en el previ. Tambe se verificaran les exclusions en la IP enviada en <var>X_FORWARDED_FOR</var>.',
	'IP_VALID'							=> 'Validacio de sessio per IP',
	'IP_VALID_EXPLAIN'					=> 'Determina quina porcio de la IP de l\'usuari s\'emplea per a validar la sessio; <samp>Tot</samp> Compara la direccio completa, <samp>A.B.C</samp> els primers x.x.x, <samp>A.B</samp> els primers x.x, <samp>Cap</samp> deshabilita la verificacio.',
	'MAX_LOGIN_ATTEMPTS'				=> 'Maxim d\'intents de conexio',
	'MAX_LOGIN_ATTEMPTS_EXPLAIN'		=> 'Despres d\'este numero d\'intents fallits l\'usuari te que confirmar la seua identificacio visualment (confirmacio visual)',
	'NO_IP_VALIDATION'					=> 'Cap',
	'NO_REF_VALIDATION'				=> 'Cap',
	'PASSWORD_TYPE'						=> 'Complexitat de la contrasenya',
	'PASSWORD_TYPE_EXPLAIN'				=> 'Determina la complexitat necessaria per a una contrasenya, les opcions següents inclouen els precedents.',
	'PASS_TYPE_ALPHA'					=> 'Deu de contindre alfanumerics',
	'PASS_TYPE_ANY'						=> 'Cap requeriment',
	'PASS_TYPE_CASE'					=> 'Deu de contindre mayuscules i minuscules',
	'PASS_TYPE_SYMBOL'					=> 'Deu de contindre simbols',
	'REF_HOST'						=> 'Nomes validar host',
	'REF_PATH'						=> 'Tambe validar ruta (path)',
	'REFERER_VALID'					=> 'Validar Referer',
	'REFERER_VALID_EXPLAIN'			=> 'Si està habilitat, el referer de peticions de POST sera comparat en la configuracio existent de la ruta del host/script. Aço pot causar contingencies en forums que usen varis dominis i/o identificacions externes.',
	'TPL_ALLOW_PHP'						=> 'Permetre PHP en plantilles',
	'TPL_ALLOW_PHP_EXPLAIN'				=> 'Si s\'habilita esta opcio, <code>PHP</code> i <code>INCLUDEPHP</code> seran convertits en les plantilles.',
));

// Email Settings
$lang = array_merge($lang, array(
	'ACP_EMAIL_SETTINGS_EXPLAIN'	=> 'Esta informacio s\'usa quan el Forum envia correus a usuaris. Per favor verifica que la direccio de correu introduida siga valida, qualsevol rebot se reenviarà ad eixa direccio. Si el teu host no proveix un servici de correu natiu (utilisable per PHP), llavors usa directament SMTP. Aço requerix la direccio d\'un servidor apropiat (pregunta-li al teu ISP de ser necessari). Si (si, i nomes si) el servidor requerix autentificacio completa l\'usuari i contrasenya. Per favor observa que nomes s\'oferix autentificacio basica, atre tipo d\'implementacio no es possible actualment.',

	'ADMIN_EMAIL'					=> 'Direccio de correu',
	'ADMIN_EMAIL_EXPLAIN'			=> 'S\'usa com a direccio de retorn de tots els correus, la direccio del contacte tecnic. Sempre s\'usarà com <samp>Direccio de resposta</samp> i <samp>Remitent</samp> en els correus.',
	'BOARD_EMAIL_FORM'				=> 'Usuaris envien correu per mig del Forum',
	'BOARD_EMAIL_FORM_EXPLAIN'		=> 'En lloc de mostrar la teua direccio de correu, els usuaris poden enviar correus via el Forum.',
	'BOARD_HIDE_EMAILS'				=> 'Amagar direccions de correu',
	'BOARD_HIDE_EMAILS_EXPLAIN'		=> 'Mante les direccions de correu completament privades.',
	'CONTACT_EMAIL'					=> 'Correu de contacte',
	'CONTACT_EMAIL_EXPLAIN'			=> 'Esta direccio s\'usarà quan se necessite especificament un contacte, eix. spam, erros, etc. Sempre s\'usarà com <samp>De</samp> i <samp>Contestar a</samp> en els correus.',
	'EMAIL_FUNCTION_NAME'			=> 'Nom de la funcio correu',
	'EMAIL_FUNCTION_NAME_EXPLAIN'	=> 'La funcio empleada per PHP per a enviar correus.',
	'EMAIL_PACKAGE_SIZE'			=> 'Tamany del paquet de correu',
	'EMAIL_PACKAGE_SIZE_EXPLAIN'	=> 'Numero de correus enviats per paquet.',
	'EMAIL_SIG'						=> 'Firma de correu',
	'EMAIL_SIG_EXPLAIN'				=> 'Este text s\'anexarà a tots els correus que envie el Forum.',
	'ENABLE_EMAIL'					=> 'Habilitar enviar correus',
	'ENABLE_EMAIL_EXPLAIN'			=> 'Si se deshabilita, el Forum no enviarà cap tipo de correu.',
	'SMTP_AUTH_METHOD'				=> 'Metodo d\'autentificacio per a SMTP',
	'SMTP_AUTH_METHOD_EXPLAIN'		=> 'Nomes usat si se configura usuari/contrasenya, pregunta al teu ISP si no estas segur de quin metodo usar.',
	'SMTP_CRAM_MD5'					=> 'CRAM-MD5',
	'SMTP_DIGEST_MD5'				=> 'DIGEST-MD5',
	'SMTP_LOGIN'					=> 'LOGIN',
	'SMTP_PASSWORD'					=> 'Contrasenya SMTP',
	'SMTP_PASSWORD_EXPLAIN'			=> 'Nomes introduix una contrasenya si el teu servidor SMTP ho requerix.',
	'SMTP_PLAIN'					=> 'PLAIN',
	'SMTP_POP_BEFORE_SMTP'			=> 'POP-BEFORE-SMTP',
	'SMTP_PORT'						=> 'Port servidor SMTP',
	'SMTP_PORT_EXPLAIN'				=> 'Canvia-ho nomes si saps que el teu servidor SMTP està en un port diferent.',
	'SMTP_SERVER'					=> 'Direccio servidor SMTP',
	'SMTP_SETTINGS'					=> 'Configuracio SMTP',
	'SMTP_USERNAME'					=> 'Usuari SMTP',
	'SMTP_USERNAME_EXPLAIN'			=> 'Nomes introduix un usuari si el teu servidor SMTP ho requierix.',
	'USE_SMTP'						=> 'Usar servidor SMTP per a correu',
	'USE_SMTP_EXPLAIN'				=> 'Tria "Si" si vols o necessites enviar correus per mig d\'un servidor especific en lloc de la funcio de correu local.',
));

// Jabber settings
$lang = array_merge($lang, array(
	'ACP_JABBER_SETTINGS_EXPLAIN'	=> 'Aci pots habilitar i controlar l\'us de Jabber per a mensageria instantanea i avisos del Forum. Jabber es un protocol de codic obert i per lo tant disponible per a que l\'use qualsevol. Alguns servidors Jabber te permeten contactar en usuaris d\'atres rets. No tots els servidors oferixen tots els transports, i els canvis en el protocol poden causar que alguns transports deixen de funcionar. Observa que pot tardar varis segons en actualisar les senyes del conte Jabber, ¡no canceles el proces fins completar-lo!',

	'JAB_ENABLE'				=> 'Habilitar Jabber',
	'JAB_ENABLE_EXPLAIN'		=> 'Habilita l\'us de mensageria i notificacions Jabber',
	'JAB_GTALK_NOTE'			=> 'Per favor dona\'t conte que GTalk no funcionarà per que no s\'ha trobat la funcio <samp>dns_get_record</samp>. Esta funcio no està disponible en PHP4, i no està implementada en plataformes Windows. Actualment no funciona en sistemes basats en BSD, inclos Mac OS.',
	'JAB_PACKAGE_SIZE'			=> 'Tamany del paquet Jabber',
	'JAB_PACKAGE_SIZE_EXPLAIN'	=> 'Est es el numero de mensages enviats en un paquet. Si es 0, el mensage s\'envia immediatament i no se posa en coa per a un enviament posterior.',
	'JAB_PASSWORD'				=> 'Contrasenya Jabber',
	'JAB_PORT'					=> 'Port Jabber',
	'JAB_PORT_EXPLAIN'			=> 'Deixa-ho en blanc si no saps que no es el port 5222',
	'JAB_SERVER'				=> 'Servidor Jabber',
	'JAB_SERVER_EXPLAIN'		=> 'Visita %sjabber.org%s per a obtindre una llista de servidors',
	'JAB_SETTINGS_CHANGED'		=> 'Configuracio Jabber canviada en exit.',
	'JAB_USE_SSL'				=> 'Usar SSL per a conectar',
	'JAB_USE_SSL_EXPLAIN'		=> 'Si una conexio segura està habilitada, s\'intentarà establir la conexio. El port Jabber sera canviat a 5223 si està especificat el port 5222.',
	'JAB_USERNAME'				=> 'Usuari Jabber',
	'JAB_USERNAME_EXPLAIN'		=> 'Si no es un usuari registrat, se crearà, si es possible.',
));

?>