<?php
/**
*
* acp_groups [Valencià]
*
* @package language
* @version $Id: common.php,v 1.180 2007/05/20 14:01:46 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Translated by//Traduit per Ganchut(softwarevalencia.com) <regne_de_valencia@hotmail.com>
* Team//Equip de traduccio de Softwarevalencia.com <info@softwarevalencia.com>
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_GROUPS_MANAGE_EXPLAIN'		=> 'Des d\'aci podras gestionar els grups d\'usuaris. Pots borrar, crear i editar els grups existents. Ademes, pots triar els caps de grup, canviar entre grup obert/amagat/tancat i definir el nom de grup i la descripcio.',
	'ADD_USERS'						=> 'Afegir usuaris',
	'ADD_USERS_EXPLAIN'				=> 'Aci pots afegir nous usuaris al grup. Pots seleccionar si este grup sera el grup per defecte per als usuaris seleccionats. Ademes, pots definir-los com a lliders. Introduix cada nom d\'usuari en una nova llinia.',

	'COPY_PERMISSIONS'				=> 'Copiar permissos de',
	'COPY_PERMISSIONS_EXPLAIN'		=> 'Una volta creat, el grup tindra els mateixos grups que el seleccionat aci.',
	'CREATE_GROUP'					=> 'Crear un nou grup',

	'GROUPS_NO_MEMBERS'				=> 'Este grup no te cap membre',
	'GROUPS_NO_MODS'				=> 'No hi ha caps de grup definits',

	'GROUP_APPROVE'					=> 'Aprovar membre',
	'GROUP_APPROVED'				=> 'Membres aprovats',
	'GROUP_AVATAR'					=> 'Avatar del grup',
	'GROUP_AVATAR_EXPLAIN'			=> 'Esta image se mostrarà en el Panel de Control del Grup.',
	'GROUP_CLOSED'					=> 'Tancat',
	'GROUP_COLOR'					=> 'Color del grup',
	'GROUP_COLOR_EXPLAIN'			=> 'Definix el color dels membres, deixa-ho en blanc per a l\'opcio per defecte.',
	'GROUP_CONFIRM_ADD_USER'		=> '¿Estas segur que vols afegir l\'usuari %1$s al grup?',
	'GROUP_CONFIRM_ADD_USERS'		=> '¿Estas segur que vols afegir els usuaris %1$s al grup?',
	'GROUP_CREATED'					=> 'El grup s\'ha creat.',
	'GROUP_DEFAULT'					=> 'Fes que este siga el grup per defecte del membre',
	'GROUP_DEFS_UPDATED'			=> 'S\'ha assignat el grup per defecte per als usuaris seleccionats.',
	'GROUP_DELETE'					=> 'Borrar un membre del grup',
	'GROUP_DELETED'					=> 'S\'ha borrat el grup i els grups per defecte dels usuaris.',
	'GROUP_DEMOTE'					=> 'Degradar lider del grup',
	'GROUP_DESC'					=> 'Descripcio del grup',
	'GROUP_DETAILS'					=> 'Detalls del grup',
	'GROUP_EDIT_EXPLAIN'			=> 'Aci pots editar els grups existents. Pots canviar el nom, descripcio i tipo (obert, tancat, etc.). Ademes, pots modificar atres parametros com el color, els rancs, etc. El canvis que faces aci sobreescriuran les opcions que tinguen els usuaris.',
	'GROUP_ERR_USERS_EXIST'			=> 'Els usuaris especificats ya son membres d\'este grup',
	'GROUP_FOUNDER_MANAGE'			=> 'Nomes el creador pot gestionar-ho',
	'GROUP_FOUNDER_MANAGE_EXPLAIN'	=> 'Este grup nomes el poden gestionar els creadors. Users having group permissions are still able to see this group as well as this group’s members.',
	'GROUP_HIDDEN'					=> 'Amagat',
	'GROUP_LANG'					=> 'Idioma del grup',
	'GROUP_LEAD'					=> 'Lliders del grup',
	'GROUP_LEADERS_ADDED'			=> 'S\'han afegit nous liders al grup.',
	'GROUP_LEGEND'					=> 'Mostrar el grup en la llegenda',
	'GROUP_LIST'					=> 'Membres actuals',
	'GROUP_LIST_EXPLAIN'			=> 'Esta es una llista completa del usuaris membres d\'este grup. Pots borrar o afegir-ne nous.',
	'GROUP_MEMBERS'					=> 'Membres del grup',
	'GROUP_MEMBERS_EXPLAIN'			=> 'Esta es una llista completa del usuaris membres d\'este grup d\'usuaris. Inclou seccions separades per a liders, membres pendents o existents. Des d\'aci pots gestionar qui es membre d\'este grup i quin es el seu paper. Per a borrar un lider pero mantindre-lo en el grup, utilisa Degradar en lloc d\'Eliminar. Per a fer lider a un usuari, utilisa Promoure.',
	'GROUP_MESSAGE_LIMIT'			=> 'Llimit de mensages privats per carpeta del grup',
	'GROUP_MESSAGE_LIMIT_EXPLAIN'	=> 'Este parametro sobreescriu el llimit de mensages per carpeta dels usuaris. 0 deixarà el valor per defecte de l\'usuari.',
	'GROUP_MODS_ADDED'				=> 'S\'han afegit nous liders al grup.',
	'GROUP_MODS_DEMOTED'			=> 'S\'han degradat els liders seleccionats.',
	'GROUP_MODS_PROMOTED'			=> 'S\'han promogut els membres seleccionats.',
	'GROUP_NAME'					=> 'Nom del grup',
	'GROUP_NAME_TAKEN'				=> 'El nom que has introduit ya s\'està utilisat, prova en un atre.',
	'GROUP_OPEN'					=> 'Obert',
	'GROUP_PENDING'					=> 'Membres Pending members',
	'GROUP_PROMOTE'					=> 'Promoure a lider del grup',
	'GROUP_RANK'					=> 'Ranc del grup',
	'GROUP_RECEIVE_PM'				=> 'Grup en permis per a rebre mensagens privats',
	'GROUP_RECEIVE_PM_EXPLAIN'		=> 'Nota que els grups amagats no poden comunicar-se, este parametro no afecta.',
	'GROUP_REQUEST'					=> 'Peticio',
	'GROUP_SETTINGS_SAVE'			=> 'Parametros ampliats del grup',
	'GROUP_TYPE'					=> 'Tipo de grup',
	'GROUP_TYPE_EXPLAIN'			=> 'Aixo determina quins usuaris poden participar o vore este grup.',
	'GROUP_UPDATED'					=> 'S\'han actualisat les preferencies.',
	
	'GROUP_USERS_ADDED'				=> 'S\'han afegit nous usuaris al grup.',
	'GROUP_USERS_EXIST'				=> 'Els usuaris seleccionats ya son membres.',
	'GROUP_USERS_REMOVE'			=> 'S\'han eliminat els usuaris del grup.',

	'MAKE_DEFAULT_FOR_ALL'	=> 'Marcar com a grup per defecte per a tots els membres',
	'MEMBERS'				=> 'Membres',

	'NO_GROUP'					=> 'No s\'ha especificat cap grup.',
	'NO_GROUPS_CREATED'			=> 'Encara no s\'han creat grups.',
	'NO_PERMISSIONS'			=> 'No copies els permissos',
	'NO_USERS'					=> 'No has introduit cap usuari.',
	'NO_USERS_ADDED'			=> 'No s\'ha afegit cap usuari al grup.',

	'SPECIAL_GROUPS'			=> 'Grups predefinits',
	'SPECIAL_GROUPS_EXPLAIN'	=> 'Els grups predefinits son especials. No poden borrar-se o modificar-se directament. Tot i aixo, pots afegir usuaris i canviar parametros basics.',

	'TOTAL_MEMBERS'				=> 'Membres',

	'USERS_APPROVED'				=> 'S\'han aprovat els usuaris.',
	'USER_DEFAULT'					=> 'Per defecte per a l\'usuari',
	'USER_DEF_GROUPS'				=> 'Grups de l\'usuari',
	'USER_DEF_GROUPS_EXPLAIN'		=> 'Estos son grups creats per a vosatros o per a atres administradors del forum. Pots gestionar les subscripcions al grup, editar les propietats o borrar-lo.',
	'USER_GROUP_DEFAULT'			=> 'Establir com a grup per defecte',
	'USER_GROUP_DEFAULT_EXPLAIN'	=> 'Afirmatiu significarà que este sera el grup per defecte per als usuaris afegits.',
	'USER_GROUP_LEADER'				=> 'Establir com a lider de grup',
));

?>
