<?php
/**
*
* acp_permissions [Valencià]
*
* @package language
* @version $Id: common.php,v 1.180 2007/05/20 14:01:46 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Translated by//Traduit per Ganchut(softwarevalencia.com) <regne_de_valencia@hotmail.com>
* Team//Equip de traduccio de Softwarevalencia.com <info@softwarevalencia.com>
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_PERMISSIONS_EXPLAIN'	=> '
		<p>Els permissos estan agrupats en quatre seccions:</p>

		<h2>Permissos Globals</h2>
		<p>Estos s\'utilisen a nivell global i s\'apliquen en tot el forum. Al mateix temps, esta seccio se troba dividida en atres seccions: Permissos d\'Usuari, Permissos de Grup, Administradors i Moderadors Globals.</p>

		<h2>Permissos Basats en el Forum</h2>
		<p>Estos s\'utilisen per al control d\'acces basic al forum. Al mateix temps, esta seccio se troba dividida en Permissos del Forum, Moderadors del Forum, Permissos dels Usuaris del Forum i Permissos dels Grups del Forum.</p>

		<h2>Rols de Permissos</h2>
		<p>Estos s\'utilisen per a crear diferents conjunts de permissos per als diferents rols que se troben en el forum. Els rols per defecte cobriran boards large and small, though within each of the four divisions, you can add/edit/delete roles as you see fit.</p>

		<h2>Mascares de Permissos</h2>
		<p>Estos s\'utilisen per a vore els permissos efectius assignats a cada Usuari, Moderador (Local o Global), Administrador o Forum.</p>
	
		<br />

		<p>Per a mes informacio de configuracio i gestio dels permissos del forum, veges <a href="http://www.phpbb.com/support/documentation/3.0/quickstart/quick_permissions.html">Capitul 1.5 de la Guia Rapida d\'inici a phpBB3</a>.</p>
	',

	'ACL_NEVER'				=> 'Mai',
	'ACL_SET'				=> 'Setting permissions',
	'ACL_SET_EXPLAIN'		=> 'Els permissos estan basats en un sistema <samp>SI</samp>/<samp>NO</samp> senzill. Marcant una opcio com a <samp>MAI</samp> per a un usuari o grup d\'usuaris, sobreescriu qualsevol atre valor assignat ad ells. Si no vols assignar cap valor per a alguna de les opcions, selecciona <samp>NO</samp>. Si hi ha valors assignats per a esta opcio, s\'utilisaran de manera preferent, en atre cas s\'itilisaran <samp>MAI</samp>. Tots els objectes marcats copiaran el conjunt de permissos que has definit.',
	'ACL_SETTING'			=> 'Setting',

	'ACL_TYPE_A_'			=> 'Permissos administratius',
	'ACL_TYPE_F_'			=> 'Permissos del forum',
	'ACL_TYPE_M_'			=> 'Permissos de moderacio',
	'ACL_TYPE_U_'			=> 'Permissos d\'usuari',

	'ACL_TYPE_GLOBAL_A_'	=> 'Permissos administratius',
	'ACL_TYPE_GLOBAL_U_'	=> 'Permissos d\'usuari',
	'ACL_TYPE_GLOBAL_M_'	=> 'Permissos de Moderacio Global',
	'ACL_TYPE_LOCAL_M_'		=> 'Permissos de Moderacio del forum',
	'ACL_TYPE_LOCAL_F_'		=> 'Permissos del forum',
	
	'ACL_NO'				=> 'No',
	'ACL_VIEW'				=> 'S\'estan vegent permissos',
	'ACL_VIEW_EXPLAIN'		=> 'Aci pots vore els permissos efectius que el grup/usuari te. El quadro roig indica que el grup/usuari no te el permis; el quadro vert indica que si el te.',
	'ACL_YES'				=> 'Si',

	'ACP_ADMINISTRATORS_EXPLAIN'				=> 'Aci pots assignar permisos d\'administrador als usuaris o grups. Tots els usuaris en permissos d\'administrador podran vore el panell de control d\'administracio.',
	'ACP_FORUM_MODERATORS_EXPLAIN'				=> 'Aci pots assignar permissos de moderacio a usuaris i grups.',
	'ACP_FORUM_PERMISSIONS_EXPLAIN'				=> 'Aci pots canviar quins usuaris o grups poden accedir a uns forums o atres.',
	'ACP_GLOBAL_MODERATORS_EXPLAIN'				=> 'Aci pots assignar permissos de moderacio global a usuaris i grups. Estos moderadors son com els moderadors normals pero estos tenen acces a tots els forums.',
	'ACP_GROUPS_FORUM_PERMISSIONS_EXPLAIN'		=> 'Aci pots assignar permissos del forum als grups.',
	'ACP_GROUPS_PERMISSIONS_EXPLAIN'			=> 'Aci pots assignar permissos globals als permissos dels grups/usuaris, als permissos de moderadors globals i permissos dels administradors. Els permissos d\'usuari inclouen competencies com l\'us d\'avatars, enviar mensages privtas, etc.; els permisos de moderador globals inclouen aprovacio de mensages, gestionar temes, baneig, etc; els permissos d\'administradors inclouen modificacio de permissos, definicio de BBCodes personalisats, gestio de forums, etc. Els permissos individuals d\'usuari nomes se canvien en casos molt concrets, el metodo normal es fer-ho des dels permisos d\'usuaris/grup.',
	'ACP_ADMIN_ROLES_EXPLAIN'					=> 'Aci pots gestionar els rols de permissos administratius. Els rols son permissos efectius, si canvies un rol, els objectes que tinguen este rol tambe canviaran.',
	'ACP_FORUM_ROLES_EXPLAIN'					=> 'Aci pots gestionar els rols de permissos del forum. Els rols son permissos efectius, si canvieu un rol, els objectes que tinguen este rol tambe canviaran.',
	'ACP_MOD_ROLES_EXPLAIN'						=> 'Aci pots gestionar els rols de permissos de moderacio. Els rols son permissos efectius, si canvies un rol, els objectes que tinguen este rol tambe canviaran.',
	'ACP_USER_ROLES_EXPLAIN'					=> 'Aci pots gestionar els rols de permissos d\'usuaris. Els rols son permissos efectius, si canvies un rol, els objectes que tinguen este rol tambe canviaran.',
	'ACP_USERS_FORUM_PERMISSIONS_EXPLAIN'		=> 'Aci pots assignar forum permissions to users.',
	'ACP_USERS_PERMISSIONS_EXPLAIN'				=> 'Aci pots assignar permissos globals als usuaris o als permissos d\'usuari, permissos de moderacio global i permisos d\'administradors. Els permissos d\'usuari inclouen competencies com l\'us d\'avatars, enviar mensages privtas, etc.; els permissos de moderador globals inclouen aprovacio de mensages, gestionar temes, baneig, etc; els permissos d\'administradors inclouen modificacio de permissos, definicio de BBCodes personalisats, gestio de forums, etc. Els permissos individuals d\'usuari nomes se canvien en casos molt concrets, el modo normal es fer-ho des dels permissos d\'usuaris/grup.',
	'ACP_VIEW_ADMIN_PERMISSIONS_EXPLAIN'		=> 'Aci pots vore els permissos efectius d\'administracio assignats als grups/usuaris seleccionats.',
	'ACP_VIEW_GLOBAL_MOD_PERMISSIONS_EXPLAIN'	=> 'Aci pots vore els permissos globals de moderacio assignats als grups/usuaris seleccionats.',
	'ACP_VIEW_FORUM_PERMISSIONS_EXPLAIN'		=> 'Aci pots vore els permissos de forum assignats als grups/usuaris seleccionats.',
	'ACP_VIEW_FORUM_MOD_PERMISSIONS_EXPLAIN'	=> 'Aci pots vore els permissos de moderacio del forums assignats als grups/usuaris seleccionats.',
	'ACP_VIEW_USER_PERMISSIONS_EXPLAIN'			=> 'Aci pots vore els permissos d\'usuari efectius assignats als usuaris/grups seleccionats.',

	'ADD_GROUPS'				=> 'Afegir grups',
	'ADD_PERMISSIONS'			=> 'Afegir permissos',
	'ADD_USERS'					=> 'Afegir usuaris',
	'ADVANCED_PERMISSIONS'		=> 'Permissos alvançats',
	'ALL_GROUPS'				=> 'Seleccionar tots els grups',
	'ALL_NEVER'					=> 'Tots <samp>MAI</samp>',
	'ALL_NO'					=> 'Tots <samp>NO</samp>',
	'ALL_USERS'					=> 'Seleccionar tots els usuaris',
	'ALL_YES'					=> 'Tots <samp>SI</samp>',
	'APPLY_ALL_PERMISSIONS'		=> 'Aplicar tots els permissos',
	'APPLY_PERMISSIONS'			=> 'Aplicar els permisos',
	'APPLY_PERMISSIONS_EXPLAIN'	=> 'Els permissos i rol definits per a este objecte nomes s\'aplicaran a este objecte i a tots els objectes marcats.',
	'AUTH_UPDATED'				=> 'S\'han actualisat els permissos.',

	'CREATE_ROLE'				=> 'Crear un rol',
	'CREATE_ROLE_FROM'			=> 'Utilisar parametros des de…',
	'CUSTOM'					=> 'Personalisar…',

	'DEFAULT'					=> 'Per defecte',
	'DELETE_ROLE'				=> 'Suprimir rol',
	'DELETE_ROLE_CONFIRM'		=> '¿Estas segur que vols suprimir este rol? Els objectes que el tinguen assignat <strong>no</strong> perdran els seus permissos assignats.',
	'DISPLAY_ROLE_ITEMS'		=> 'Vore objectes que utilisen este rol',

	'EDIT_PERMISSIONS'			=> 'Editar permissos',
	'EDIT_ROLE'					=> 'Editar rol',

	'GROUPS_NOT_ASSIGNED'		=> 'No hi ha cap grup en este rol assignat',

	'LOOK_UP_GROUP'				=> 'Comprovar grup d\'usuaris',
	'LOOK_UP_USER'				=> 'Comprovar usuari',

	'MANAGE_GROUPS'		=> 'Gestionar grups',
	'MANAGE_USERS'		=> 'Gestionar usuaris',

	'NO_AUTH_SETTING_FOUND'		=> 'No s\'han definit parametros de permissos.',
	'NO_ROLE_ASSIGNED'			=> 'No s\'ha assignat cap rol…',
	'NO_ROLE_ASSIGNED_EXPLAIN'	=> 'Setting to this role does not change permissions on the right. If you want to unset/remove all permissions you should use the “All <samp>NO</samp>” link.',
	'NO_ROLE_AVAILABLE'			=> 'No hi ha rols disponibles',
	'NO_ROLE_NAME_SPECIFIED'	=> 'Dona un nom al rol.',
	'NO_ROLE_SELECTED'			=> 'No s\'ha pogut trobar el rol.',
	'NO_USER_GROUP_SELECTED'	=> 'No has selecionat cap usuari o grup.',

	'ONLY_FORUM_DEFINED'	=> 'Nomes has definit forums en la teua seleccio. Selecciona almenys un usuari o grup.',

	'PERMISSION_APPLIED_TO_ALL'		=> 'Els permisos i el rol s\'aplicaran als objectes marcats',
	'PLUS_SUBFORUMS'				=> '+Subforums',

	'REMOVE_PERMISSIONS'			=> 'Suprimir permissos',
	'REMOVE_ROLE'					=> 'Suprimir rol',
	'RESULTING_PERMISSION'			=> 'Permis resultant',
	'ROLE'							=> 'Rol',
	'ROLE_ADD_SUCCESS'				=> 'S\'ha afegit el rol.',
	'ROLE_ASSIGNED_TO'				=> 'Usuaris/Grups assignats a %s',
	'ROLE_DELETED'					=> 'S\'ha suprimit el rol.',
	'ROLE_DESCRIPTION'				=> 'Descripcio del rol',

	'ROLE_ADMIN_FORUM'			=> 'Administrador del Forum',
	'ROLE_ADMIN_FULL'			=> 'Administrador Complet',
	'ROLE_ADMIN_STANDARD'		=> 'Administrador Estandar',
	'ROLE_ADMIN_USERGROUP'		=> 'Administrador d\'usuaris i grups',
	'ROLE_FORUM_BOT'			=> 'Acces Bot',
	'ROLE_FORUM_FULL'			=> 'Acces Complet',
	'ROLE_FORUM_LIMITED'		=> 'Acces Llimitat',
	'ROLE_FORUM_LIMITED_POLLS'	=> 'Acces Llimitat + Enquestes',
	'ROLE_FORUM_NOACCESS'		=> 'Sense Acces',
	'ROLE_FORUM_ONQUEUE'		=> 'En coa de moderacio',
	'ROLE_FORUM_POLLS'			=> 'Acces Estandar+ Enquestes',
	'ROLE_FORUM_READONLY'		=> 'Acces de Nomes-Llectura',
	'ROLE_FORUM_STANDARD'		=> 'Acces Estandar',
	'ROLE_MOD_FULL'				=> 'Moderador Complet',
	'ROLE_MOD_QUEUE'			=> 'Moderador en coa',
	'ROLE_MOD_SIMPLE'			=> 'Moderador Normal',
	'ROLE_MOD_STANDARD'			=> 'Moderador Estandar',
	'ROLE_USER_FULL'			=> 'Totes les caracteristiques',
	'ROLE_USER_LIMITED'			=> 'Caracteristiques llimitades',
	'ROLE_USER_NOAVATAR'		=> 'Sense Avatar',
	'ROLE_USER_NOPM'			=> 'Sense Mensages Privats',
	'ROLE_USER_STANDARD'		=> 'Caracteristiques Estandar',

	'ROLE_DESCRIPTION_ADMIN_FORUM'			=> 'Pot accedir a la gestio del forum i als parametros de permissos del forum.',
	'ROLE_DESCRIPTION_ADMIN_FULL'			=> 'Te acces a totes les funcions administratives del forum.<br />No se recomana.',
	'ROLE_DESCRIPTION_ADMIN_STANDARD'		=> 'Te acces a la gran part de les funcions administratives pero no se li permet utilisar el servidor o les ferramentes del sistema.',
	'ROLE_DESCRIPTION_ADMIN_USERGROUP'		=> 'Pot gestionar grups i usuaris: canvi de permissos, parametros, gestio de baneig i rancs.',
	'ROLE_DESCRIPTION_FORUM_BOT'			=> 'Este rol se recomana per a motors de busca i bots.',
	'ROLE_DESCRIPTION_FORUM_FULL'			=> 'Pot utilisar totes els caracteristiques del forum, incloent escriure mensages, anuncis i temes recurrents. Pot ignorar el llimit maxim.<br />No se recomana per a usuaris normals.',
	'ROLE_DESCRIPTION_FORUM_LIMITED'		=> 'Pot utilisar algunes caracteristiques del forum, pero no pot adjuntar archius ni icons als mensages.',
	'ROLE_DESCRIPTION_FORUM_LIMITED_POLLS'	=> 'As per Limited Access but can also create polls.',
	'ROLE_DESCRIPTION_FORUM_NOACCESS'		=> 'No pot vore ni tindre acces a cap forum',
	'ROLE_DESCRIPTION_FORUM_ONQUEUE'		=> 'Pot utilisar la gran majoria de les caracteristiques del forum incloent archius adjunts, pero els mensages i temes han de ser aprovats pels moderadors.',
	'ROLE_DESCRIPTION_FORUM_POLLS'			=> 'Com l\'acces estandar pero ademes pot crear enquestes.',
	'ROLE_DESCRIPTION_FORUM_READONLY'		=> 'Pot llegir el forum, pero no pot crear nous temes ni contestar als mensages.',
	'ROLE_DESCRIPTION_FORUM_STANDARD'		=> 'Pot utilisar la gran majoria de les caracteristiques del forum, pero no pot bloquejar els temes propis i no pot crear enquestes.',
	'ROLE_DESCRIPTION_MOD_FULL'				=> 'Pot utilisar totes les funcions de moderacio, incloent baneig.',
	'ROLE_DESCRIPTION_MOD_QUEUE'			=> 'Pot utilisar la Coa de Moderacio per a validar i editar els mensages, pero res mes.',
	'ROLE_DESCRIPTION_MOD_SIMPLE'			=> 'Nomes pot utilisar les accions basiques del tema. Pero no pot enviar avisos ni utilisar la Coa de Moderacio.',
	'ROLE_DESCRIPTION_MOD_STANDARD'			=> 'Pot utilisar la gran majoria de ferramentes de moderacio, pero no pot banejar usuaris ni canviar els autors dels mensages.',
	'ROLE_DESCRIPTION_USER_FULL'			=> 'Pot utilisar totes les caracteristiques disponibles del forum per a usuaris, incloent el canvi de nom d\'usuari o ignorar el llimit maxim.<br />No se recomana.',
	'ROLE_DESCRIPTION_USER_LIMITED'			=> 'Pot accedir a algunes caracteristiques de l\'usuari. Adjunts, correus o mensages instantaneus no estan permesos.',
	'ROLE_DESCRIPTION_USER_NOAVATAR'		=> 'Està llimitat i no pot utilisar la caracteristica d\'avatar.',
	'ROLE_DESCRIPTION_USER_NOPM'			=> 'Està llimitat i no pot utilisar mensages privats.',
	'ROLE_DESCRIPTION_USER_STANDARD'		=> 'Pot accedir a casi totes les caracteristiques de l\'usuari. No pot canviar el nom o ignorar el llimit maxim.',
	
	'ROLE_DESCRIPTION_EXPLAIN'		=> 'Pots introduir una explicacio curta sobre que fa este rol o quina es la seua finalitat. Este text se mostrarà en les finestres de permissos.',
	'ROLE_DESCRIPTION_LONG'			=> 'La descripcio del rol es massa llarga, el maxim es 4000 caracters.',
	'ROLE_DETAILS'					=> 'Detalls del rol',
	'ROLE_EDIT_SUCCESS'				=> 'S\'ha editat el rol.',
	'ROLE_NAME'						=> 'Nom del rol',
	'ROLE_NAME_ALREADY_EXIST'		=> 'Un rol nomenat <strong>%s</strong> ya existix per al tipo de permis especificat.',
	'ROLE_NOT_ASSIGNED'				=> 'Encara no s\'ha assignat cap rol.',

	'SELECTED_FORUM_NOT_EXIST'		=> 'El forum seleccionat no existix.',
	'SELECTED_GROUP_NOT_EXIST'		=> 'El grup seleccionat no existix.',
	'SELECTED_USER_NOT_EXIST'		=> 'L\'usuari seleccionat no existix.',
	'SELECT_FORUM_SUBFORUM_EXPLAIN'	=> 'El forum que has seleccionat inclou tambe els subforums que hi haja.',
	'SELECT_ROLE'					=> 'Seleccionar rol…',
	'SELECT_TYPE'					=> 'Seleccionar tipo',
	'SET_PERMISSIONS'				=> 'Definir permissos',
	'SET_ROLE_PERMISSIONS'			=> 'Definir permissos del rol',
	'SET_USERS_PERMISSIONS'			=> 'Definir permissos de l\'usuari',
	'SET_USERS_FORUM_PERMISSIONS'	=> 'Definir permissos dels usuaris del forum',

	'TRACE_DEFAULT'					=> 'Per defecte tots els permissos son <samp>NO</samp> (no definit). Pero este permis se pot sobreescriure per atres paramatros.',
	'TRACE_FOR'						=> 'Rastre per a',
	'TRACE_GLOBAL_SETTING'			=> '%s (global)',
	'TRACE_GROUP_NEVER_TOTAL_NEVER'	=> 'Este permis de grup està definit com a <samp>MAI</samp> com a resultat total, pero l\'antic resultat se guarda.',
	'TRACE_GROUP_NEVER_TOTAL_NEVER_LOCAL'	=> 'Este permis de grup per a este forum està definit com a <samp>MAI</samp> com a resultat total, pero l\'antic resultat se guarda.',
	'TRACE_GROUP_NEVER_TOTAL_NO'	=> 'Este permis de grup està definit com a <samp>MAI</samp> que sera el valor total ya que no s\'havia fixat encara (definit com a <samp>NO</samp>).',
	'TRACE_GROUP_NEVER_TOTAL_NO_LOCAL'	=> 'Este permis de grup per a este forum està definit com a <samp>MAI</samp> que sera el valor total ya que no s\'havia fixat encara (definit com a <samp>NO</samp>).',
	'TRACE_GROUP_NEVER_TOTAL_YES'	=> 'Este permis de grup està definit com a <samp>MAI</samp> que sobreescriu al total <samp>SI</samp> a <samp>MAI</samp> per a este usuari.',
	'TRACE_GROUP_NEVER_TOTAL_YES_LOCAL'	=> 'Este permis de grup per a este forum està definit com a <samp>MAI</samp> que sobreescriu al total <samp>SI</samp> a <samp>MAI</samp> per a este usuari.',
	'TRACE_GROUP_NO'				=> 'El permis es <samp>NO</samp> per a este grup, pero l\'antic resultat se guarda.',
	'TRACE_GROUP_NO_LOCAL'			=> 'El permis es <samp>NO</samp> per a este grup en este forum, pero l\'antic resultat se guarda.',
	'TRACE_GROUP_YES_TOTAL_NEVER'	=> 'Este permis de grup està definit com a <samp>SI</samp> pero el total <samp>MAI</samp> no se sobreescriurà.',
	'TRACE_GROUP_YES_TOTAL_NEVER_LOCAL'	=> 'Este permis de grup per a este forum està definit com a <samp>SI</samp> pero el total <samp>MAI</samp> no se sobreescriurà.',
	'TRACE_GROUP_YES_TOTAL_NO'		=> 'Este permis de grup està definit com a <samp>SI</samp> que sera el valor total ya que no s\'havia fixat encara (definit com a <samp>NO</samp>).',
	'TRACE_GROUP_YES_TOTAL_NO_LOCAL'	=> 'Este permis de grup per a este forum està definit com a <samp>SI</samp> que sera el valor total ya que no s\'havia fixat encara (definit com a <samp>NO</samp>).',
	'TRACE_GROUP_YES_TOTAL_YES'		=> 'Este permis de grup està definit com a <samp>SI</samp> i el permis total ya està definit com a <samp>SI</samp>, pero el resultat total se guarda.',
	'TRACE_GROUP_YES_TOTAL_YES_LOCAL'	=> 'Este permis de grup per a este forum està definit com a <samp>SI</samp> i el permis total ya està definit com a <samp>SI</samp>, pero el resultat total se guarda.',
	'TRACE_PERMISSION'				=> 'Rastrejar permis - %s',
	'TRACE_RESULT'					=> 'Rastrejar resultat',
	'TRACE_SETTING'					=> 'Rastrejar parametros',

	'TRACE_USER_GLOBAL_YES_TOTAL_YES'		=> 'Els permissos independents de l\'usuari se fixen a <samp>SI</samp> pero els permissos totals ya estan fixats com a <samp>SI</samp>, pero el resultat total se guarda. %sRastrejar permissos globals%s',
	'TRACE_USER_GLOBAL_YES_TOTAL_NEVER'		=> 'Els permissos independents de l\'usuari se fixen a <samp>SI</samp> que sobreescriuen el resultat actual <samp>MAI</samp>. %sRastrejar permissos globals%s',
	'TRACE_USER_GLOBAL_NEVER_TOTAL_KEPT'	=> 'Els permissos independents de l\'usuari se fixen a <samp>MAI</samp> que no afecten als permissos locals. %sRastrejar permissos globals%s',

	'TRACE_USER_FOUNDER'					=> 'L\'usuari te el tipo de fundador, per tant els permissos d\'administrador estan fixats a <samp>SI</samp> per defecte.',
	'TRACE_USER_KEPT'						=> 'Els permissos de l\'usuari son <samp>NO</samp> pero l\'antic resultat se guarda.',
	'TRACE_USER_KEPT_LOCAL'					=> 'Els permissos de l\'usuari per a este forum son <samp>NO</samp> pero l\'antic resultat se guarda.',
	'TRACE_USER_NEVER_TOTAL_NEVER'			=> 'Els permissos de l\'usuari estan definits com a <samp>MAI</samp> i el valor total està definit com a <samp>MAI</samp>, per tant no hi ha canvis.',
	'TRACE_USER_NEVER_TOTAL_NEVER_LOCAL'	=> 'Els permissos de l\'usuari per a este forum estan definits com a <samp>MAI</samp> i el valor total es <samp>MAI</samp>, per tant no hi ha canvis.',
	'TRACE_USER_NEVER_TOTAL_NO'				=> 'Els permissos de l\'usuari estan definits com a <samp>MAI</samp> que sera el valor total perque s\'havia fixat com a NO',
	'TRACE_USER_NEVER_TOTAL_NO_LOCAL'		=> 'Els permissos de l\'usuari per a este forum estan fixats com a <samp>MAI</samp> que sera el valor total perque s\'havia fixat com a NO',
	'TRACE_USER_NEVER_TOTAL_YES'			=> 'Els permissos de l\'usuari estan definits com a <samp>MAI</samp> i sobreescriu el valor anterior <samp>SI</samp>.',
	'TRACE_USER_NEVER_TOTAL_YES_LOCAL'		=> 'Els permissos de l\'usuari per a este forum estan definits com a <samp>MAI</samp> i sobreescriu el valor anterior <samp>SI</samp>.',
	'TRACE_USER_NO_TOTAL_NO'				=> 'Els permissos de l\'usuari son <samp>NO</samp> i el valor local estava fixat com a NO pero el valor per defecte es <samp>MAI</samp>.',
	'TRACE_USER_NO_TOTAL_NO_LOCAL'			=> 'Els permissos de l\'usuari per a este forum son <samp>NO</samp> i el valor local estava fixat com a NO pero el valor per defecte es <samp>MAI</samp>.',
	'TRACE_USER_YES_TOTAL_NEVER'			=> 'Els permissos de l\'usuari estan definits com a <samp>SI</samp> pero el local <samp>MAI</samp> no se pot sobreescriure.',
	'TRACE_USER_YES_TOTAL_NEVER_LOCAL'		=> 'Els permissos de l\'usuari per a este forum son <samp>SI</samp> pero el local <samp>MAI</samp> no se pot sobreescriure.',
	'TRACE_USER_YES_TOTAL_NO'				=> 'Els permissos de l\'usuari estan definits com a <samp>SI</samp> que sera el valor total ya que estava definit com a <samp>NO</samp>.',
	'TRACE_USER_YES_TOTAL_NO_LOCAL'			=> 'Els permissos de l\'usuari per a este forum estan definits com a <samp>SI</samp> que sera el valor total ya que estava definit com a <samp>NO</samp>.',
	'TRACE_USER_YES_TOTAL_YES'				=> 'Els permissos de l\'usuari estan definits com a <samp>SI</samp> i el valor total esta definit com a <samp>SI</samp>, per tant no hi ha canvis.',
	'TRACE_USER_YES_TOTAL_YES_LOCAL'		=> 'Els permissos de l\'usuari per a este forum son <samp>SI</samp> i el valor total està definit com a <samp>SI</samp>, per tant no hi ha canvis.',
	'TRACE_WHO'								=> 'Qui',
	'TRACE_TOTAL'							=> 'Total',

	'USERS_NOT_ASSIGNED'			=> 'No hi ha cap usuari assignat en este rol',
	'USER_IS_MEMBER_OF_DEFAULT'		=> 'Es membre dels següents grups per defecte',
	'USER_IS_MEMBER_OF_CUSTOM'		=> 'Es membre dels següents grups personalisats',

	'VIEW_ASSIGNED_ITEMS'	=> 'Vore objectes assignats',
	'VIEW_LOCAL_PERMS'		=> 'Permissos locals',
	'VIEW_GLOBAL_PERMS'		=> 'Permissos globals',
	'VIEW_PERMISSIONS'		=> 'Vore permissos',

	'WRONG_PERMISSION_TYPE'	=> 'Tipo de permis seleccionat incorrecte.',
	'WRONG_PERMISSION_SETTING_FORMAT'	=> 'Les configuracions de permissos tenen un format incorrecte, phpBB no pot processar-les correctament.',
));

?>
