<?php
/**
*
* acp_prune [Valencià]
*
* @package language
* @version $Id: common.php,v 1.180 2007/05/20 14:01:46 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Translated by//Traduit per Ganchut(softwarevalencia.com) <regne_de_valencia@hotmail.com>
* Team//Equip de traduccio de Softwarevalencia.com <info@softwarevalencia.com>
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// User pruning
$lang = array_merge($lang, array(
	'ACP_PRUNE_USERS_EXPLAIN'	=> 'Aci pots suprimir (o desactivar) usuaris del forum. Es pot fer de diferents maneres: per reconte de mensages, per ultima activitat, etc. Cada un d\'estos criteris es pot combinar, p.e. pots eliminar usuaris que no hagen tingut activitat des del 2006-01-01 i que tinguen menys de 10 mensages publicats. Tambe pots introduir directament una llista d\'usuaris en la caixa de text ignorant qualsevol criteri. Ves en conte ya que el proces no te marcha arrere, no es poden desfer els canvis.',

	'DEACTIVATE_DELETE'			=> 'Desactivar o suprimir',
	'DEACTIVATE_DELETE_EXPLAIN'	=> 'Tria si desactivar o suprimir usuaris. Recorda que no es poden desfer els canvis',
	'DELETE_USERS'				=> 'Suprimir',
	'DELETE_USER_POSTS'			=> 'Borrar mensages d\'usuaris suprimits',
	'DELETE_USER_POSTS_EXPLAIN' => 'Borra els mensages creats pels usuaris suprimits, no te efecte si els usuaris estan desactivats.',

	'JOINED_EXPLAIN'			=> 'Introduix una data en el format <kbd>AAAA-MM-DD</kbd>.',

	'LAST_ACTIVE_EXPLAIN'		=> 'Introduix una data en el format <kbd>AAAA-MM-DD</kbd>.',

	'PRUNE_USERS_LIST'				=> 'Usuaris per a eliminar',
	'PRUNE_USERS_LIST_DELETE'		=> 'En els criteris seleccionats, els següents contes seran suprimits.',
	'PRUNE_USERS_LIST_DEACTIVATE'	=> 'En els criteris seleccionats, els següents contes seran desactivats.',

	'SELECT_USERS_EXPLAIN'		=> 'Introduix noms especifics d\'usuari, s\'utilisaran preferentment els criteris seleccionats.',

	'USER_DEACTIVATE_SUCCESS'	=> 'S\'han desactivat els usuaris seleccionats.',
	'USER_DELETE_SUCCESS'		=> 'S\'han suprimit els usuaris seleccionats.',
	'USER_PRUNE_FAILURE'		=> 'No hi ha usuaris que coincidixquen en els criteris seleccionats.',

	'WRONG_ACTIVE_JOINED_DATE'	=> 'S\'ha introduit la data de forma incorrecta, recorda que el format te que ser <kbd>AAAA-MM-DD</kbd>.',
));

// Forum Pruning
$lang = array_merge($lang, array(
	'ACP_PRUNE_FORUMS_EXPLAIN'	=> 'Aço suprimirà qualsevol tema a on no s\'haja escrit durant el numero de dies que selecciones. Si no introduixes cap numero, tots els temes se suprimiran. Per defecte no se borren temes en els quals hi ha enquestes actives o temes recurrents o anuncis.',

	'FORUM_PRUNE'		=> 'Purga de forum',

	'NO_PRUNE'			=> 'No hi ha cap forum purgat.',

	'SELECTED_FORUM'	=> 'Forum seleccionat',
	'SELECTED_FORUMS'	=> 'Forums seleccionats',

	'POSTS_PRUNED'					=> 'Mensages purgats',
	'PRUNE_ANNOUNCEMENTS'			=> 'Purgar anuncis',
	'PRUNE_FINISHED_POLLS'			=> 'Purgar enquestes finalisades',
	'PRUNE_FINISHED_POLLS_EXPLAIN'	=> 'Borra temes a on les enquestes hagen finalisat.',
	'PRUNE_FORUM_CONFIRM'			=> '¿Estas segur que vols purgar els forums seleccionats en els parametros especificats? Una volta suprimits, no podras recuperar els mensages i temes purgats.',
	'PRUNE_NOT_POSTED'				=> 'Dies des de l\'ultima publicacio',
	'PRUNE_NOT_VIEWED'				=> 'Dies des de l\'ultima visualisacio',
	'PRUNE_OLD_POLLS'				=> 'Purgar totes les enquestes',
	'PRUNE_OLD_POLLS_EXPLAIN'		=> 'Suprimix temes en enquestes a on no s\'ha votat durant un numero concret de dies.',
	'PRUNE_STICKY'					=> 'Purgar recurrents',
	'PRUNE_SUCCESS'					=> 'S\'han purgat els forums.',

	'TOPICS_PRUNED'		=> 'Temes purgats',
));

?>
