<?php
/**
*
* acp_users [Valencià]
*
* @package language
* @version $Id: common.php,v 1.180 2007/05/20 14:01:46 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Translated by//Traduit per Ganchut(softwarevalencia.com) <regne_de_valencia@hotmail.com>
* Team//Equip de traduccio de Softwarevalencia.com <info@softwarevalencia.com>
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ADMIN_SIG_PREVIEW'		=> 'Previsualisacio de la firma',
	'AT_LEAST_ONE_FOUNDER'	=> 'No pots canviar este fundador a usuari normal. Ha d\'haver almenys un fundador en el forum. Si vols canviar l\'estat d\'est usuari, ans hauras de fer fundador a un atre.',

	'BAN_ALREADY_ENTERED'	=> 'El baneig ya s\'havia fet correctament. No s\'ha actualisat la llista de baneig.',
	'BAN_SUCCESSFUL'		=> 'S\'ha introduit el baneig.',

	'CANNOT_BAN_FOUNDER'			=> 'No pots banejar contes de fundadors.',
	'CANNOT_BAN_YOURSELF'			=> 'No pots banejar-te a tu mateixa.',
	'CANNOT_DEACTIVATE_BOT'			=> 'No pots desactivar contes bot. Has de desactivar el bot en canvi.',
	'CANNOT_DEACTIVATE_FOUNDER'		=> 'No pots desactivar contes de fundadors.',
	'CANNOT_DEACTIVATE_YOURSELF'	=> 'No pots desactivar el teu propi conte.',
	'CANNOT_FORCE_REACT_BOT'		=> 'No pots forçar la reactivacio en contes bot. Has de desactivar el bot en canvi.',
	'CANNOT_FORCE_REACT_FOUNDER'	=> 'No pots forçar la reactivacio de contes de fundadors.',
	'CANNOT_FORCE_REACT_YOURSELF'	=> 'No pots forçar la reactivacio del teu propi conte.',
	'CANNOT_REMOVE_ANONYMOUS'		=> 'No pots suprimir el conte de visitant.',
	'CANNOT_REMOVE_YOURSELF'		=> 'No pots suprimir el teu propi conte.',
	'CANNOT_SET_FOUNDER_IGNORED'	=> 'No pots promoure usuaris ignorats per a que siguen fundadors.',
	'CANNOT_SET_FOUNDER_INACTIVE'	=> 'Has d\'activar els usuaris abans de promoure-los ya que nomes els usuaris actius poder ser promoguts.',
	'CONFIRM_EMAIL_EXPLAIN'			=> 'Nomes has d\'especificar aixo si estas canviant la direccio de correu dels usuaris.',

	'DELETE_POSTS'			=> 'Suprimir mensages',
	'DELETE_USER'			=> 'Eliminar usuari',
	'DELETE_USER_EXPLAIN'	=> 'Si elimines l\'usuari, ya no podras recuperar-lo.',

	'FORCE_REACTIVATION_SUCCESS'	=> 'S\'ha forçat la reactivacio.',
	'FOUNDER'						=> 'Fundador',
	'FOUNDER_EXPLAIN'				=> 'Els fundadors tenen tots els permissos d\'administracio i no poden estar banejats, borrats o alterats per qualsevol atre usuari que no siga tambe fundador.',

	'GROUP_APPROVE'					=> 'Aprovar el membre',
	'GROUP_DEFAULT'					=> 'Fer que siga el grup d\'usuari per defecte',
	'GROUP_DELETE'					=> 'Suprimir al membre d\'este grup',
	'GROUP_DEMOTE'					=> 'Degradar al lider del grup',
	'GROUP_PROMOTE'					=> 'Promoure a lider del grup',

	'IP_WHOIS_FOR'			=> 'IP whois per %s',

	'LAST_ACTIVE'			=> 'Ultima activitat',

	'MOVE_POSTS_EXPLAIN'	=> 'Selecciona el forum al qual vols moure tots els mensages creats per est usuari.',

	'NO_SPECIAL_RANK'		=> 'No hi ha cap ranc especial assignat',
	'NOT_MANAGE_FOUNDER'	=> 'Has triat administrar a un usuari fundador. Nomes els usuaris fundadors poden administrar a atres usuaris fundadors.',

	'QUICK_TOOLS'			=> 'Ferramentes rapides',

	'REGISTERED'			=> 'Registrat',
	'REGISTERED_IP'			=> 'Registrat des de l\'IP',
	'RETAIN_POSTS'			=> 'Conservar els mensages',

	'SELECT_FORM'			=> 'Seleccionar la forma',
	'SELECT_USER'			=> 'Seleccionar usuari',

	'USER_ADMIN'					=> 'Administracio d\'usuari',
	'USER_ADMIN_ACTIVATE'			=> 'Activar conte',
	'USER_ADMIN_ACTIVATED'			=> 'S\'ha activat el conte.',
	'USER_ADMIN_AVATAR_REMOVED'		=> 'S\'ha borrat l\'avatar del conte de l\'usuari.',
	'USER_ADMIN_BAN_EMAIL'			=> 'Banejar per direccio de correu',
	'USER_ADMIN_BAN_EMAIL_REASON'	=> 'S\'ha banejat la direcio de correu per mig de la gestio d\'usuaris',
	'USER_ADMIN_BAN_IP'				=> 'Banejar per IP',
	'USER_ADMIN_BAN_IP_REASON'		=> 'S\'ha banejat l\'IP per mig de la gestio d\'usuaris',
	'USER_ADMIN_BAN_NAME_REASON'	=> 'S\'ha banejat el nom d\'usuari per mig de la gestio d\'usuaris',
	'USER_ADMIN_BAN_USER'			=> 'Banejar per nom d\'usuari',
	'USER_ADMIN_DEACTIVATE'			=> 'Desactivar conte',
	'USER_ADMIN_DEACTIVED'			=> 'S\'ha desactivat l\'usuari.',
	'USER_ADMIN_DEL_ATTACH'			=> 'Suprimir tots els adjunts',
	'USER_ADMIN_DEL_AVATAR'			=> 'Suprimir avatar',
	'USER_ADMIN_DEL_POSTS'			=> 'Suprimir tots els mensages',
	'USER_ADMIN_DEL_SIG'			=> 'Suprimir la firma',
	'USER_ADMIN_EXPLAIN'			=> 'Aci pots canviar l\'informacio dels usuaris i algunes opcions especifiques.',
	'USER_ADMIN_FORCE'				=> 'Forçar la reactivacio',
	'USER_ADMIN_MOVE_POSTS'			=> 'Moure tots els mensages',
	'USER_ADMIN_SIG_REMOVED'		=> 'S\'ha suprimit la firma del conte d\'usuari.',
	'USER_ATTACHMENTS_REMOVED'		=> 'S\'han suprimit tots els adjunts carregats per a est usuari.',
	'USER_AVATAR_UPDATED'			=> 'S\'han actualisat els detalls de l\'avatar de l\'usuari.',
	'USER_CUSTOM_PROFILE_FIELDS'	=> 'Camps personalisats del perfil',
	'USER_DELETED'					=> 'S\'ha borrat l\'usuari.',
	'USER_GROUP_ADD'				=> 'Afegir usuari al grup',
	'USER_GROUP_NORMAL'				=> 'L\'usuari normal de grups es membre de',
	'USER_GROUP_PENDING'			=> 'El grup d\'usuari està en modo pendent',
	'USER_GROUP_SPECIAL'			=> 'L\'usuari especial de grups es membre de',
	'USER_NO_ATTACHMENTS'			=> 'No hi ha archius adjunts per a mostrar.',
	'USER_OVERVIEW_UPDATED'			=> 'S\'han actualisat els detalls de l\'usuari.',
	'USER_POSTS_DELETED'			=> 'S\'han borrat tots els mensages d\'est usuari.',
	'USER_POSTS_MOVED'				=> 'S\'han mogut els mensages dels usuaris al forum especificat.',
	'USER_PREFS_UPDATED'			=> 'S\'han actualisat les preferencies de l\'usuari.',
	'USER_PROFILE'					=> 'Perfil de l\'usuari',
	'USER_PROFILE_UPDATED'			=> 'S\'ha actualisat el perfil de l\'usuari.',
	'USER_RANK'						=> 'Ranc de l\'usuari',
	'USER_RANK_UPDATED'				=> 'S\'ha actualisat el ranc de l\'usuari.',
	'USER_SIG_UPDATED'				=> 'S\'ha actualisat la firma de l\'usuari.',
	'USER_TOOLS'					=> 'Ferramentes basiques',
));

?>
