<?php
/**
*
* acp_attachments [Valencià]
*
* @package language
* @version $Id: common.php,v 1.180 2007/05/20 14:01:46 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Translated by//Traduit per gferni softwarevalencia.com <info@softwarevalencia.com>
* Team//Equip de traduccio de Softwarevalencia <info@softwarevalencia.com>
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste: 
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'TRANSLATION_INFO'	=> 'Traduit per <a href="http://www.softwarevalencia.com" title="Programes en valencià">Software Valencià</a>',
	'DIRECTION'			=> 'ltr',
	'DATE_FORMAT'		=> '|d M Y|',	// 01 Jan 2007 (with Relative days enabled)
	'USER_LANG'			=> 'val',

	'1_DAY'			=> '1 dia',
	'1_MONTH'		=> '1 mes',
	'1_YEAR'		=> '1 any',
	'2_WEEKS'		=> '2 semanes',
	'3_MONTHS'		=> '3 mesos',
	'6_MONTHS'		=> '6 mesos',
	'7_DAYS'		=> '7 dies',

	'ACCOUNT_ALREADY_ACTIVATED'		=> 'El teu conte ya s\'ha activat.',
	'ACCOUNT_DEACTIVATED'			=> 'El teu conte s\'ha desactivat manualment i nomes pot activar-lo l\'administrador.',
	'ACCOUNT_NOT_ACTIVATED'			=> 'El teu conte encara no s\'ha activat.',
	'ACP'							=> 'Panel de control',
	'ACTIVE'						=> 'actiu',
	'ACTIVE_ERROR'					=> 'El nom d\'usuari especificat està inactiu. Si tens problemes en l\'activacio del teu conte, contacta en l\'administrador.',
	'ADMINISTRATOR'					=> 'Administrador',
	'ADMINISTRATORS'				=> 'Administradors',
	'AGE'							=> 'Edat',
	'AIM'							=> 'AIM',
	'ALLOWED'						=> 'Permes',
	'ALL_FILES'						=> 'Tots els archius',
	'ALL_FORUMS'					=> 'Tots els forums',
	'ALL_MESSAGES'					=> 'Tots els mensages',
	'ALL_POSTS'						=> 'Totes les entrades',
	'ALL_TIMES'						=> 'Totes les hores son %1$s %2$s',
	'ALL_TOPICS'					=> 'Tots els temes',
	'AND'							=> 'I',
	'ARE_WATCHING_FORUM'			=> 'T\'has subscrit per a rebre notificacio de nous mensages en este forum.',
	'ARE_WATCHING_TOPIC'			=> 'T\'has subscrit per a rebre notificacio de nous mensages en este tema.',
	'ASCENDING'						=> 'Ascendent',
	'ATTACHMENTS'					=> 'Adjunts',
	'ATTACHED_IMAGE_NOT_IMAGE'		=> 'L\'image que has seleccionat no es valida.',
	'AUTHOR'						=> 'Autor',
	'AUTH_NO_PROFILE_CREATED'		=> 'La creacio del perfil no s\'ha finalisat correctament.',
	'AVATAR_DISALLOWED_EXTENSION'	=> 'Este archiu no se pot visualisar perque l\'extensio <strong>%s</strong> no està permesa.',
	'AVATAR_EMPTY_REMOTE_DATA'		=> 'L\'avatar especificat no se pot carregar perque no pareix valit o està corrupte.',
	'AVATAR_EMPTY_FILEUPLOAD'		=> 'L\'archiu per a avatar que s\'ha carregat està buit.',
	'AVATAR_INVALID_FILENAME'		=> '%s no es un nom d\'archiu valit.',
	'AVATAR_NOT_UPLOADED'			=> 'L\'avatar no s\'ha pogut carregar.',
	'AVATAR_NO_SIZE'				=> 'L\'amplaria o l\'alçada de l\'avatar no se pot establir. Per favor, introduix-la manualment.',
	'AVATAR_PARTIAL_UPLOAD'			=> 'L\'archiu especificat nomes s\'ha carregat parcialment.',
	'AVATAR_PHP_SIZE_NA'			=> 'La mida de l\'avatar es massa gran.<br />Lo maxim permes en el php.ini no se pot determinar.',

	'AVATAR_PHP_SIZE_OVERRUN'		=> 'La mida de l\'avatar es massa gran. Lo maxim permes es %d MB.<br />Per favor, fixa\'t que aço està fixat en el php.ini i no se pot modificar.',
	'AVATAR_URL_INVALID'			=> 'L\'URL que has especificat no es valida.',
	'AVATAR_URL_NOT_FOUND'			=> 'L\'archiu especificat no s\'ha pogut trobar.',
	'AVATAR_WRONG_FILESIZE'			=> 'L\'avatar te que estar entre 0 i %1d %2s.',
	'AVATAR_WRONG_SIZE'				=> 'L\'avatar trames te una amplaria %5$d pixels i una alçada de %6$d pixels. Els avatars han de tindre com a minim una amplaria de %1$d pixels i una alçada de %2$d pixels, i no poden excedir %3$d pixels d\'ample per %4$d d\'alçada.',

	'BACK_TO_TOP'			=> 'Superior',
	'BACK_TO_PREV'			=> 'Tornar arrere',
	'BAN_TRIGGERED_BY_EMAIL'=> 'La teua direccio de correu ha segut banejada',
	'BAN_TRIGGERED_BY_IP'	=> 'La teua direccio IP ha segut banejada',
	'BAN_TRIGGERED_BY_USER'	=> 'El teu nom d\'usuari ha segut banejat',
	'BBCODE_GUIDE'			=> 'Guia BBCode',
	'BCC'					=> 'BCC',
	'BIRTHDAYS'				=> 'Natalicis',
	'BOARD_BAN_PERM'		=> 'Estas banejat <strong>de forma permanent</strong> en este forum.<br /><br />Contacta en l\'%2$sadministrador%3$s per a mes informacio.',
	'BOARD_BAN_REASON'		=> 'Rao del baneig: <strong>%s</strong>',
	'BOARD_BAN_TIME'		=> 'Has segut banejat fins <strong>%1$s</strong>.<br /><br />Contacta en l\'%2$sAdministrador%3$s per a obtindre mes informacio.',
	'BOARD_DISABLE'			=> 'Este forum no està disponible actualment.',
	'BOARD_DISABLED'		=> 'Este forum està desactivat actualment.',
	'BOARD_UNAVAILABLE'		=> 'Este forum està desactivat temporalment, prova en uns minuts.',
	'BROWSING_FORUM'		=> 'Usuaris navegant per este forum: %1$s',
	'BROWSING_FORUM_GUEST'	=> 'Usuaris navegant per este forum: %1$s i %2$d visitant',
	'BROWSING_FORUM_GUESTS'	=> 'Usuaris navegant per este forum: %1$s i %2$d visitants',
	'BYTES'					=> 'Bytes',

	'CANCEL'				=> 'Cancelar',
	'CHANGE'				=> 'Canviar',
	'CHANGE_FONT_SIZE'		=> 'Canviar la mida de la lletra',
	'CHANGING_PREFERENCES'	=> 'Canvi de les preferencies del forum',
	'CHANGING_PROFILE'		=> 'Canvi de parametros del perfil',
	'CLICK_VIEW_PRIVMSG'	=> '%sAnar a elements enviats%s',
	'COLLAPSE_VIEW'			=> 'Vista reduida',
	'CLOSE_WINDOW'			=> 'Tancar la finestra',
	'COLOUR_SWATCH'			=> 'Canvi de color',
	'COMMA_SEPARATOR'		=> ', ',	// Used in pagination of ACP & prosilver, use localised comma if appropriate, eg: Ideographic or Arabic
	'CONFIRM'				=> 'Confirmar',
	'CONFIRM_CODE'			=> 'Codic de confirmacio',
	'CONFIRM_CODE_EXPLAIN'	=> 'Introduix el codic tal com apareix. Tot son lletres, no hi ha el numero zero.',
	'CONFIRM_CODE_WRONG'	=> 'El codic de confirmacio que has introduit es incorrecte.',
	'CONFIRM_OPERATION'		=> '¿Estas segur que vols realisar esta operacio?',
	'CONGRATULATIONS'		=> 'Felicitats a',
	'CONNECTION_FAILED'		=> 'Conexio fallida.',
	'CONNECTION_SUCCESS'	=> '¡Conectat en exit!',
	'COOKIES_DELETED'		=> 'S\'han borrat les cookies del forum.',
	'CURRENT_TIME'			=> 'Actualment es %s',

	'DAY'					=> 'Dia',
	'DAYS'					=> 'Dies',
	'DELETE'				=> 'Borrar',
	'DELETE_ALL'			=> 'Borrar-ho tot',
	'DELETE_COOKIES'		=> 'Borrar totes les galletes',
	'DELETE_MARKED'			=> 'Borrar seleccionats',
	'DELETE_POST'			=> 'Borrar mensage',
	'DELIMITER'				=> 'Delimiter',
	'DESCENDING'			=> 'Descendent',
	'DISABLED'				=> 'Desactivat',
	'DISPLAY'				=> 'Mostrar',
	'DISPLAY_GUESTS'		=> 'Mostrar visitants',
	'DISPLAY_MESSAGES'		=> 'Mostrar mensages anteriors',
	'DISPLAY_POSTS'			=> 'Mostrar mensages anteriors',
	'DISPLAY_TOPICS'		=> 'Mostrar temes anteriors',
	'DOWNLOADED'			=> 'Baixat',
	'DOWNLOADING_FILE'		=> 'S\'està baixant l\'archiu',
	'DOWNLOAD_COUNT'		=> 'Baixat %d volta',
	'DOWNLOAD_COUNTS'		=> 'Baixat %d voltes',
	'DOWNLOAD_COUNT_NONE'	=> 'No s\'ha baixat encara',
	'VIEWED_COUNT'			=> 'Vist %d volta',
	'VIEWED_COUNTS'			=> 'Vist %d voltes',
	'VIEWED_COUNT_NONE'		=> 'No s\'ha vist encara',

	'EDIT_POST'							=> 'Editar mensage',
	'EMAIL'								=> 'Correu-e',
	'EMAIL_ADDRESS'						=> 'Direccio de correu',
	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'Ha hagut problemes a l\'enviar el mensage de correu en la <strong>lllinia %1$s</strong>. Resposta: %2$s.',
	'EMPTY_SUBJECT'						=> 'Has d\'especificar un assunt quan se crea un nou tema.',
	'EMPTY_MESSAGE_SUBJECT'				=> 'Has d\'especificar un assunt quan se crea un nou mensage.',
	'ENABLED'							=> 'Habilitat',
	'ENCLOSURE'							=> 'Recinte',
	'ERR_CHANGING_DIRECTORY'			=> 'No se pot canviar el directori.',
	'ERR_CONNECTING_SERVER'				=> 'S\'ha produit un erro al conectar al servidor.',
	'ERR_JAB_AUTH'						=> 'No se t\'ha pogut autorisar en el servidor Jabber.',
	'ERR_JAB_CONNECT'					=> 'No s\'ha pogut conectar en el servidor Jabber.',
	'ERR_UNABLE_TO_LOGIN'				=> 'El nom o la contrasenya especificada son incorrectes.',
	'ERR_WRONG_PATH_TO_PHPBB'			=> 'La ruta a phpBB no pareix valida.',
	'EXPAND_VIEW'						=> 'Vista ampliada',
	'EXTENSION'							=> 'Extensio',
	'EXTENSION_DISABLED_AFTER_POSTING'	=> 'L\'extensio <strong>%s</strong> està desactivada i no se mostrarà.',

	'FAQ'					=> 'PMF',
	'FAQ_EXPLAIN'			=> 'Preguntes Mes Freqüents',
	'FILENAME'				=> 'Nom de l\'archiu',
	'FILESIZE'				=> 'Tamany de l\'archiu',
	'FILEDATE'				=> 'Data de l\'archiu',
	'FILE_COMMENT'			=> 'Comentari de l\'archiu',
	'FILE_NOT_FOUND'		=> 'L\'archiu solicitat no se pot trobar.',
	'FIND_USERNAME'			=> 'Trobar un membre',
	'FOLDER'				=> 'Carpeta',
	'FORGOT_PASS'			=> 'He oblidat la meua contrasenya',
	'FORM_INVALID'			=> 'El formulari enviat no es valit. Prova a enviar-lo una atra volta.',
	'FORUM'					=> 'Forum',
	'FORUMS'				=> 'Forums',
	'FORUMS_MARKED'			=> 'S\'han marcat tots els forums com a llegits.',
	'FORUM_CAT'				=> 'Categoria del forum',
	'FORUM_INDEX'			=> 'Index del forum',
	'FORUM_LINK'			=> 'Enllaç del forum',
	'FORUM_LOCATION'		=> 'Ubicacio del forum',
	'FORUM_LOCKED'			=> 'Forum bloquejat',
	'FORUM_RULES'			=> 'Normes del forum',
	'FORUM_RULES_LINK'		=> 'Puncha aci per a vore les normes del forum',
	'FROM'					=> 'des de',
	'FSOCK_DISABLED'		=> 'L\'operacio no s\'ha pogut completar perque la funcio <var>fsockopen</var> s\'ha desactivat o be perque el servidor no ha respost.',

	'FTP_FSOCK_HOST'				=> 'Host FTP',
	'FTP_FSOCK_HOST_EXPLAIN'		=> 'Servidor FTP que s\'utilisa per a conectar en la plana web.',
	'FTP_FSOCK_PASSWORD'			=> 'Contrasenya FTP',
	'FTP_FSOCK_PASSWORD_EXPLAIN'	=> 'Contraseya per a l\'usuari FTP.',
	'FTP_FSOCK_PORT'				=> 'Port FTP',
	'FTP_FSOCK_PORT_EXPLAIN'		=> 'Port que s\'utilisa per a conectar al servidor.',
	'FTP_FSOCK_ROOT_PATH'			=> 'Ruta al phpBB',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'	=> 'Ruta des del superusuari cap al forum phpBB.',
	'FTP_FSOCK_TIMEOUT'				=> 'Temps excedit a l\'FTP',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'		=> 'La cantitat de temps, en segons, que el sistema esperarà a rebre una resposta del servidor.',
	'FTP_FSOCK_USERNAME'			=> 'Usuari FTP',
	'FTP_FSOCK_USERNAME_EXPLAIN'	=> 'Nom d\'usuari per a conectar al servidor.',

	'FTP_HOST'					=> 'Host FTP',
	'FTP_HOST_EXPLAIN'			=> 'Servidor FTP que s\'utilisa per a conectar en el lloc web.',
	'FTP_PASSWORD'				=> 'Contrasenya FTP',
	'FTP_PASSWORD_EXPLAIN'		=> 'Contraseya per a l\'usuari FTP.',
	'FTP_PORT'					=> 'Port FTP',
	'FTP_PORT_EXPLAIN'			=> 'Port que s\'utilisa per a conectar al servidor.',
	'FTP_ROOT_PATH'				=> 'Ruta al phpBB',
	'FTP_ROOT_PATH_EXPLAIN'		=> 'Ruta des del superusuari cap al forum phpBB.',
	'FTP_TIMEOUT'				=> 'Temps excedit a l\'FTP',
	'FTP_TIMEOUT_EXPLAIN'		=> 'La cantitat de temps, en segons, que el sistema esperarà a rebre una resposta del servidor.',
	'FTP_USERNAME'				=> 'Usuari FTP',
	'FTP_USERNAME_EXPLAIN'		=> 'Nom d\'usuari per a conectar al servidor.',

	'GENERAL_ERROR'				=> 'Erro General',
	'GO'						=> 'Anar',
	'GOTO_PAGE'					=> 'Anar a la pagina',
	'GROUP'						=> 'Grup',
	'GROUPS'					=> 'Grups',
	'GROUP_ERR_TYPE'			=> 'El tipo de grup no es correcte.',
	'GROUP_ERR_USERNAME'		=> 'No s\'ha especificat el nom de grup.',
	'GROUP_ERR_USER_LONG'		=> 'El nom d\'un Grup no pot excedir els 60 caracters. El nom especificat es massa llarc.',
	'GUEST'						=> 'Visitant',
	'GUEST_USERS_ONLINE'		=> 'Hi ha %d visitants en llinia',
	'GUEST_USERS_TOTAL'			=> '%d visitants',
	'GUEST_USERS_ZERO_ONLINE'	=> 'Hi ha 0 visitants en llinia',
	'GUEST_USERS_ZERO_TOTAL'	=> '0 visitants',
	'GUEST_USER_ONLINE'			=> 'Hi ha %d visitant en llinia',
	'GUEST_USER_TOTAL'			=> '%d visitant',
	'G_ADMINISTRATORS'			=> 'Administradors',
	'G_BOTS'					=> 'Bots',
	'G_GUESTS'					=> 'Visitants',
	'G_REGISTERED'				=> 'Usuaris registrats',
	'G_REGISTERED_COPPA'		=> 'Usuaris COPPA registrats',
	'G_GLOBAL_MODERATORS'		=> 'Moderadors globals',

	'HIDDEN_USERS_ONLINE'		=> '%d usuaris amagats en llinia',
	'HIDDEN_USERS_TOTAL'		=> '%d amagats i ',
	'HIDDEN_USERS_TOTAL_AND'	=> '%d amagats i ',
	'HIDDEN_USERS_ZERO_ONLINE'	=> '0 usuaris amagats en llinia',
	'HIDDEN_USERS_ZERO_TOTAL'	=> '0 amagats i ',
	'HIDDEN_USERS_ZERO_TOTAL_AND'	=> '0 amagats i ',
	'HIDDEN_USER_ONLINE'		=> '%d amagat en llinia',
	'HIDDEN_USER_TOTAL'			=> '%d amagat i ',
	'HIDDEN_USER_TOTAL_AND'			=> '%d amagat i ',
	'HIDE_GUESTS'				=> 'Visitants amagats',
	'HIDE_ME'					=> 'Amagar el meu estat en esta sessio',
	'HOURS'						=> 'Hores',
	'HOME'						=> 'Inici',

	'ICQ'						=> 'ICQ',
	'ICQ_STATUS'				=> 'Estat ICQ',	
	'IF'						=> 'Si',
	'IMAGE'						=> 'Image',
	'IMAGE_FILETYPE_INVALID'	=> 'L\'image %d pel tipo MIME %s no està permesa.',
	'IMAGE_FILETYPE_MISMATCH'	=> 'Unio d\'imagens erronea: l\'extensio es %1$s, pero s\'ha donat %2$s.',
	'IN'						=> 'en',
	'INDEX'						=> 'Inici',
	'INFORMATION'				=> 'Informacio',
	'INTERESTS'					=> 'Interessos',
	'INVALID_DIGEST_CHALLENGE'	=> 'Invalit digest challenge.',
	'INVALID_EMAIL_LOG'			=> '¿<strong>%s</strong> direccio de correu no valida?',
	'IP'						=> 'IP',
	'IP_BLACKLISTED'			=> 'La teua IP %1$s s\'ha bloquejat perque està en la llista negra. Per a mes detalls ves a <a href="%2$s">%2$s</a>.',

	'JABBER'				=> 'Jabber',
	'JOINED'				=> 'Registrat',
	'JUMP_PAGE'				=> 'Introduix el numero de pagina a on vols anar.',
	'JUMP_TO'				=> 'Canviar a',
	'JUMP_TO_PAGE'			=> 'Punchar per a botar a la pagina…',

	'KB'					=> 'KB',
	'KIB'					=> 'KiB',

	'LAST_POST'							=> 'Ultim mensage',
	'LAST_UPDATED'						=> 'Ultima actualisacio',
	'LAST_VISIT'						=> 'Ultima visita',
	'LDAP_NO_LDAP_EXTENSION'			=> 'Extensio LDAP no disponible.',
	'LDAP_NO_SERVER_CONNECTION'			=> 'No s\'ha pogut conectar al servidor LDAP.',
	'LEGEND'							=> 'Llegenda',
	'LOCATION'							=> 'Ubicacio',
	'LOCK_POST'							=> 'Mensage bloquejat',
	'LOCK_POST_EXPLAIN'					=> 'Edicio preventiva',
	'LOCK_TOPIC'						=> 'Tema bloquejat',
	'LOGIN'								=> 'Entrada',
	'LOGIN_CHECK_PM'					=> 'Entra per a vore els teus mensages privats.',
	'LOGIN_CONFIRMATION'				=> 'Confirmacio d\'entrada',
	'LOGIN_CONFIRM_EXPLAIN'				=> 'Per seguritat, has d\'introduir el codic de confirmacio despres de superar el maxim numero d\'intents d\'entrada. El codic se mostra en l\'image que se veu. Si no el pots vore correctament, prova novament. Si persistix, contacta en l\'%sAdministrador%s.',
	'LOGIN_ERROR_ATTEMPTS'				=> 'Has excedit el numero maxim d\'intents d\'entrada. Ara, per seguritat, has d\'introduir ademes del teu nom d\usuari i contrasenya un codic de confirmacio.',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'No estas autenticat per l\'Apache.',
	'LOGIN_ERROR_PASSWORD'				=> 'Has especificat una contrasenya incorrecta. Comprova-la i torna a provar. Si el problema persistix, contacta en l\'%sAdministrador%s.',
	'LOGIN_ERROR_PASSWORD_CONVERT'		=> 'No ha segut possible actualisar la teua contrasenya a l\'hora d\'actualisar el forum. %sSolicita una nova contrasenya%s. Si teniu problemes, contacteu en l\'%sAdministrador%s.',
	'LOGIN_ERROR_USERNAME'				=> 'Has especificat un nom d\'usuari incorrecte. Comprova-lo i torna a provar. Si el problema persistix, contacta en l\'%sAdministrador%s.',
	'LOGIN_FORUM'						=> 'Si vols visualisar mensages o escriure\'n, has de ficar la contrasenya.',
	'LOGIN_INFO'						=> 'Per a entrar, has d\'estar registrats. El registre se fa en pocs segons, has de llegir i acceptar les normes del forum.',

	'LOGIN_VIEWFORUM'					=> 'Has d\'estar registrat per a vore este forum.',
	'LOGIN_EXPLAIN_EDIT'				=> 'Per a editar mensages has d\'estar registrat o has d\'haver iniciat sessio.',
	'LOGIN_EXPLAIN_VIEWONLINE'			=> 'Per a vore la llista online, tens que haver iniciat sessio.',	
	'LOGOUT'							=> 'Eixir',
	'LOGOUT_USER'						=> 'Tancar sessio [ %s ]',
	'LOG_ME_IN'							=> 'Entrar automaticament en cada visita',
	'MARK'					=> 'Marcar',
	'MARK_ALL'				=> 'Marcar-ho tot',
	'MARK_FORUMS_READ'		=> 'Marcar els forums com a llegits',
	'MB'					=> 'MB',
	'MIB'					=> 'MiB',
	'MCP'					=> 'Panel de control de moderacio',
	'MEMBERLIST'			=> 'Usuaris',
	'MEMBERLIST_EXPLAIN'	=> 'Visualisar la llista completa d\'usuaris',
	'MERGE'					=> 'Fusionar',
	'MERGE_POSTS'			=> 'Fusionar mensages',
	'MERGE_TOPIC'			=> 'Fusionar tema',
	'MESSAGE'				=> 'Mensage',
	'MESSAGES'				=> 'Mensages',
	'MESSAGE_BODY'			=> 'Cos del mensage',
	'MINUTES'				=> 'Minuts',
	'MODERATE'				=> 'Moderar',
	'MODERATOR'				=> 'Moderador',
	'MODERATORS'			=> 'Moderadors',
	'MONTH'					=> 'Mes',
	'MOVE'					=> 'Mou',
	'MSNM'					=> 'MSNM/WLM',	

	'NA'						=> 'N/A',
	'NEWEST_USER'				=> 'El membre mes nou: <strong>%s</strong>',
	'NEW_MESSAGE'				=> 'Mensage nou',
	'NEW_MESSAGES'				=> 'Mensages nous',
	'NEW_PM'					=> '<strong>%d</strong> mensage nou',
	'NEW_PMS'					=> '<strong>%d</strong> mensages nous',
	'NEW_POST'					=> 'Mensage nou',
	'NEW_POSTS'					=> 'Mensages nous',
	'NEXT'						=> 'Següent',
	'NEXT_STEP'					=> 'Next',
	'NEVER'						=> 'Mai',
	'NO'						=> 'No',			
	'NOT_ALLOWED_MANAGE_GROUP'	=> 'No tens permisos de control sobre este grup.',
	'NOT_AUTHORISED'			=> 'No estas autorisat per a accedir ad esta area.',
	'NOT_WATCHING_FORUM'		=> 'Ya no estas subscrit a les notificacions de nous mensages en este forum.',
	'NOT_WATCHING_TOPIC'		=> 'Ya no estas subscrit a este tema.',
	'NOTIFY_ADMIN'				=> 'Notificar a l\'administrador o al webmaster.',
	'NOTIFY_ADMIN_EMAIL'		=> 'Notificar a l\'administrador o al webmaster: <a href="mailto:%1$s">%1$s</a>',
	'NO_ACCESS_ATTACHMENT'		=> 'No tens permisos d\'acces a este archiu.',
	'NO_ACTION'					=> 'No s\'ha especificat cap accio.',
	'NO_ADMINISTRATORS'			=> 'No hi ha administradors assignats ad este forum.',
	'NO_AUTH_ADMIN'				=> 'L\'acces al Panel de Control d\'Administracio no està permes si no tens ranc d\'Administrador.',
	'NO_AUTH_ADMIN_USER_DIFFER'	=> 'No tens permisos per a tornar a autenticar-te com a un usuari diferent.',
	'NO_AUTH_OPERATION'			=> 'No tens els permisos necessaris per a completar esta operacio.',
	'NO_CONNECT_TO_SMTP_HOST'	=> 'No s\'ha pogut conectar en el host smtp : %1$s : %2$s',
	'NO_BIRTHDAYS'				=> 'Hui no hi ha usuaris que complixquen anys',
	'NO_EMAIL_MESSAGE'			=> 'El mensage de correu està buit.',
	'NO_EMAIL_RESPONSE_CODE'	=> 'No s\'ha pogut rebre els codics de reposta del servidor de correu.',
	'NO_EMAIL_SUBJECT'			=> 'No s\'ha especificat assunt del mensage.',
	'NO_FORUM'					=> 'El forum seleccionat no existix.',
	'NO_FORUMS'					=> 'No hi ha forums.',
	'NO_GROUP'					=> 'El grup d\'usuaris solicitat no existix.',
	'NO_GROUP_MEMBERS'			=> 'Este grup no te cap membre actualment.',
	'NO_IPS_DEFINED'			=> 'No hi ha IP\'s o Hostname\'s definits',
	'NO_MEMBERS'				=> 'No s\'ha trobat cap usuaris en este criteri de busca.',
	'NO_MESSAGES'				=> 'No hi ha mensages',
	'NO_MODE'					=> 'No s\'ha especificat el modo.',
	'NO_MODERATORS'				=> 'No hi ha moderadors assignats en este forum.',
	'NO_NEW_MESSAGES'			=> 'No hi ha mensages nous',
	'NO_NEW_PM'					=> '<strong>0</strong> mensages nous',
	'NO_NEW_POSTS'				=> 'No hi ha nous mensages',
	'NO_ONLINE_USERS'			=> 'No hi ha usuaris registrats',
	'NO_POSTS'					=> 'No hi ha mensages',
	'NO_POSTS_TIME_FRAME'		=> 'No existixen posts dins d\'este tema per a l\'interval de temps seleccionat.',
	'NO_SUBJECT'				=> 'No s\'ha especificat cap assunt',								// Used for posts having no subject defined but displayed within management pages.
	'NO_SUCH_SEARCH_MODULE'		=> 'El metodo de busca especificat no existix.',
	'NO_SUPPORTED_AUTH_METHODS'	=> 'Metodos d\'autenticacio no soportats.',
	'NO_TOPIC'					=> 'El tema demanat no existix.',
	'NO_TOPIC_FORUM'				=> 'El tema o forum ya no existix.',
	'NO_TOPICS'					=> 'No hi ha temes o mensages en este forum.',
	'NO_TOPICS_TIME_FRAME'		=> 'En este forum no existixen temes per a l\'interval de temps seleccionat.',
	'NO_UNREAD_PM'				=> '<strong>0</strong> mensages sense llegir',
	'NO_UPLOAD_FORM_FOUND'		=> 'S\'ha iniciat la pujada pero l\'archiu de formulari no es valit.',
	'NO_USER'					=> 'L\'usuari solicitat no existix.',
	'NO_USERS'					=> 'Els usuaris solicitats no existixen.',
	'NO_USER_SPECIFIED'			=> 'No s\'ha especificat nom d\'usuari.',

	'OCCUPATION'				=> 'Ocupacio',
	'OFFLINE'					=> 'Fora de llinia',
	'ONLINE'					=> 'En llinia',
	'ONLINE_BUDDIES'			=> 'Amics en llinia',
	'ONLINE_USERS_TOTAL'		=> 'En total hi ha <strong>%d</strong> usuaris en llinia :: ',
	'ONLINE_USERS_ZERO_TOTAL'	=> 'En total hi ha <strong>0</strong> usuaris en llinia :: ',
	'ONLINE_USER_TOTAL'			=> 'En total hi ha <strong>%d</strong> usuari en llinia :: ',
	'OPTIONS'					=> 'Opcions',

	'PAGE_OF'				=> 'Pagina <strong>%1$d</strong> de <strong>%2$d</strong>',
	'PASSWORD'				=> 'Contrasenya',
	'PLAY_QUICKTIME_FILE'	=> 'Reproduir archiu Quicktime',
	'PM'					=> 'MP',
	'POSTING_MESSAGE'		=> 'S\'està escrivint mensage en %s',
	'POSTING_PRIVATE_MESSAGE'	=> 'S\'està escrivint un mensage privat',
	'POST'					=> 'Mensage',
	'POST_ANNOUNCEMENT'		=> 'Anunci',
	'POST_STICKY'			=> 'Recurrent',
	'POSTED'				=> 'Escrit',
	'POSTED_IN_FORUM'		=> 'en',
	'POSTED_ON_DATE'		=> 'el',
	'POSTS'					=> 'Mensages',
	'POSTS_UNAPPROVED'		=> 'Al manco un mensage en este tema no ha segut aprovat.',
	'POST_BY_AUTHOR'		=> 'per',
	'POST_BY_FOE'			=> 'Este mensage ho va escriure <strong>%1$s</strong> qui està actualment en la teua llista d\'ignorats. %2$sMostrar el mensage%3$s.',
	'POST_DAY'				=> '%.2f mensages al dia',
	'POST_DETAILS'			=> 'Detalls del mensage',
	'POST_NEW_TOPIC'		=> 'Escriure nou tema',
	'POST_PCT'				=> '%.2f%% del total de mensages',
	'POST_PCT_ACTIVE'		=> '%.2f%% dels mensages de l\'usuari',
	'POST_PCT_ACTIVE_OWN'	=> '%.2f%% dels teus mensages',
	'POST_REPLY'			=> 'Publicar una resposta',
	'POST_REPORTED'			=> 'Puncha aci per a vore l\'informe',
	'POST_SUBJECT'			=> 'Tema del mensage',
	'POST_TIME'				=> 'Data del mensage',
	'POST_TOPIC'			=> 'Escriure un nou tema',
	'POST_UNAPPROVED'		=> 'Este mensage està pendent d\'aprovacio',
	'PREVIEW'				=> 'Previsualisar',
	'PREVIOUS'				=> 'Previ',
	'PREVIOUS_STEP'			=> 'Previ',
	'PRIVACY'				=> 'Politica de privacitat',
	'PRIVATE_MESSAGE'		=> 'Mensage privat',
	'PRIVATE_MESSAGES'		=> 'Mensages privats',
	'PRIVATE_MESSAGING'		=> 'Mensages privats',
	'PROFILE'				=> 'Perfil de l\'usuari',

	'READING_FORUM'				=> 'S\'està veent temes en %s',
	'READING_GLOBAL_ANNOUNCE'	=> 'S\'està llegint anunci global',
	'READING_LINK'				=> 'S\'està seguint un enllaç del forum %s',
	'READING_TOPIC'				=> 'S\'està llegint tema en %s',
	'READ_PROFILE'				=> 'Perfil',
	'REASON'					=> 'Rao',
	'RECORD_ONLINE_USERS'		=> 'El numero maxim d\'usuaris conectats a la volta fon <strong>%1$s</strong> el %2$s',
	'REDIRECT'					=> 'Redireccionar',
	'REDIRECTS'					=> 'Redireccionaments totals',
	'REGISTER'					=> 'Registrar-se',
	'REGISTERED_USERS'			=> 'Usuaris registrats:',
	'REG_USERS_ONLINE'			=> 'Hi ha %d usuaris registrats i ',
	'REG_USERS_TOTAL'			=> '%d registrats, ',
	'REG_USERS_TOTAL_AND'		=> '%d registrats i ',
	'REG_USERS_ZERO_ONLINE'		=> 'Hi ha 0 usuaris registrats i ',
	'REG_USERS_ZERO_TOTAL'		=> '0 registrats, ',
	'REG_USERS_ZERO_TOTAL_AND'	=> '0 registrats i ',
	'REG_USER_ONLINE'			=> 'Hi ha %d usuari registrat i ',
	'REG_USER_TOTAL'			=> '%d registrats, ',
	'REG_USER_TOTAL_AND'		=> '%d registrats i ',
	'REMOVE'					=> 'Eliminar',
	'REMOVE_INSTALL'			=> 'Per seguritat, borra, mou o canvia el directori install ans de començar a utilisar el forum.',

	'REPLIES'					=> 'Respostes',
	'REPLY_WITH_QUOTE'			=> 'Resposta en cita',
	'REPLYING_GLOBAL_ANNOUNCE'	=> 'S\'està responent a un anunci global',
	'REPLYING_MESSAGE'			=> 'S\'està responent mensage en %s',
	'REPORT_BY'					=> 'Llista per',
	'REPORT_POST'				=> 'Respondre ad este tema',
	'REPORTING_POST'			=> 'S\'està informant del mensage',
	'RESEND_ACTIVATION'			=> 'Enviar novament un correu d\'activacio',
	'RESET'						=> 'Tornar a iniciar',
	'RESTORE_PERMISSIONS'		=> 'Restaurar permisos',
	'RETURN_INDEX'				=> '%sTornar a l\'index de forums%s',
	'RETURN_FORUM'				=> '%sTornar a l\'ultim forum visitat%s',
	'RETURN_PAGE'				=> '%sTornar a l\'ultima pagina%s',
	'RETURN_TOPIC'				=> '%sTornar a l\'ultim tema visitat%s',
	'RETURN_TO'					=> 'Tornar a',
	'RULES_ATTACH_CAN'			=> '<strong>Pots</strong> afegir adjunts en este forum',
	'RULES_ATTACH_CANNOT'		=> '<strong>No pots</strong> afegir adjunts en este forum',
	'RULES_DELETE_CAN'			=> '<strong>Pots</strong> borrar els teus mensages d\'este forum',
	'RULES_DELETE_CANNOT'		=> '<strong>No pots</strong> borrar els teus mensages d\'este forum',
	'RULES_DOWNLOAD_CAN'		=> '<strong>Pots</strong> descarregar adjunts d\'este forum',
	'RULES_DOWNLOAD_CANNOT'		=> '<strong>No pots</strong> descarregar adjunts d\'este forum',
	'RULES_EDIT_CAN'			=> '<strong>Pots</strong> editar els teus mensages en este forum',
	'RULES_EDIT_CANNOT'			=> '<strong>No pots</strong> editar els teus mensages en este forum',
	'RULES_LOCK_CAN'			=> '<strong>Pots</strong> bloquejar temes d\'este forum',
	'RULES_LOCK_CANNOT'			=> '<strong>No pots</strong> bloquejar temes d\'este forum',
	'RULES_POST_CAN'			=> '<strong>Pots</strong> publicar nous temes en este forum',
	'RULES_POST_CANNOT'			=> '<strong>No pots</strong> publicar nous temes en este forum',
	'RULES_REPLY_CAN'			=> '<strong>Pots</strong> respondre a temes d\'este forum',
	'RULES_REPLY_CANNOT'		=> '<strong>No pots</strong> respondre a temes d\'este forum',
	'RULES_VOTE_CAN'			=> '<strong>Pots</strong> votar en les enquestes d\'este forum',
	'RULES_VOTE_CANNOT'			=> '<strong>No pots</strong> votar en les enquestes d\'este forum',

	'SEARCH'					=> 'Buscar',
	'SEARCH_MINI'				=> 'Buscar…',
	'SEARCH_ADV'				=> 'Busca alvançada',
	'SEARCH_ADV_EXPLAIN'		=> 'Opcions alvançades de busca',
	'SEARCH_KEYWORDS'			=> 'Busca per mots',
	'SEARCHING_FORUMS'			=> 'S\'està buscant en els forums',
	'SEARCH_ACTIVE_TOPICS'		=> 'Temes actius',
	'SEARCH_FOR'				=> 'Buscar',
	'SEARCH_FORUM'				=> 'Buscar en este forum…',	
	'SEARCH_NEW'				=> 'Nous mensages',
	'SEARCH_POSTS_BY'			=> 'Buscar mensages per',
	'SEARCH_SELF'				=> 'Els teus mensages',
	'SEARCH_TOPIC'				=> 'Buscar en este tema…',
	'SEARCH_UNANSWERED'			=> 'Mensages sense cap resposta',
	'SECONDS'					=> 'Segons',
	'SELECT'					=> 'Seleccionar',
	'SELECT_ALL_CODE'			=> 'Seleccionar-ho tot',
	'SELECT_DESTINATION_FORUM'	=> 'Seleccionar un forum de destí',
	'SELECT_FORUM'				=> 'Seleccionar un forum',
	'SEND_EMAIL'				=> 'Correu-e',
	'SEND_EMAIL_USER'			=> 'Correu-e',				// Used as: {L_SEND_EMAIL_USER} {USERNAME} -> E-mail UserX
	'SEND_PRIVATE_MESSAGE'		=> 'Enviar mensage privat',
	'SETTINGS'					=> 'Parametros',
	'SIGNATURE'					=> 'Firma',
	'SKIP'						=> 'Anar a contingut',
	'SMTP_NO_AUTH_SUPPORT'		=> 'El servidor SMTP no soporta autenticacio.',
	'SORRY_AUTH_READ'			=> 'No estas autorisat a llegir este forum.',
	'SORRY_AUTH_VIEW_ATTACH'	=> 'No estas autorisat a baixar est adjunt.',
	'SORT_BY'					=> 'Mostrar per',
	'SORT_JOINED'				=> 'Data de registre',
	'SORT_LOCATION'				=> 'Ubicacio',
	'SORT_RANK'					=> 'Rank',
	'SORT_TOPIC_TITLE'			=> 'Titul del tema',
	'SORT_USERNAME'				=> 'Nom d\'usuari',
	'SPLIT_TOPIC'				=> 'Dividir el tema',
	'SQL_ERROR_OCCURRED'		=> 'Ha hagut un erro SQL mentres se carregava la pagina. Contacta en l\'%sadministrador%s si persistix el problema.',
	'STATISTICS'				=> 'Estadistiques',
	'START_WATCHING_FORUM'		=> 'Fer seguiment del forum',
	'START_WATCHING_TOPIC'		=> 'Fer seguiment del tema',
	'STOP_WATCHING_FORUM'		=> 'Deixar seguiment del forum',
	'STOP_WATCHING_TOPIC'		=> 'Deixar seguiment del tema',
	'SUBFORUM'					=> 'Subforum',
	'SUBFORUMS'					=> 'Subforums',
	'SUBJECT'					=> 'Assunt',
	'SUBMIT'					=> 'Enviar',

	'TERMS_USE'			=> 'Termens d\'us',
	'TEST_CONNECTION'	=> 'Comprovar conexio',
	'THE_TEAM'			=> 'L\'equip',
	'TIME'				=> 'Data',

	'TOO_LONG_AIM'					=> 'El nom d\'image que has introduit es massa llarc.',
	'TOO_LONG_CONFIRM_CODE'			=> 'El codic de confirmacio que has introduit es massa llarc.',
	'TOO_LONG_DATEFORMAT'			=> 'El format de data que has introduit es massa llarc.',
	'TOO_LONG_ICQ'					=> 'El numero ICQ que has introduit es massa llarc.',
	'TOO_LONG_INTERESTS'			=> 'Els interessos que has introduit son massa llarcs.',
	'TOO_LONG_JABBER'				=> 'El conte Jabber que has introduit es massa llarc.',
	'TOO_LONG_LOCATION'				=> 'L\'ubicacio que has introduit es massa llarga.',
	'TOO_LONG_MSN'					=> 'El nom MSNM/WLM que has introduit es massa llarc.',
	'TOO_LONG_NEW_PASSWORD'			=> 'La contrasenya que has introduit es massa llarga.',
	'TOO_LONG_OCCUPATION'			=> 'L\'ocupacio que has introduit es massa llarga.',
	'TOO_LONG_PASSWORD_CONFIRM'		=> 'La confirmacio de la contrasenya que has introduit es massa llarga.',
	'TOO_LONG_USER_PASSWORD'		=> 'La contrasenya que has introduit es massa llarga.',
	'TOO_LONG_USERNAME'				=> 'El nom d\'usuari que has introduit es massa llarc.',
	'TOO_LONG_EMAIL'				=> 'La direccio de correu que has introduit es massa llarga.',
	'TOO_LONG_EMAIL_CONFIRM'		=> 'La confirmacio de direccio de correu de confirmacio que has introduit es massa llarga.',
	'TOO_LONG_WEBSITE'				=> 'El nom de la plana web que has introduit es massa llarc.',
	'TOO_LONG_YIM'					=> 'El nom del Yahoo!Messenger que has introduit es massa llarc.',

	'TOO_MANY_VOTE_OPTIONS'			=> 'Has votat massa opcions.',

	'TOO_SHORT_AIM'					=> 'El nom d\'image que has introduit es massa curt.',
	'TOO_SHORT_CONFIRM_CODE'		=> 'El codic de confirmacio que has introduit es massa curt.',
	'TOO_SHORT_DATEFORMAT'			=> 'El format de data que has introduit es massa curt.',
	'TOO_SHORT_ICQ'					=> 'El numero ICQ que has introduit es massa curt.',
	'TOO_SHORT_INTERESTS'			=> 'Els interessos que has introduit son massa curts.',
	'TOO_SHORT_JABBER'				=> 'El conte Jabber que has introduit es massa curt.',
	'TOO_SHORT_LOCATION'			=> 'L\'ubicacio que has introduit es massa curta.',
	'TOO_SHORT_MSN'					=> 'El nom MSNM/WLM que has introduit es massa curt.',
	'TOO_SHORT_NEW_PASSWORD'		=> 'La contrasenya que has introduit es massa curta.',
	'TOO_SHORT_OCCUPATION'			=> 'L\'ocupacio que has introduit es massa curta.',
	'TOO_SHORT_PASSWORD_CONFIRM'	=> 'La confirmacio de la contrasenya que has introduit es massa curta.',
	'TOO_SHORT_USER_PASSWORD'		=> 'La contrasenya que has introduit es massa curta.',
	'TOO_SHORT_USERNAME'			=> 'El nom d\'usuari que has introduit es massa curt.',
	'TOO_SHORT_EMAIL'				=> 'La direccio de correu que has introduit es massa curta.',
	'TOO_SHORT_EMAIL_CONFIRM'		=> 'La confirmacio de direccio de correu de confirmacio que has introduit es massa curta.',
	'TOO_SHORT_WEBSITE'				=> 'El nom de la plana web que has introduit es massa curt.',
	'TOO_SHORT_YIM'					=> 'El nom del Yahoo!Messenger que has introduit es massa curt.',

	'TOPIC'				=> 'Tema',
	'TOPICS'			=> 'Temes',
	'TOPIC_ICON'		=> 'Icon del tema',
	'TOPIC_LOCKED'		=> 'Este tema està bloquejat, no pots editar mensages ni escriure noves respostes.',
	'TOPIC_LOCKED_SHORT'=> 'Tema bloquejat',
	'TOPIC_MOVED'		=> 'Tema mogut',
	'TOPIC_REVIEW'		=> 'Revisio del tema',
	'TOPIC_TITLE'		=> 'Titul del tema',
	'TOPIC_UNAPPROVED'	=> 'El tema no s\'ha aprovat',
	'TOTAL_ATTACHMENTS'	=> 'Adjunt(s)',
	'TOTAL_LOG'			=> '1 registre',
	'TOTAL_LOGS'		=> '%d registres',
	'TOTAL_NO_PM'		=> '0 mensages privats en total',
	'TOTAL_PM'			=> '1 mensage privat en total',
	'TOTAL_PMS'			=> '%d mensages privats en totall',
	'TOTAL_POSTS'		=> 'Mensages',
	'TOTAL_POSTS_OTHER'	=> 'Mensages <strong>%d</strong>',
	'TOTAL_POSTS_ZERO'	=> 'Mensages <strong>0</strong>',
	'TOPIC_REPORTED'	=> 'S\'ha informat sobre este tema',
	'TOTAL_TOPICS_OTHER'=> 'Temes <strong>%d</strong>',
	'TOTAL_TOPICS_ZERO'	=> 'Temes <strong>0</strong>',
	'TOTAL_USERS_OTHER'	=> 'Membres <strong>%d</strong>',
	'TOTAL_USERS_ZERO'	=> 'Membres <strong>0</strong>',
	'TRACKED_PHP_ERROR'	=> 'Erros PHP: %s',

	'UNABLE_GET_IMAGE_SIZE'	=> 'No ha segut possible determinar les dimensions de l\'image.',
	'UNABLE_TO_DELIVER_FILE'=> 'No s\'ha pogut rebre l\'archiu.',
	'UNKNOWN_BROWSER'		=> 'Navegador desconegut',
	'UNMARK_ALL'			=> 'Desmarcar-ho tot',
	'UNREAD_MESSAGES'		=> 'Mensages sense llegir',
	'UNREAD_PM'				=> '<strong>%d</strong> mensage sense llegir',
	'UNREAD_PMS'			=> '<strong>%d</strong> mensages sense llegir',
	'UNWATCHED_FORUMS'		=> 'Ya no faras seguiment dels forums seleccionats.',
	'UNWATCHED_TOPICS'		=> 'Ya no faras seguiment dels temes seleccionats.',
	'UNWATCHED_FORUMS_TOPICS'	=> 'Ya no estas subscrit als elements seleccionats.',
	'UPDATE'				=> 'Actualisacio',
	'UPLOAD_IN_PROGRESS'	=> 'S\'està carregant.',
	'URL_REDIRECT'			=> 'Si el teu navegador no soporta el meta-redireccionament %spuncha aci per a redireccionar-te%s.',
	'USERGROUPS'			=> 'Grups',
	'USERNAME'				=> 'Nom d\'usuari',
	'USERNAMES'				=> 'Noms d\'usuari',
	'USER_AVATAR'			=> 'Avatar d\'usuari',
	'USER_CANNOT_READ'		=> 'No pots llegir els mensages d\'este forum.',
	'USER_POST'				=> '%d Mensage',
	'USER_POSTS'			=> '%d Mensages',
	'USERS'					=> 'Usuaris',
	'USE_PERMISSIONS'		=> 'Comprovar els permisos de l\'usuari',

	'VARIANT_DATE_SEPARATOR'	=> ' / ',	// Used in date format dropdown, eg: "Today, 13:37 / 01 Jan 2007, 13:37" ... to join a relative date with calendar date
	'VIEWED'					=> 'Vist',
	'VIEWING_FAQ'				=> 'S\'està veent PMF',
	'VIEWING_MEMBERS'			=> 'S\'està veent detalls de l\'usuari',
	'VIEWING_ONLINE'			=> 'S\'està veent qui hi ha en llinia',
	'VIEWING_MCP'				=> 'S\'està veent panell de control del moderador',
	'VIEWING_MEMBER_PROFILE'	=> 'S\'està veent perfil del membre',
	'VIEWING_PRIVATE_MESSAGES'	=> 'S\'està veent mensages privats',
	'VIEWING_REGISTER'			=> 'S\'està registrant el conte',
	'VIEWING_UCP'				=> 'S\'està veent perfil de l\'usuari',
	'VIEWS'						=> 'Visites',
	'VIEW_BOOKMARKS'			=> 'Interessants',
	'VIEW_FORUM_LOGS'			=> 'Registres',
	'VIEW_LATEST_POST'			=> 'Ultim mensage',
	'VIEW_NEWEST_POST'			=> 'Primer mensage no llegit',
	'VIEW_NOTES'				=> 'Apunts de l\'usuari',
	'VIEW_ONLINE_TIME'			=> 'senya basada en els ultims %d minuts',
	'VIEW_ONLINE_TIMES'			=> 'senya basada en els ultims %d minuts',
	'VIEW_TOPIC'				=> 'Vore tema',
	'VIEW_TOPIC_ANNOUNCEMENT'	=> 'Anunci: ',
	'VIEW_TOPIC_GLOBAL'			=> 'Anunci global: ',
	'VIEW_TOPIC_LOCKED'			=> 'Bloquejat: ',
	'VIEW_TOPIC_LOGS'			=> 'Registres',
	'VIEW_TOPIC_MOVED'			=> 'Mogut: ',
	'VIEW_TOPIC_POLL'			=> 'Enquesta: ',
	'VIEW_TOPIC_STICKY'			=> 'Recurrent: ',
	'VISIT_WEBSITE'				=> 'Visita la plana web',

	'WARNINGS'			=> 'Avisos',
	'WARN_USER'			=> 'Avisar d\'est usuari',
	'WELCOME_SUBJECT'	=> 'Benvingut al forums %s',
	'WEBSITE'			=> 'Plana web',
	'WHOIS'				=> 'Whois',
	'WHO_IS_ONLINE'		=> 'Qui està en llinia',
	'WRONG_PASSWORD'	=> 'Has introduit una contrasenya incorrecta.',

	'WRONG_DATA_ICQ'			=> 'El numero que has introduit no es un numero ICQ valit.',
	'WRONG_DATA_JABBER'			=> 'El nom que has introduit no es un nom de conte Jabber valit.',
	'WRONG_DATA_LANG'			=> 'La llengua que has especificat no es valida.',
	'WRONG_DATA_WEBSITE'		=> 'La direccio de la plana web te que ser una URL valida, incloent el protocol. Per eixemple: http://www.softwarevalencia.com/ .',
	'WROTE'						=> 'escrit',

	'YEAR'				=> 'Any',
	'YEAR_MONTH_DAY'	=> '(DD-MM-YYYY)',
	'YES'				=> 'Si',
	'YIM'				=> 'YIM',	
	'YOU_LAST_VISIT'	=> 'Ultima visita: %s',
	'YOU_NEW_PM'		=> 'Tens un nou mensage en elements d\'entrada.',
	'YOU_NEW_PMS'		=> 'Tens nous mensages en elements d\'entrada.',
	'YOU_NO_NEW_PM'		=> 'No tens mensages nous.',

	'datetime'			=> array(
		'TODAY'		=> 'Hui',
		'TOMORROW'	=> 'Dema',
		'YESTERDAY'	=> 'Ahir',

		'Sunday'	=> 'dumenge',
		'Monday'	=> 'dilluns',
		'Tuesday'	=> 'dimarts',
		'Wednesday'	=> 'dimecres',
		'Thursday'	=> 'dijous',
		'Friday'	=> 'divendres',
		'Saturday'	=> 'dissabte',

		'Sun'		=> 'dg',
		'Mon'		=> 'dl',
		'Tue'		=> 'dt',
		'Wed'		=> 'dc',
		'Thu'		=> 'dj',
		'Fri'		=> 'dv',
		'Sat'		=> 'ds',

		'January'	=> 'giner',
		'February'	=> 'febrer',
		'March'		=> 'març',
		'April'		=> 'abril',
		'May'		=> 'maig',
		'June'		=> 'juny',
		'July'		=> 'juliol',
		'August'	=> 'agost',
		'September' => 'setembre',
		'October'	=> 'octubre',
		'November'	=> 'novembre',
		'December'	=> 'decembre',

		'Jan'		=> 'gin',
		'Feb'		=> 'feb',
		'Mar'		=> 'març',
		'Apr'		=> 'abr',
		'May_short'	=> 'maig',	// Short representation of "May". May_short used because in English the short and long date are the same for May.
		'Jun'		=> 'juny',
		'Jul'		=> 'jul',
		'Aug'		=> 'ago',
		'Sep'		=> 'set',
		'Oct'		=> 'oct',
		'Nov'		=> 'nov',
		'Dec'		=> 'dec',
	),

	's'				=> array(
		'-12'	=> 'UTC - 12 hores',
		'-11'	=> 'UTC - 11 hores',
		'-10'	=> 'UTC - 10 hores',
		'-9.5'	=> 'UTC - 9:30 hores',
		'-9'	=> 'UTC - 9 hores',
		'-8'	=> 'UTC - 8 hores',
		'-7'	=> 'UTC - 7 hores',
		'-6'	=> 'UTC - 6 hores',
		'-5'	=> 'UTC - 5 hores',
		'-4'	=> 'UTC - 4 hores',
		'-3.5'	=> 'UTC - 3:30 hores',
		'-3'	=> 'UTC - 3 hores',
		'-2'	=> 'UTC - 2 hores',
		'-1'	=> 'UTC - 1 hora',
		'0'		=> 'UTC',
		'1'		=> 'UTC + 1 hora',
		'2'		=> 'UTC + 2 hores',
		'3'		=> 'UTC + 3 hores',
		'3.5'	=> 'UTC + 3:30 hores',
		'4'		=> 'UTC + 4 hores',
		'4.5'	=> 'UTC + 4:30 hores',
		'5'		=> 'UTC + 5 hores',
		'5.5'	=> 'UTC + 5:30 hores',
		'5.75'	=> 'UTC + 5:45 hores',
		'6'		=> 'UTC + 6 hores',
		'6.5'	=> 'UTC + 6:30 hores',
		'7'		=> 'UTC + 7 hores',
		'8'		=> 'UTC + 8 hores',
		'8.75'	=> 'UTC + 8:45 hores',
		'9'		=> 'UTC + 9 hores',
		'9.5'	=> 'UTC + 9:30 hores',
		'10'	=> 'UTC + 10 hores',
		'10.5'	=> 'UTC + 10:30 hores',
		'11'	=> 'UTC + 11 hores',
		'11.5'	=> 'UTC + 11:30 hores',
		'12'	=> 'UTC + 12 hores',
		'12.75'	=> 'UTC + 12:45 hores',
		'13'	=> 'UTC + 13 hores',
		'14'	=> 'UTC + 14 hores',
		'dst'	=> '[ <abbr title="Daylight Saving Time">DST</abbr> ]',
	),

	's_zones'	=> array(
		'-12'	=> '[UTC - 12] Baker Island Time',
		'-11'	=> '[UTC - 11] Niue Time, Samoa Standard Time',
		'-10'	=> '[UTC - 10] Hawaii-Aleutian Standard Time, Cook Island Time',
		'-9.5'	=> '[UTC - 9:30] Marquesas Islands Time',
		'-9'	=> '[UTC - 9] Alaska Standard Time, Genier Island Time',
		'-8'	=> '[UTC - 8] Pacific Standard Time',
		'-7'	=> '[UTC - 7] Mountain Standard Time',
		'-6'	=> '[UTC - 6] Central Standard Time',
		'-5'	=> '[UTC - 5] Eastern Standard Time',
		'-4'	=> '[UTC - 4] Atlantic Standard Time',
		'-3.5'	=> '[UTC - 3:30] Newfoundland Standard Time',
		'-3'	=> '[UTC - 3] Amazon Standard Time, Central Greenland Time',
		'-2'	=> '[UTC - 2] Fernando de Noronha Time, South Georgia &amp; the South Sandwich Islands Time',
		'-1'	=> '[UTC - 1] Azores Standard Time, Cape Verde Time, Eastern Greenland Time',
		'0'		=> '[UTC] Western European Time, Greenwich Mean Time',
		'1'		=> '[UTC + 1] Central European Time, West African Time',
		'2'		=> '[UTC + 2] Eastern European Time, Central African Time',
		'3'		=> '[UTC + 3] Moscow Standard Time, Eastern African Time',
		'3.5'	=> '[UTC + 3:30] Iran Standard Time',
		'4'		=> '[UTC + 4] Gulf Standard Time, Samara Standard Time',
		'4.5'	=> '[UTC + 4:30] Afghanistan Time',
		'5'		=> '[UTC + 5] Pakistan Standard Time, Yekaterinburg Standard Time',
		'5.5'	=> '[UTC + 5:30] Indian Standard Time, Sri Lanka Time',
		'5.75'	=> '[UTC + 5:45] Nepal Time',
		'6'		=> '[UTC + 6] Bangladesh Time, Bhutan Time, Novosibirsk Standard Time',
		'6.5'	=> '[UTC + 6:30] Cocos Islands Time, Myanmar Time',
		'7'		=> '[UTC + 7] Indochina Time, Krasnoyarsk Standard Time',
		'8'		=> '[UTC + 8] Chinese Standard Time, Australian Western Standard Time, Irkutsk Standard Time',
		'8.75'	=> '[UTC + 8:45] Southeastern Western Australia Standard Time',
		'9'		=> '[UTC + 9] Japan Standard Time, Korea Standard Time, Chita Standard Time',
		'9.5'	=> '[UTC + 9:30] Australian Central Standard Time',
		'10'	=> '[UTC + 10] Australian Eastern Standard Time, Vladivostok Standard Time',
		'10.5'	=> '[UTC + 10:30] Lord Howe Standard Time',
		'11'	=> '[UTC + 11] Solomon Island Time, Magadan Standard Time',
		'11.5'	=> '[UTC + 11:30] Norfolk Island Time',
		'12'	=> '[UTC + 12] New Zealand Time, Fiji Time, Kamchatka Standard Time',
		'12.75'	=> '[UTC + 12:45] Chatham Islands Time',
		'13'	=> '[UTC + 13] Tonga Time, Phoenix Islands Time',
		'14'	=> '[UTC + 14] Line Island Time',
	),

	// The value is only an example and will get replaced by the current time on view
	'dateformats'	=> array(
		'd M Y, H:i'			=> '01 Gin 2007, 13:37',
		'd M Y H:i'				=> '01 Gin 2007 13:37',
		'M jS, \'y, H:i'		=> 'Gin 1er, \'07, 13:37',
		'D M d, Y g:i a'		=> 'Dl Gin 01, 2007 1:37 pm',
		'F jS, Y, g:i a'		=> 'Giner 1st, 2007, 1:37 pm',
		'|d M Y|, H:i'			=> 'Hui, 13:37 / 01 Gin 2007, 13:37',
		'|F jS, Y|, g:i a'		=> 'Hui, 1:37 pm / Giner 1er, 2007, 1:37 pm'
	),

	// The default dateformat which will be used on new installs in this language
	// Translators should change this if a the usual date format is different
	'default_dateformat'	=> 'd M Y, H:i', // Dl Gin 01, 2007 1:37 pm

));

?>
