<?php
/**
*
* acp_attachments [Valencià]
*
* @package language
* @version $Id: groups.php,v 1.180 2007/05/20 14:01:46 acydburn Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* Translated by//Traduit per gferni softwarevalencia.com <info@softwarevalencia.com>
* Team//Equip de traduccio de Softwarevalencia <info@softwarevalencia.com>
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ALREADY_DEFAULT_GROUP'		=> 'El grup seleccionat es el teu grup actual.',
	'ALREADY_IN_GROUP'			=> 'Ya eres membre del grup que has seleccionat.',
	'ALREADY_IN_GROUP_PENDING'	=> 'Ya has demanat unir-te al grup seleccionat.',

	'CANNOT_JOIN_GROUP'			=> 'No pots afiliar-te a este grup. Nomes pots afiliar-te a grups oberts lliures.',
	'CANNOT_RESIGN_GROUP'		=> 'No pots cancelar la teua afiliacio a este grup. Nomes pots cancelar les afiliacions a grups oberts lliures.',	
	'CHANGED_DEFAULT_GROUP'	=> 'S\'ha canviat el grup per defecte.',
	
	'GROUP_AVATAR'						=> 'Avatar del grup', 
	'GROUP_CHANGE_DEFAULT'				=> '¿Estas segur que vols canviar el teu grup per defecte al grup “%s”?',
	'GROUP_CLOSED'						=> 'Tancat',
	'GROUP_DESC'						=> 'Descripcio del grup',
	'GROUP_HIDDEN'						=> 'Ocult',
	'GROUP_INFORMATION'					=> 'Informacio del grup d\'usuaris', 
	'GROUP_IS_CLOSED'					=> 'Est es un grup tancant. Nomes poden afegir-se membres per invitacio.',
	'GROUP_IS_FREE'						=> 'Est es un grup lliure, tots els membres son benvinguts.', 
	'GROUP_IS_HIDDEN'					=> 'Est es un grup ocult, nomes els membres del grup poden vore-lo.',
	'GROUP_IS_OPEN'						=> 'Est es un grup obert, els membres poden provar a afegir-se.',
	'GROUP_IS_SPECIAL'					=> 'Est es un grup especial i ho controlen els administradors.', 
	'GROUP_JOIN'						=> 'Unir-se al grup',
	'GROUP_JOIN_CONFIRM'				=> '¿Estas segur que vols unir-te al grup seleccionat?',
	'GROUP_JOIN_PENDING'				=> 'Solicitut per a unir-se al grup',
	'GROUP_JOIN_PENDING_CONFIRM'		=> '¿Estas segur que vols solicitar l\'unio al grup seleccionat?',
	'GROUP_JOINED'						=> 'T\'has unit al grup seleccionat.',
	'GROUP_JOINED_PENDING'				=> 'Solicitut per a unir-se al grup finalisada. Ara has d\'esperar a que el cap de grup aprove la teua solicitut.',
	'GROUP_LIST'						=> 'Gestionar usuaris',
	'GROUP_MEMBERS'						=> 'Membres del grup',
	'GROUP_NAME'						=> 'Nom del grup',
	'GROUP_OPEN'						=> 'Obert',
	'GROUP_RANK'						=> 'Rank del grup', 
	'GROUP_RESIGN_MEMBERSHIP'			=> 'Anular subscripcio del grup',
	'GROUP_RESIGN_MEMBERSHIP_CONFIRM'	=> '¿Estas segur que vols anular la teua subscripcio al grup seleccionat?',
	'GROUP_RESIGN_PENDING'				=> 'Anular la solicitut en curs',
	'GROUP_RESIGN_PENDING_CONFIRM'		=> '¿Estas segur que vols anular la solicitut en curs al grup seleccionat?',
	'GROUP_RESIGNED_MEMBERSHIP'			=> 'T\'has borrat del grup seleccionat.',
	'GROUP_RESIGNED_PENDING'			=> 'La solicitut en curs s\'ha anulat.',
	'GROUP_TYPE'						=> 'Tipo de grup',
	'GROUP_UNDISCLOSED'					=> 'Grup ocult',
	'FORUM_UNDISCLOSED'					=> 'S\'estan moderant forum(s) ocult(s)',

	'LOGIN_EXPLAIN_GROUP'	=> 'Has d\'haver entrat com a usuari per a vore els detalls del grup.',

	'NO_LEADERS'					=> 'No eres cap a cap grup.',
	'NOT_LEADER_OF_GROUP'			=> 'L\'operacio solicitada no se pot dur a terme ya que no eres cap del grup seleccionat.',
	'NOT_MEMBER_OF_GROUP'			=> 'L\'operacio solicitada no se pot dur a terme ya que no eres membre o encara no estas aprovat en el grup seleccionat.',
	'NOT_RESIGN_FROM_DEFAULT_GROUP'	=> 'No tens permisos per a canviar el grup per defecte.',
	
	'PRIMARY_GROUP'		=> 'Primer grup',

	'REMOVE_SELECTED'		=> 'Borrar els seleccionats',

	'USER_GROUP_CHANGE'			=> 'Des del grup “%1$s” fins “%2$s”',
	'USER_GROUP_DEMOTE'			=> 'Degradar leadership',
	'USER_GROUP_DEMOTE_CONFIRM'	=> '¿Estas segur que vols degradar al cap de grup del grup seleccionat?',
	'USER_GROUP_DEMOTED'		=> 'S\'ha degradat el teu cap de grup.',
));

?>
